title: Thoughts On Workshop Design
url: http://blog.fabled.net/sfpc,learning,workshop/thoughts-on-workshop-design
hash_url: 066bf62d8c62ec44745481121144a4a9

<p>Yesterday I got to participate in a workshop called <strong>Distributed Web of Care</strong>, hosted by <a href="http://rhizome.org/">Rhizome</a> that took place at the <a href="https://www.newmuseum.org/">New Museum of Contemporary Art</a> in New York City.  I am sharing about it because it was an interesting hybrid of a workshop/talk and I learned a lot from its facilitation and my experience of it, both in the lead-up and on the day itself.</p>

<h2 id="distributed-web-of-care">Distributed Web of Care</h2>
<p>The subject was ostensibly the Distributed Web, and we looked at two organizations active in that space: <a href="https://ipfs.io/">IPFS</a> and <a href="https://datproject.org/">The Dat Project</a>. The deeper focus of the day, however, was how can we look at a distributed communication structure/protocol as an opportunity to rethink the current Internet in which centralized corporations/governments/states control our data (and our pathways to and through that data).</p>

<p>By examining the way that the distributed web works, and contrasting <a href="https://github.com/ipfs/specs/tree/master/merkledag#thin-waist-of-data-structures">its protocols</a> with our <a href="https://www.youtube.com/watch?v=uXumm52oBMo">current ones</a>, are we able to imagine networks and interactions where people care for one another and are able to care for our own data? At the very least, by visualizing current centralized protocols, and “grounding <em>The Cloud</em>” in its infrastructural and facebook-amazon-google-centered reality, it gives participants a way of understanding, at a high level, what’s going on when we use our apps.</p>

<p>While caring for each other through a network might sound naïve—<em>of course there will be bad actors, and simply humans being humans!</em>—thinking about technology protocols in the context of what kind of interactions they enable, and what kinds of mitigations would need to be in place for their particular weaknesses is a valuable exercise. It highlights the values you want to bring to a space and in doing so affords a level of imaginative agency that we often don’t apply to the technologies that shape us.</p>

<h2 id="pre-workshop">Pre-workshop</h2>

<p>The workshop was led and organized by <a href="http://taeyoonchoi.com/">Taeyoon Choi</a>, who is one of my teachers and the co-founder of the <a href="http://sfpc.io">School of Poetic Computation</a>.  Taeyoon organized the workshop, wrote the majority of content, and stood up the structural frame of the presentation.  He did the organizing in a very collaborative and open fashion, and I’m going to discuss those effects here.</p>

<p>He invited a group of students and collaborators to participate in a series of discussions both in-person and in an email thread and shared online document.  He asked each participant what their vision was for the future of the Internet, as well as how they would like to contribute on Saturday.</p>

<p>When I didn’t have a specific idea for my contribution, Taeyoon asked me to elaborate on a story I’m working on which frames the technological underpinnings of <a href="https://en.wikipedia.org/wiki/Blockchain">the blockchain</a> as a letter to a non-technical girlfriend of mine, with a specific focus on how <a href="https://en.wikipedia.org/wiki/Merkle_tree">Merkle</a> works.  This was welcome because it gave me guidance for how to participate in a space that I hadn’t designed and conceptualized.  Other students had discussions they wanted to initiate, or were also asked to take a technical aspect of the current or distributed web architecture and elaborate upon it.</p>

<p>The discussions were interesting because Taeyoon had gathered people into a group who didn’t previously all know one another. I got to meet some folks who are working on <a href="https://newcomputers.group/">The New Computers Group</a> and <a href="https://nycmesh.net/">NYC Mesh</a>, both of which were new to me, and also hear about issues that are top-of-mind for my fellow students, including:</p>
<ul>
  <li>How/will a diversity of networks emerge over time such that they’re not all routed through the U.S.?</li>
  <li>How/will trust be established in distributed environments?</li>
  <li>What happens with fake identities when cloning your online presence becomes so easy?</li>
</ul>

<p>There was a casual feel in the collaboration: rather than creating a space of <em>Productivity Stress</em>, the planning and preparation had an emergent feel.  This was notably different from recent preparations for talks that I’ve done, which have felt high-pressure, time-intensive and isolating.  For the workshop presentation, I contributed three slides on Merkle, which I will share in a separate post.</p>

<p>Takeaway: Collaboration is more instructive, thought-provoking, and time-wise easier than working alone!</p>

<h2 id="day-of">Day-Of</h2>

<p>I arrived at the New Museum at 9:30 AM. It was a beautiful blue-sky sunny day and I got to walk across the Lower East Side. We were led into a beautiful auditorium in the museum with a helpful staff.</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/empty-room.jpg" alt="Empty Room" title="Empty Auditorium"/> <img src="http://blog.fabled.net/assets/img/sfpc/week5/stage.jpg" alt="Presentation Stage" title="Presentation Stage"/></p>

<p>Taeyoon had brought string and stickers for the interactive portion of the workshop in which people would physically model the Internet in various forms (centralized, de-centralized, distributed).</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/supplies.jpg" alt="Supplies for the distributed web" title="Supplies for the distributed web"/></p>

<p>A few of us wondered if the different color strings and dots were intended to represent different concepts (e.g. “Use a blue string for a distributed connection, a pink one if you’re a host, etc”) but he wanted to keep it informal. This was a smart decision because later when people were participating, focus could be on the interaction and not strain around remembering a rule-set.</p>

<p>We started by “activating” one of the walls by putting a network up. Look how beautiful the simple colorful strings and dots look on the white wall.</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/wall-network.jpg" alt="Wall Network" title="Wall Network"/></p>

<p>And then we practiced an interaction where three of us played out the data-flow of a centralized, and a distributed network.</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/network-practice.png" alt="Practice" title="Practice"/></p>

<h2 id="workshop">Workshop</h2>

<p>When the workshop started, Taeyoon took to the stage and began the presentation. The first part was more lecture-style, the second part was an interactive exercise with the audience.  He started by presenting the Code of Conduct for the workshop and then reading it out loud.  My first thought was, “this is a lot to read for a 90 minute workshop”: it took up a few slides and was a lot of text.</p>

<p>When he was done, he acknowledged that while that might be a lot to read, in the context of the idea of setting up distributed networks <strong>of Care</strong>, it is important to start with centering the community guidelines <strong>around the practices of Care</strong>.  I hadn’t thought of this and was moved by how this act of reading, as well as the act of taking the time to let it be heard, dovetailed with the purpose of the workshop.  Given that a Code of Conduct is a document that is often left for an individual to find for themselves if they want to (or more often, if they <em>need to</em>), rather than centered equally for everyone, I found the reading  to be a powerful act.</p>

<p>In addition to reading the Code of Conduct for our workshop, he linked to a set of community guidlines put out by the <a href="http://yellowjacketscollective.com/">Yellow Jackets Collective</a>.  I am sharing them here for contemptation, as I myself like the bluntness of the language and ideas (e.g. <em>No White Nonsense</em>) and the clarity of some definitions (specifically that of  <em>Toxic Masculinity</em>):</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/yjc-1.png" alt="YJC Community Conduct Part 1" title="YJC Community Conduct 1"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/yjc-2.png" alt="YJC Community Conduct Part 2" title="YJC Community Conduct 2"/></p>

<p>During the presentation, Taeyoon presented ideas and then had individuals come up on stage to speak about the parts of work they had prepared. Below are <a href="https://celltowertrees-sfpc.tumblr.com/">Kelly</a>, Callil, <a href="https://medium.com/@jsteinbrechr/">Hans</a> and <a href="http://nabilhassein.github.io/about/">Nabil</a>:</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/kelly.jpg" alt="Kelly" title="Kelly"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/callil.jpg" alt="Callil" title="Kelly"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/hans.jpg" alt="Hans" title="Kelly"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/nabil.jpg" alt="Nabil" title="Nabil"/></p>

<p>This presentation style shared the stage and broke up the singularity of the presentation with different voices and discussions. As one of my classmates <a href="https://medium.com/@apyrchla">Agnes</a> pointed out afterwards, a stage can be problematic in establishing a singular authority, and this was a nice way to maintain a coherent workshop structure without going overboard on the “one singular authority” aspect of the experience. In addition, it differed from a panel in that it was a short series of facilitated conversations.</p>

<h2 id="the-interactive-portion">The Interactive Portion</h2>

<p>After the speaking part of the presentation was done, a few of us did a small demonstration on stage with strings and stickers, enacting the data-flow of a shared google doc through Google itself. I got to play the part of Google (and made the character choice to have Google be only 5’2”, in order to humanize it):</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/playing-google.png" alt="Us playing Google" title="Playing Google"/></p>

<p>We touched on issues including:</p>
<ul>
  <li>Ownership, e.g. the application provider storing copies of your data</li>
  <li>How/are people severed from their data if the application provider goes offline?</li>
  <li>The redundancies of all information-flow going through a central provider</li>
</ul>

<p>We then “cut” some of those connections, with a scissors, and re-formed as a distributed network, identifying behaviors such as:</p>
<ul>
  <li>The fact that each node would have a complete copy of the data</li>
  <li>The central hub is not always the shortest connection point between nodes</li>
  <li>What does it mean for data survival/archival when data is distributed?</li>
</ul>

<p>Visualizing these data flows, even when clumsily enacted, puts shapes to concepts that may have been to this point either abstractions or not thought of: It’s very different seeing a ‘dot’ of data being passed down long paths to arrive at its destination than to think about something more poetic-sounding but ethereal, e.g. <em>data traveling in the cloud</em>.</p>

<p>Next, the audience was invited into the floor area and assembled themselves into networks of different configurations.</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/taeyoon-group.jpg" alt="Taeyoon with Group" title="Small Group"/></p>

<p>This was a fun session, and made easier by the informality and low-tech aspect of the tools. Once people assembled, configurations changed, people tried things like sending a <em>Like</em> or a <em>Smiley</em> across the network.</p>

<p>The first portion of this was network-assembly and data-transfer, the second portion was to have three pre-determined actors—Facebook, The State, and The Government—intervene in the existing networks and reconfigure them for their own interests.  So, after a few minutes of self-organizing, the larger actors entered. The picture on the right, below, represents Facebook as a central data collection point.  On the left, the groups kneeled, to show the subordinate agency of their networks when under the control of a government.</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/facebook.jpg" alt="Facebook Group" title="Facebook"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/kneeling-group-2.jpg" alt="Kneeling Group" title="Kneeling Group"/></p>

<h2 id="workshop-thoughts">Workshop Thoughts</h2>
<p>I enjoyed all aspects of this workshop, and it was notable because a lot of the times, events that appear fun and well-put-together in public are a result of high-stress behind-the-scenes work. (Perhaps Tayoon was very stressed, though if so it was not apparent, but I think for the rest of us the work was a healthy size). Because of this, I gave a lot of thought to what in the design of the workshop made it successful as a participant and, I believe, for the audience.</p>

<p>Some of the questions I’m taking away for future organizing include:</p>
<ul>
  <li>How can you support the workshop topic in the design of the workshop itself? For example, this workshop shared the stage, established guidelines of a safe community, and created loose networks of expertise. This fit with its joint topics of caring for others, and distributing information.</li>
  <li>For technical demonstrations for a less-technical audience, leaving out some of of the technically granularity can paint a clearer picture, but talking about what specifics to enact/leave-out beforehand will clarify the interactions/intents for the performers.</li>
  <li>Low-tech tools for play are valuable because the interactions are emphasized over the correctness of the interactions.</li>
  <li>“Activating” the space in advance in whatever way fits the workshop makes it an interesting space when people enter (in our case, decorating the wall with a network of strings and dots).</li>
  <li>Building a workshop out of a diverse group of voices is stronger than coming from only one voice, or perspective</li>
  <li>Human-scale helps when talking about technology.</li>
  <li>Collaborate when putting together a workshop: rely on other voices to provide expertise or elaboration  you don’t have. This will be more informative and less stress to build.</li>
</ul>

<h2 id="connect-the-dots">Connect The Dots</h2>
<p>I took a few pictures of folks at the end, with all the different “dots” on their shirts that represented the “data” they’d collected as well as whether or not they were a node. I think it’s an interesting artifact of our usually “invisible” dabbling in <em>The Cloud</em>.</p>

<p>Enjoy!</p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/ailladi-dots.jpg" alt="Ailladi Dots" title="Dots"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/callil-dots.jpg" alt="Callil Dots" title="Dots"/></p>

<p><img src="http://blog.fabled.net/assets/img/sfpc/week5/person-1.jpg" alt="Person 1 Dots" title="Dots"/>
<img src="http://blog.fabled.net/assets/img/sfpc/week5/person-2.jpg" alt="Person 2 Dots" title="Dots"/></p>
