title: How To Keep Believing in the Internet
url: https://jenmyers.net/daily/how-to-keep-believing-in-the-internet.html
hash_url: 10a0e890ada0487e0adf4548960f056f

<p>About three weeks into the new year, I figured out that my personal internet was too loud. By “personal internet,” I mean my regular round of Twitter, websites and other social media. I don’t consume as much online as some people do, or even as much as I used to myself, and for a long time, this had me convinced that my time on the internet was harmless and not worth examining. Until I did examine it. And ended up taking a month’s vacation from much of it.</p>



<p>As someone who has long worked in the tech industry and was an early adopter of every form of social media, I’ve had to spend the past few years scaling back my internet usage. I first hit a wall with Twitter about five years ago; I subsequently unfollowed everyone and slowly, judiciously re-followed. About two years ago, I cleared out my Tumblr and logged out of my account. I gave up on Facebook and deactivated my account; after a year of not missing it much, I finally permanently deleted my account. I kept Instagram, but had no compunctions about dropping any account that bothered me in the least and filled my feed with pets. I’m not much attached to my phone, but I took steps to make sure I was actively de-tethered from it, such as buying an actual alarm clock so I can keep my phone on my desk at night. I also started to pay better attention to issues of security: I took several years’ worth of early social media posts offline and audited my internet properties to make sure everything out there was something I wanted to be out there.</p>

<p>My strategies worked. The more time I freed from the internet, the more time I had for books and films, which I valued more. I felt that when I put content out into the digital world, it was deliberate, thoughtful and sincere, rather than reflexive, careless or performative. Overall, I was less anxious and more contemplative. I felt better. But, every once and a while, I still get sunk in a compulsive habit of checking for new content and sucking it all in without a protective filter or a definite end. Which does not make me feel better. It’s like eating junk food: easy and momentarily satisfying, but regrettable later. And, at this point, it primarily circles around one service: Twitter.</p>

<p>I’ve been on Twitter for thirteen years. That’s a long time by any measure, and in internet terms, it feels like forever. I enjoy Twitter. There are a lot of smart and funny people there and I’ve learned a lot of new things over the years. I follow many folks who make cool stuff and talk about it on Twitter. Other fine folks follow me and give me valuable feedback on the stuff I make. The problem on Twitter arises for me not in quality but in volume. There’s just constantly too much. There’s not enough time to take it all in and even if there were, there wouldn’t be enough time to consider it anything more than superficially. What I’ve found is that after a long period of exposure, Twitter gradually, stealthily turns toxic to me. It gets too loud. And once it reaches that knife edge, it can go from useless to harmful in a snap.</p>

<p>I hit this point in mid-January. I realized that being hooked into the internet without pause was making me frustrated and short-tempered. So I took evasive action. I paused my weekly newsletter, which I have sent out for over five years, and I logged out of Twitter entirely, for the longest time since I first created my account. As of now, it’s been almost four weeks. And, lo and behold, I feel much better. Which is great in the short term, but has led me to start questioning: what do I do differently when I go back? Should I go back at all? Is it possible to use the internet these days with enough awareness and responsibility that it’s a net benefit?</p>

<p>Social media is not inherently bad. Twitter is not inherently bad. The internet is not inherently bad. In fact, I believe profoundly in the internet. I still believe that a mechanism that gets more information to more individuals is fundamentally a good thing. Not without its complications and challenges, of course, but a good thing nonetheless. I don’t as wholeheartedly believe in social media, but that is mostly because social media has evolved to oppose the internet’s original openness and democratization. Facebook is a walled garden that privileges access to information for Facebook users. (Fun experiment: log out of Facebook and try to read something “publicly” posted there. Their various popups do everything they can to impede your progress until you log in or create an account.) Instagram refuses links to external websites, the single most essential aspect of an interconnected web. Twitter has popularized long, threaded statements that we once published on our own websites and is now content Twitter can control. Every social media app has consciously adopted behaviors that make it virtually impossible to put it down: automatic loading of new content, endless scrolling and no ways out. The internet was supposed to be a tool for us to open our communication and expand our world. Now the experience of using it is nothing but a series of closed circuits designed by people who want to use us instead.</p>

<p>I realize none of this is a revelation. We know by now that too much internet, one way or another, is not healthy for us, and that the internet as it is now is riddled with more pitfalls than opportunities. It took longer for me, who came of age in the age of glorious internet optimism, to admit it. It has taken even longer for me to figure out how to deal with it.</p>

<p>I can’t do much to change the situation on a large scale. But this is what I will do. I will limit my internet intake and pay attention when it starts making me irritable or depressed. I will be deliberate in the messages I put out on the internet. When I write my email newsletters, I’ll mean them. I’ll post my own thoughts on my own website, whether or not anyone takes the time to read them. And I’ll keep believing in this imperfect tool as a way to connect with other people, open their communication and expand their world. Sometimes, I will have to take breaks. But it’s not because I hate the internet. It’s because that’s the only way to keep believing in it.</p>
