title: À propos - beta.gouv.fr
url: https://beta.gouv.fr/apropos/
hash_url: 86939b13f2cea3d1ffbaa5b544fe5e45

<h3 id="qui-sommes-nous">Qui sommes-nous ?</h3>

<p><a href="https://beta.gouv.fr/">beta.gouv.fr</a> est le réseau des incubateurs de Startups d’État. Notre mission est d’améliorer le service public de l’intérieur en favorisant le passage à l’action d’agents publics.</p>

<p>Nous animons <a href="https://beta.gouv.fr/communaute/">une communauté en croissance</a> qui construit les services publics numériques de demain <a href="https://beta.gouv.fr/incubateurs/">au sein d’incubateurs</a>.</p>

<h2 id="éditeur">Éditeur</h2>
<p>Incubateur de services numériques de la Direction interministérielle du numérique (DINUM) - 20, avenue de Ségur - 75007 Paris.</p>

<h2 id="directeur-de-la-publication">Directeur de la publication</h2>
<p>Directeur interministériel du numérique</p>

<h3 id="historique">Historique</h3>

<p>Depuis 2013 l’État met en œuvre une nouvelle politique d’innovation, permettant à des « Startups d’État » d’être incubées pour développer des produits numériques centrés sur les usagers. Suite au succès de <a href="https://data.gouv.fr">data.gouv.fr</a> et de <a href="https://mes-aides.gouv.fr">mes-aides.gouv.fr</a>, la mission « Incubateur de services numériques » est créée par la <abbr title="Direction interministérielle du numérique et du système d'information et de communication">DINSIC</abbr> (Ancien nom de l’actuelle DINUM) en septembre 2015 pour résoudre toujours plus de problèmes liés à des politiques publiques. Elle collabore aujourd’hui avec plus de 15 partenaires publics (ministères, opérateurs publics, collectivités territoriales,…) et accompagne les administrations souhaitant construire leur propre incubateur de Startups d’État.</p>

<h3 id="quest-ce-quune-startup-détat">Qu’est-ce qu’une Startup d’État ?</h3>

<p>Une Startup d’État est un service public numérique développé par une équipe autonome pour répondre à un problème lié à une politique publique, financée par une administration porteuse. Elle n’a pas pour objectif de faire du profit et n’a le plus souvent pas de personnalité juridique propre au moment de son lancement (même si elle peut devenir par la suite un service national au sein d’une administration ou au sein d’un <a href="https://fr.wikipedia.org/wiki/Groupement_d%27int%C3%A9r%C3%AAt_public">GIP</a> autonome). Sa vocation est de maximiser son impact social en répondant aux besoins de ses utilisateurs.</p>

<p>En particulier, beta.gouv.fr n’incube pas de startups privées.</p>

<p>Le <a href="https://beta.gouv.fr/startups/">portefeuille de beta.gouv.fr</a> compte des Startups d’État dans des domaines aussi divers que l’emploi, la formation, le travail, le handicap, les aides aux personnes et aux entreprises, l’éducation, la culture, la sécurité sociale, la défense, les transports ou la simplification des démarches administratives.</p>

<h3 id="pourquoi-lancer-une-startup-détat"><a name="pourquoi-lancer-une-startup-detat"/>Pourquoi lancer une Startup d’État ?</h3>

<p>Un responsable d’administration décide de créer une Startup d’État, soit pour répondre à un problème de politique publique prédéfini, soit en lançant un appel à innovateurs permettant d’identifier des agents publics au profil d’<a href="https://blog.beta.gouv.fr/general/2017/02/16/intrapreneur-startup-d-etat/">intrapreneur</a>. Une équipe est ensuite mise en place pour développer une solution en travaillant au plus près des usagers. Elle dispose d’un délai de six mois pour lancer une première version de sa solution et obtient des financements complémentaires si et seulement si elle fait la preuve de l’utilité de sa solution.</p>



<p>Les coûts de développement et de fonctionnement des Startups d’État restent entièrement à la charge des administrations qui les portent. L’administration partenaire finance les coûts de développement de la Startup d’État (au maximum 200 000 € pour les six premiers mois) et s’engage à refinancer le projet en cas de succès en doublant et en pérennisant la mise.</p>

<p>La communauté beta.gouv.fr et, en particulier, l’incubateur de services numériques de la DINUM accompagnent les acteurs désireux de créer des Startups d’État à toutes les étapes du processus : présentation de la méthode auprès des instances de direction, appui pour le lancement, formation et suivi des équipes, intégration au sein de l’administration…</p>

<h3 id="résultats">Résultats</h3>

<p>Toutes les Startups d’État présentent publiquement des mesures d’impact automatisées, qu’elles suivent en temps réel. Les Startups d’État ont permis entre autres :</p>

<ul>
  <li>
    <p><strong><em>d’accroître l’impact de la politique de l’emploi</em></strong> en accélérant de 12 % le taux de retour à l’emploi à 6 mois de plus d’un million de demandeurs d’emploi, ce sont des dizaines de milliers de mois de chômage évités et des dizaines de millions d’euros d’allocation non versées  : <a href="https://labonneboite.pole-emploi.fr/">La Bonne Boite</a>.</p>
  </li>
  <li>
    <p><strong><em>de simplifier la vie des entreprises</em></strong> en permettant à 200 000 d’entre elles (notamment des TPE-PME) d’économiser l’équivalent de 5 M€ par an en temps passé sur des formalités : <a href="https://mps.apientreprise.fr/">Marché Public Simplifié</a>.</p>
  </li>
  <li>
    <p><strong><em>de réduire les coûts administratifs</em></strong> dans plus de 20 organismes publics en diminuant le temps de traitement des dossiers de 50 % : <a href="https://www.demarches-simplifiees.fr/">demarches-simplifiees.fr</a>.</p>
  </li>
</ul>

<p>Elles exercent aussi un effet d’entraînement sur la modernisation des administrations. Au sein de Pôle Emploi, qui a noué dès 2015 un partenariat avec la DINSIC (Ancien nom de l’actuelle DINUM) et investit aujourd’hui annuellement près de 6 M€ dans les Startups d’État, les équipes, composées à l’origine essentiellement de freelances, accueillent aujourd’hui des talents issus de la DSI ou des agences, permettant ainsi une diversification des carrières et une réaffectation des agents publics sur des missions à plus fort impact.</p>

<h3 id="plus-dinfos">Plus d’infos ?</h3>

<p>L’équipe de beta.gouv.fr peut être contactée directement à <a href="mailto:contact@beta.gouv.fr">contact@beta.gouv.fr</a>.</p>

<h3 id="liens-utiles">Liens utiles</h3>

<ul>
  <li>
    <p><a href="https://beta.gouv.fr/content/docs/guide.pdf">Guide de lancement</a> : Découvrez les facteurs clés de succès, les conditions d’engagement, l’appui opérationnel, les formations ou encore les supports contractuels pour lancer une Startup d’État ;</p>
  </li>
  <li>
    <p><a href="https://github.com/betagouv/beta.gouv.fr/wiki">Wiki</a> : Où sont documentés nos processus internes, règles et bonnes pratiques ;</p>
  </li>
  <li>
    <p><a href="http://www.fondapol.org/etude/pierre-pezziardi-et-henri-verdier-des-startups-detat-a-letat-plateforme/">Des Startups d’État à l’État plateforme</a> : les produits numériques des incubateurs publics sont la face émergée d’une transition culturelle profonde des grandes organisations (H. Verdier, P. Pezziardi éd. Fondapol, janvier 2017) ;</p>
  </li>
  <li>
    <p><a href="https://beta.gouv.fr/content/docs/rapportannuel.pdf">Rapport d’activité</a> de la communauté beta.gouv.fr.</p>
  </li>
</ul>
