title: Browsers and Representation
url: https://blog.jim-nielsen.com/2021/browsers-and-representation/
hash_url: 13e573e5b0ffc244ac700dba6c7b8bd1

<p><strong>Disclaimer</strong>: these are mostly thoughts I’m thinking out loud with no real coherence or point to drive home. Writing it all is a way to question what I actually believe myself in this piece, if anything.</p>
<hr>
<blockquote>
<p>[the web] is for everyone. Not just for everyone to consume, but for everyone to make. — <a href="https://adactio.com/journal/18337">Jeremy Keith</a></p>
</blockquote>
<p>A little while back, I listened to an excellent talk by Hidde de Vries called <a href="https://talks.hiddedevries.nl/2gDDUr">“On the origin of cascades”</a>.</p>
<p>There are <a href="https://blog.jim-nielsen.com/2021/css-is-in-fact-awesome/">some great ideas</a> in the talk, but I want to pull out this one in particular which talks about the origins of styling documents on the web:</p>
<blockquote>
<p>Where it all started on the web was websites without style. Web documents were just structure and browsers would decide how to present them. And that seemed fine originally because it was used in a scientific environment where people cared a lot more about the content than what that content looked like. It was also  like a feature: the browsers were about the style, we just worry about the contents. But when the web got more popular, people started asking about styling because they were used to word processors where they could change what fonts looked like or what colors looked like. So they wanted something like that on the web…and at that point, people started to put out proposals.</p>
</blockquote>
<p>It’s interesting to think about the early web as this thing shaped and molded by grassroots contributors. But as the web has become more mainstream, influence from larger, commercial entities has grown.</p>
<p>The paths in which browsers grow is influenced by what is being asked for, and what is being asked for is in large part influenced by people and organizations with commercial interests.</p>
<p>Browser standards are decided upon by a consortium of people who—I believe—consist largely of representatives from big, for-profit companies. They make the browsers, so they collectively decide together what’s best.</p>
<p>It feels like the web we're making now is a web designed for commercial interests. The reason we get CSS grid or the JS APIs of ES6,7, and 8 has more to do with how companies want to build and deliver software over the web than it does with how individuals want to connect and communicate with each other over the web.</p>
<p>If the web is “for everyone”, how and where are “everyone’s” interested being represented?</p>
<p>Browsers are not an enterprise of the people. We do not elect our browser representatives who decide what a browser is and is not. I suppose by <em>using</em> Chrome you’re casting a vote, but ultimately browsers are made following the golden rule: he who has the gold makes the rules.</p>
