title: Pédagogie vs société ?
url: https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/
hash_url: 2ad199083faa7d454a78412588a7773a

<p>Les systèmes éducatifs ont toujours été la source de vives tensions, de polémiques et de controverses.</p>



<p>Un système éducatif n’est pas le résultat d’une addition de quelques influences accumulées de manière linéaire. Au contraire, il a été construit par différentes influences et idéologies qui se sont accumulées en proportions plus ou moins grandes au fil des siècles.</p>



<p>En 02021, nous sommes dans un système qui est l’agrégation de divers influences provenant de différents domaines.</p>



<p>Rapidement, quelques jalons :</p>



<p>Les deux <a rel="noreferrer noopener" href="https://www.seuil.com/ouvrage/histoire-de-l-education-dans-l-antiquite-henri-irenee-marrou/9782020060141" target="_blank">ouvrages d’Henri-Irénée Marrou</a>, présentent, dans l’antiquité, les systèmes éducatifs grec et romain. L’instruction de certains enfants se faisaient individuellement par l’intermédiaire d’un précepteur. Rapidement les cours ont été donnés par un professeur à groupe d’enfants. Le statut reconnu de l’enseignant a alors totalement perdu de sa superbe. On formait à cette époque des élites, des soldats, des conquérants.</p>



<p>Après avoir traversé les siècles, il me semble que cette absence de reconnaissance pour les enseignants perdure encore aujourd’hui.</p>



<p>Fin XVIème siècle le Ratio Studiorum, de la compagnie de Jésus d’Ignace de Loyola, propose une structuration stricte du processus d’apprentissage : notation, compétition, durée des heures de cours, durée des pauses, etc…. Il faut encourager et sélectionner les meilleurs individus dans un souci d’efficacité.</p>



<p>Ce système a influencé la plupart des systèmes éducatifs Européens.</p>



<p>Fin XVIIème siècle, Jean Baptiste de la Salle instaure un système pour les plus démunis avec 4 priorités indispensables pour travailler : lire, écrire, compter, dessiner. Il crée les écoles normales pour former les enseignants. Là encore il faut être efficace à tous les niveaux.</p>



<h2>Le <strong>modèle</strong> <strong>militaire</strong> <strong>Prussien</strong> </h2>



<p>Après la victoire Française à Iéna en 01806, le modèle éducatif Français influence le modèle Prussien. Wilhelm von Humboldt recopie alors l’efficacité du système français, en le renforçant avec un modèle éducatif purement militaire. L’uniformisation des pratiques pédagogiques atteint ici son apogée. La première école de guerre fait également son apparition. L’heure est à la vengeance chez les voisins Prussiens.</p>



<p>John Griscom, fasciné par ce nouveau système éducatif Prussien, l’importe aux Etats-Unis. Dans la foulée, Horace Mann met en place les principes militaires Prussien dans la plupart des écoles aux État-Unis, et en 01838, il développe les écoles normales.</p>



<p>En Prusse, la formation des futurs adultes est telle que la France est battue en 01870. C’est un traumatisme pour les Français, ue honte, à tel point que le système éducatif est remodelé sur les principes du modèle militaire Prussien. L’heure est à la vengeance, donc, cette fois du côté Français.</p>



<p>En 01872, Emile Boutmy crée l’école de sciences politiques à Paris, sur le modèle Prussien, afin de créer une élite prête à surpasser la nouvelle union Allemande.</p>



<p>Ce modèle sera la base du système éducatif français, par capilarité, dans toutes les écoles. Il faut créer partout des élites, ainsi qu’une population prête à obéir aux ordres avec efficacité.</p>



<p>Ce modèle rigide basé sur la compétition entre les individus et entre les nations se propagera sur l’ensemble de la planète. Il faut être alors industrieux en cette fin de XIXème siècle. L’heure est à la domination par capitalisme interposé.</p>



<h2><strong>L’influence</strong> du <strong>Taylorisme</strong> </h2>



<p>On pourrait ajouter l’influence du Taylorisme dans les écoles. En effet ce type de management prônant la technicité, l’efficacité par la soumission est très présent dans les salles de classe. Ainsi, l’organisation scientifique du travail et la technicité l’emportent sur l’intuition et la pensée humaine. </p>



<p>Pour <a rel="noreferrer noopener" href="https://www.youtube.com/watch?v=-rLkCnKyRiM" target="_blank">Thibault le Texier</a>, au XVIIIe siècle, le management est un acte de gestion pour « prendre soin » dans le champ domestique : maison, école, hôpital : la notion de soin est primordiale. Avec Taylor, fin XIXe, le management a perdu le « care », l’humain, la communication, pour se concentrer uniquement sur le contrôle et la soumission.</p>



<p>En classe, l’élève doit écouter et regarder en silence pour recopier la pensée du maître. La science guide le geste et contrôle la pensée. Ceux qui ne peuvent pas suivre le rythme imposé sont écartés du système des élites pour un autre système plus besogneux t moins noble.</p>



<p>À l’école, la science trie les individus grâce aux notations chiffrées. Le jeune enfant aux notes faibles sera le futur ouvrier ou le futur contremaitre si ses notes sont proche de 20. Il y aura celui qui manipule sans comprendre et celui qui réfléchit pour les autres. Il y aura les mains d’un côté et la tête de l’autre. Le monde demeure encore et toujours dualiste, basé sur les vieux modèles aristotélicien et cartésien.</p>



<p>Jusque dans les années 01950, les systèmes éducatifs ont certes évolué mais ils ont évolué uniquement pour renforcer la compétition : les salles de classes ressemblent à des usines dans lesquelles une forme de travail à la chaine prime : les tables sont placées en rangs toutes en direction du tableau et du maître, les élèves se taisent, écoutent et ne communiquent pas entre eux, les enseignants doivent finir le programme tels des chefs militaires menant une bataille ou des contremaitre produisant « de futurs citoyens ». L’heure est à l’efficacité, au rendement, au contrôle du temps, de l’espace et de la parole. Le hasard n’a pas sa place. L’enseignant domine tout l’espace en se déplaçant seul dans la salle, en parlant continuellement, en décidant à quelle table peut s’asseoir chaque élève. C’est à mes yeux ce qu’on peut faire de pire à un jeune adulte pour son épanouissement : l’absence de choix et l’absence de liberté encadrée.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3793" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1322/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg" data-orig-size="1350,759" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_1322" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=1024" alt="" class="wp-image-3793" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=150 150w, https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=300 300w, https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1322.jpg 1350w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>La salle de classe de type Prussien et Tayloriste</figcaption></figure>



<p>De plus, si la violence physique a maintenant disparu pendant les cours, violence encore présente jusque dans les années 01970, les violences verbales et psychologiques, elles, n’ont pas disparu dans et hors des salles de classe. L’anxiété des enfants est un élément à prendre au sérieux dans tout acte pédagogique comme le montre le rapport de l’OCDE, de <a rel="noreferrer noopener" href="https://www.oecd-ilibrary.org/docserver/9789264288850-8-fr.pdf?expires=1621852594&amp;id=id&amp;accname=guest&amp;checksum=433B45F7E95DA2CD4D1F6FAA2B2134C4" target="_blank">02015</a> et particulièrement en <a rel="noreferrer noopener" href="https://www.oecd.org/pisa/PISA2015-le-bien-etre-des-eleves-France.pdf" target="_blank">France</a>.</p>



<p>Pas de place pour l’artisanat donc. Pas de place pour le plaisir. Pas de place pour le repos. Il faut éduquer coûte que coûte pour rendre les enfants efficaces, productifs, passifs, et surtout soumis.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3735" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1304/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg" data-orig-size="1184,1179" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_1304" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=1024" alt="" class="wp-image-3735" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=150 150w, https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=300 300w, https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1304.jpg 1184w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>01912, en Caroline du Nord.<br>Josie, bertha et Sophie, de 6 à 10 ans ramasseuses d’huitres. <br>Elles commencent à travailler à 4 heures du matin</figcaption></figure>



<p>Au début du XXème siècle, de nombreux enfants travaillent, sont utiles, et sont indispensables à l’économie.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3681" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1307/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg" data-orig-size="1158,814" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_1307" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=1024" alt="" class="wp-image-3681" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=150 150w, https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=300 300w, https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1307.jpg 1158w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Jeunes mineurs au début des années 01900</figcaption></figure>



<figure class="wp-block-image size-large"><img data-attachment-id="3680" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1305/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg" data-orig-size="1177,1462" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_1305" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=242" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=824" alt="" class="wp-image-3680" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=824 824w, https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=121 121w, https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=242 242w, https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1305.jpg 1177w" sizes="(max-width: 824px) 100vw, 824px"><figcaption>Addie Card, « spinner » de 12 ans, usine de coton, Vermont, 01910</figcaption></figure>



<figure class="wp-block-image size-large"><img data-attachment-id="3679" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1306/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg" data-orig-size="1163,1177" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_1306" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=296" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=1012" alt="" class="wp-image-3679" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=1012 1012w, https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=148 148w, https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=296 296w, https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1306.jpg 1163w" sizes="(max-width: 1012px) 100vw, 1012px"><figcaption>Harold Walker, 5 ans, cueille du coton dans l’Oklahoma, 01916</figcaption></figure>



<p>A cette époque, quelques prises de conscience émergent contre la rigidité du système Prussien et contre les inégalités en éducation.</p>



<p>Début du XXème siècle, John Dewey reconsidère le statut de la pédagogie et la place de l’enfant dans la société.</p>



<p>En réponse aux problèmes de son époque et de son environnement, en 01907, Maria Montessori, en Italie, reprenant les idées religieuses de Jean Baptiste de la Salle, s’intéresse et accompagne les enfants délaissés par le système éducatif.</p>



<p>De la même manière, Célestin Freinet en France, privilégie l’idéologie communiste dans l’éducation pour créer un système éducatif moins militaire.</p>



<p>Constatant les inégalités et le manque de communication dans les salles de cours, en 01930, aux États-Unis, Edward Harkness propose et finance une pédagogie basée sur le dialogue et l’apprentissage entre les étudiants assis autour d’une <a rel="noreferrer noopener" href="https://pedagogieagile.com/2020/10/19/harkness-method-spider-web-discussion-et-discussion-agile/" target="_blank">grande table ovale</a>. </p>



<figure class="wp-block-image size-large"><img data-attachment-id="3737" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_9293/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg" data-orig-size="782,435" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"1"}' data-image-title="img_9293" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=782" alt="" class="wp-image-3737" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg 782w, https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=150 150w, https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=300 300w, https://pedagogieagile.files.wordpress.com/2021/05/img_9293.jpg?w=768 768w" sizes="(max-width: 782px) 100vw, 782px"><figcaption>Méthode Harkness</figcaption></figure>



<h2><strong>Des changement</strong>s de <strong>mentalité</strong> </h2>



<p>En 01959 les droits de l’enfant deviennent une réalité avec la <a rel="noreferrer noopener" href="https://www.unicef.org/fr/convention-droits-enfant/texte-convention" target="_blank">déclaration des droits de l’enfant</a>. </p>



<p>À partir des années 60, les politiques éducatives internationales espèrent changer le système militaire et utilitariste, à la suite du choc causé par la seconde guerre mondiale. Chacun souhaite dorénavant éliminer la compétition au profit de la coopération, de l’écoute, de la communication. Il s’agit de privilégier l’humain. </p>



<p>Au début des années 70, l’UNESCO organise des échanges particulièrement constructifs et novateurs entre les nations, et fait paraitre le rapport Faure « <a rel="noreferrer noopener" href="https://unesdoc.unesco.org/ark:/48223/pf0000132982" target="_blank">Apprendre à être</a>« en 01972. La lecture de ce rapport reste encore, à mes yeux, d’actualité. Il a profondément nourri mes idées et je suis toujours surpris qu’il ne soit pas diffusé davantage.</p>



<p>À partir de cette époque, les changements s’accélèrent de plus en plus rapidement dans les systèmes éducatifs. Des réformes, des mutations, des innovations voire des métamorphoses transforment le bloc rigide de  l’enseignement en pédagogies variées.</p>



<p>D’autres rapports de l’UNESCO suivront, jusqu’à la fin du XXème siècle et au-delà. Des rapports toujours novateurs et pertinents à propos de l’éducation.</p>



<p>Les pensées novatrices partagées par les rapports de l’UNESCO ou du CERI, influenceront en Europe l’idée du socle commun au début du XXIème siècle : privilégier l’humain, les sensations, les émotions et les sentiments de chaque individu, accompagner les attitudes encourageant les apprentissages, développer les compétences de chaque individu dans la capacité à apprendre et comprendreplutôt que la soumission passive à l’autorité, développer la littératie, etc…. Ainsi, l’uniformisation des pratiques pédagogiques n’est plus la règle. Chaque enseignant se doit dorénavant de créer sa propre pédagogie dans un esprit de « liberté pédagogique » pour parvenir à appliquer la loi, c’est-à-dire les programmes incluant le socle commun. Ce sera d’ailleurs la variété des pédagogies dans un établissement qui permettront à chaque élève de pratiquer des expérimentations variées, indispensables à ses apprentissages et à sa formation.</p>



<p>En 02000, l’OCDE met en place PISA, le Programme international pour le suivi des acquis des élèves. En plus des nombreux rapports permettant de découvrir et d’échanger sur les créativités pédagogiques de tous les pays, ce programme d’évaluation indique à chaque nation ses points positifs et ce qu’il lui reste à combler. Tout est dorénavant fait pour sortir du système Prussien-Tayloriste.</p>



<p>C’est à cette même époque, en 02001, qu’apparait le Manifeste Agile, un système d’apprentissage créatif et adaptif mis en place par une dizaine d’informaticiens rebelles, autonomes et inventifs. On pourrait dire des créatifs <a rel="noreferrer noopener" href="https://www.infoq.com/fr/presentations/agilite-un-anarchisme-incompatible-avec-l-entreprise-fabien-maury-olivier-my/" target="_blank">anarchistes</a> dans la mesure où ils travaillaient dans des systèmes hiérarchisés. Au sein de tels systèmes rigides, ils parviennent chacun avec leurs propres méthodes, à proposer des logiciels ou produits informatiques adaptés à chaque environnement et à chaque client, c’est-à-dire apprendre et créer dans un environnement complexe. C’est ce même environnement complexe que je retrouve en pédagogie lorsque je suis face à 27 enfants en même temps. Savoir s’adapter, être prêt à changer ses plans, diversifier ses moyens de communication, créer des boucles de rétroaction…</p>



<p>Cette recherche d’adaptation permanent avait été le point de départ du TPS chez Toyota à partir des années 01950, puis dans les <a rel="noreferrer noopener" href="https://www.youtube.com/watch?v=tWsdqFu7MSw" target="_blank">entreprises dites libérées</a>, comme par exemple l’entreprise Française <a rel="noreferrer noopener" href="https://www.youtube.com/watch?v=pBTdhwXpKOA" target="_blank">FAVI</a> . Le rôle de chaque individu, le bien-être de chaque être humain et la communication transparente sont privilégiés pour permettre les adaptations rapides aux changements.</p>



<p>Nous, pédagogues du début du XXIème siècle, avons reçu un héritage plutôt simple mais maintenant totalement obsolète. Nous sommes libres de ne pas accepter cet héritage en toute conscience. Bien évidemment je ne me reconnais pas dans le système militaire Prussien encore fortement en place dans les systèmes éducatifs (les résistances aux changements demeurent vivaces), alors que les textes officiels du programme de l’éducation nationale préconisent l’inverse, ou du moins d’autres formes d’enseignement, davantage adapatifs.</p>



<p>Au fil de mes recherches sur internet, j’ai aperçu de nombreuses salles de cours de primaire et de secondaire dans lesquelles les enseignants ont abandonné l’architecture hiérarchique et militaire au profit d’une disposition de la salle en petits groupes ou en cercle. La recherche des intéractions entre les individus est privilégiée.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3134" data-permalink="https://pedagogieagile.com/75e45f25-f923-4fb1-8ea4-541692d1dba4/" data-orig-file="https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg" data-orig-size="9324,3156" data-comments-opened="1" data-image-meta='{"aperture":"2.4","credit":"","camera":"iPad (7th generation)","caption":"","created_timestamp":"1601299933","copyright":"","focal_length":"3.3","iso":"200","shutter_speed":"0.01","title":"","orientation":"1"}' data-image-title="75E45F25-F923-4FB1-8EA4-541692D1DBA4" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=712" src="https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=1024" alt="" class="wp-image-3134" srcset="https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=2048 2048w, https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=150 150w, https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=300 300w, https://pedagogieagile.files.wordpress.com/2020/09/75e45f25-f923-4fb1-8ea4-541692d1dba4.jpeg?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>La salle de cours modulable dans laquelle j’enseigne</figcaption></figure>



<p>C’est la raison pour laquelle, depuis maintenant une dizaine d’années, je ne place pas les élèves en rangées militaires, les uns derrière les autres. Je ne comprends pas comment on peut continuer en 02021 à faire une éducation de type militaire datant de 01850 associée au pire management issu du taylorisme.</p>



<p>Au contraire, j’enseigne à travers un <a rel="noreferrer noopener" href="https://pedagogieagile.com/2020/06/15/un-manifeste-de-pedagogie-agile/" target="_blank">manifeste agile</a>, avec de jeunes adultes assis en cercle pour les cours de présentation, en alternance avec de petits groupes autonomes pour engager les expérimentations. </p>



<p>La primauté est mise sur la construction d’une culture commune par le développement des soft skills. Les élèves choisissent leur place, sauf pour les petits groupes. Dans ces dispositions, je facilite des dialogues et de l’écoute entre les élèves, tels que le préconisent les domaines 1 et 2 du socle. On ne fait pas semblant dans une salle de cours, les élèves communiquent vraiment entre eux. Cette disposition en cercle, et en petits groupes, est d’ailleurs celle utilisée dans les conseils de classe, ou pendant les réunions, que ce soit dans l’éducation ou dans n’importe quelle organisation « naturelle ».</p>



<p>Pour davantage de détails et de réflexions sur le système éducatif influencé par le système militaire Prussien et le taylorisme, lire ces <a rel="noreferrer noopener" href="https://liberteetcie.com/wp-content/uploads/2017/09/Getz-Ecole-lib%C3%A9r%C3%A9e-Sept-2017.pdf" target="_blank">quelques pages éclairantes d’Issac Getz</a>.</p>



<h2>Dans un monde VICA</h2>



<p>C’est aussi la raison pour laquelle j’estime que l’influence du mouvement Agile, défini par le <a rel="noreferrer noopener" href="https://manifesteagile.fr" target="_blank">Manifeste Agile</a>, est parfaitement pertinente et adaptée à notre époque car à l’opposé d’un système rigide et militaire : l’agilité, de part sa nature, permet la coopération entre les élèves, le droit à l’erreur, une communication autant orale que visuelle, une absence de compétition entre les individus, et surtout une personnalisation de l’apprentissage.</p>



<p>J’estime que le mouvement pragmatique Agile est nécessaire dans une situation d’enseignement. En effet, l’environnement d’une salle de cours est VICA : volatile, incertain, complexe et ambigu.</p>



<ul><li>Volatile car les informations transmises aux élèves ne sont jamais fixées.</li><li>Incertain car il n’est pas possible de savoir à quel moment au moins 70% des élèves maitriseront les connaissances.</li><li>Complexe car les interactions entre les individus dans le groupe, enseignant inclus, sont multiples.</li><li>Ambigu car les informations et les mots employés dans les échanges sont différemment compris par les individus.</li></ul>



<p>Depuis que j’enseigne, je constate des tensions entre le monde éducatif et la société, mais également à l’intérieur du système éducatif lui-même, surtout depuis 02009, date de l’apparition du socle, entre les pédagogues et les enseignants, entre celles et ceux qui accompagnent les individus, et celles et ceux qui transmettent le programme aux élèves.</p>



<p>Il est clair que l’ensemble de la société n’exprime pas les mêmes désirs en matière d’éducation. Certains refusent de voir le système militaire disparaitre, ce même système tayloriste rigide devenu pourtant maintenant totalement obsolète.  D’autres, comme moi, luttent avec le socle commun, c’est-à-dire en appliquant la loi, pour éliminer ce système et appliquer un nouveau système de pensée plus humain, plus artisanal. En effet, il faut privilégier la création de sa propre pédagogie et ne pas continuer à propager un enseignement commun unique pour tous. Il me semble qu’il faut maintenant tenir compte de la neurodiversité, donc de chaque élève.</p>



<p>Je termine ce billet de blog sur une représentation graphique présentant mon constat à propos d’un paradoxe, de tensions et d’incompréhensions entre le monde de la pédagogie et la société :</p>



<figure class="wp-block-image size-large"><img data-attachment-id="3724" data-permalink="https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/img_1313/" data-orig-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png" data-orig-size="1536,1294" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="img_1313" data-image-description="" data-medium-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=300" data-large-file="https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=712" src="https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=1024" alt="" class="wp-image-3724" srcset="https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=1024 1024w, https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=150 150w, https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=300 300w, https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png?w=768 768w, https://pedagogieagile.files.wordpress.com/2021/05/img_1313.png 1536w" sizes="(max-width: 1024px) 100vw, 1024px"></figure>



<p>Un paradoxe qui perdure et qu’il faudrait dorénavant faire cesser.</p>



<p>(<em>il y a quelques lettres oubliées ou en trop ici et là… elles disparaissent petit à petit…)</em></p>
