title: Petit guide de « disempowerment » pour hommes proféministes
url: https://scenesdelavisquotidien.com/2014/07/25/petit-guide-de-disempowerment-pour-hommes-profeministes/
hash_url: 30709e92d7de1162f310f3c64b991c6d

<p>[L’article qui suit a été publié par la revue québecoise <em>Possibles</em> dans le n° <a href="http://redtac.org/possibles/category/les-feminismes-dhier-a-aujourdhui/" target="_blank">Le féminisme d’hier à aujourd’hu</a><a href="http://redtac.org/possibles/category/les-feminismes-dhier-a-aujourdhui/" target="_blank">i</a>. Il est mis à disposition ici avec l’autorisation de l’auteur.]</p>
<p>par <strong>Francis Dupuis-Déri</strong></p>
<p>Plus souvent qu’on pourrait s’y attendre, des féministes suggèrent qu’il faudrait que plus d’hommes se joignent à leur lutte pour la liberté des femmes et l’égalité entre les sexes. Certaines féministes appellent aussi les hommes à s’engager dans leur mouvement car elles considèrent que le féminisme est bon pour les hommes et pourrait même les libérer des contraintes psychologiques et culturelles que leur imposeraient le patriarcat et le sexisme (c’est, entre autres, la position de bell hooks [2004]). D’autres restent sceptiques face aux hommes qui se disent sympathiques au féminisme, puisque tous les hommes tirent avantage, d’une manière ou d’une autre, du patriarcat et que ces « alliés » ne font souvent que reproduire la domination masculine au sein des réseaux féministes (Blais 2008; Delphy 1998).</p>
<p>Du côté des hommes qui s’identifient comme «proféministes» ou même «féministes», nous nous contentons le plus souvent de nous déclarer pour l’égalité entre les sexes et de déployer quelques efforts pour être respectueux envers les femmes et pour effectuer un peu plus de tâches domestiques et parentales que les autres hommes. Peu nombreux sont ceux qui se mobilisent activement dans les réseaux militants et féministes. Ainsi, trop souvent, les hommes proféministes parlent au nom des féministes, tirent avantage de leur engagement (notoriété, légitimité, etc.) et peuvent aussi harceler et agresser sexuellement des militantes (comme le révèlent des exemples historiques et contemporains, dont des cas survenus lors de la grève étudiante au Québec en 2012). On comprend alors que des féministes peuvent accueillir les hommes proféministes avec méfiance.</p>
<p>D’autres mouvements d’émancipation ont connu cette figure paradoxale et problématique du compagnon de route, membre de la classe privilégiée et dominante. Du côté de la lutte contre le racisme, par exemple, le mouvement contre l’Apartheid en Afrique du Sud et contre la ségrégation aux États-Unis, pour ne nommer que ceux-là, ont dû composer avec des activistes antiracistes membres de la majorité dite «blanche». D’ailleurs, Stokely S. Carmichaël (1968 : 100), un militant afro-américain, rappelait que «[l]’une des choses les plus troublantes avec presque tous les sympathisants blancs du mouvement a été leur peur d’aller dans leur propre communauté, là où sévit le racisme, et de travailler à le supprimer. Ce qu’ils veulent, c’est […] nous dire quoi faire dans le Mississipi», alors qu’il aurait été plus utile qu’ils s’engagent contre le racisme dans leur communauté d’origine européenne (Carmichaël 1968 : 100 ; voir aussi McAdam 2012 : 203-208).</p>
<p>Il n’est donc pas surprenant que ce type d’alliance politique provoque souvent des malaises, des tensions et des conflits, au point où des groupes finissent par expulser les membres de la classe privilégiée et dominante, et décident de s’organiser en non-mixité, quitte à participer aussi à des alliances et à des coalitions mixtes. En se dotant de lieux ou de moments non-mixtes ou «séparés», il est en effet plus facile d’échanger au sujet d’expériences individuelles, de parler de ses blessures, de ses traumatismes, de ses peurs, de ses déceptions et de ses espoirs, puis, par la suite, de développer une conscience et une analyse collectives afin d’identifier des objectifs et de déterminer des moyens d’actions adéquats (Hanish 2000). La non-mixité a été particulièrement importante pour que les femmes puissent prendre conscience du caractère systémique des violences masculines (Romito, 2009, 60).</p>
<p>Le pouvoir individuel et collectif qui se développera alors pourra servir à créer un rapport de force dans des lieux et des moments mixtes face ou aux côtés des membres de la classe privilégiée et dominante. Ce processus a été nommé, en anglais, <em>empowerment</em>, un terme qui ne connaît pas de traduction française tout à fait satisfaisante (on hésite encore entre autonomisation, capacitation, «appropriation du pouvoir» [Guberman 2004], «empouvoirer» [Cardinal et Andrew 2000 : 34]). L’expression a été reprise par diverses forces et tendances politiques, y compris des agences de gestion et des institutions internationales associées au néolibéralisme. Cela dit, du côté des féministes, l’empowerment désigne un processus individuel et collectif qui implique à la fois une prise de conscience politique, le développement d’une force politique et, par conséquent, d’une capacité d’agir de manière autonome individuellement et collectivement pour obtenir l’égalité sociale (Fortin-Pellerin 2006; Bacqué et Biewener 2013).</p>
<p>Quelle place peuvent jouer les hommes dans ce processus d’empowerment des femmes? La réponse à cette question mérite une précision, à savoir de quelles femmes et de quels hommes s’agit-il, puisque la situation n’est pas tout à fait la même si on est d’une catégorie racialisée dominante ou subalterne, pauvre ou riche, hétérosexuel, gay, transgenre ou transsexuel (Baril 2009). Dans cette perspective, conscient que ma posture n’est pas universelle, je vais proposer ici l’ébauche d’un guide pour proféministes, en m’inspirant des très nombreuses discussions que j’ai eues avec des féministes, de mes lectures de textes militants sur la question, et de mon expérience d’homme ayant des pratiques hétérosexuelles, économiquement privilégié, vivant en Amérique du Nord et descendant des populations colonisatrices européennes.</p>
<p>Si le féminisme rend possible l’empowerment des femmes, il me semble problématique de considérer qu’il devrait aussi permettre l’empowerment des hommes. Le patriarcat est un système dans lequel, précisément, les hommes disposent d’un pouvoir sur les femmes, la classe des hommes dominant, opprimant, exploitant et excluant la classe des femmes. Dans une perspective de justice, d’égalité, de liberté et de solidarité entre les sexes, ce n’est donc non pas l’empowerment qui convient pour les hommes, mais le <em>disempowerment</em>. Selon les dictionnaires anglophones Oxford et Collins, le <em>disempowerment</em> désigne ce qui consiste à «rendre (un individu, un groupe) moins puissant ou moins confiant» (Oxford) ou à «priver (un individu) de pouvoir ou d’autorité» (Collins).</p>
<p>Le disempowerment des hommes n’implique pas de réduire notre capacité d’agir ou d’être moins confiants et moins puissants en tant qu’êtres humains, mais en tant qu’hommes et donc en tant que membre de la classe dominante et privilégiée dans le patriarcat. L’engagement des hommes dans un processus individuel et collectif de disempowerment consiste à réduire le pouvoir que nous exerçons individuellement et collectivement sur les femmes, y compris les féministes. Certes, l’empowerment des femmes et des féministes dépend d’elles-mêmes et aucun homme ne peut émanciper les femmes à leur place ou en leur nom. Cela dit, le disempowerment des hommes doit faciliter l’empowerment des femmes.</p>
<p>Cette proposition de disempowerment évoque la distinction, avancée par des féministes (French 1986 : 524-532; Kruzynski 2004 : 251-252), entre diverses formes de pouvoir, d’une part le «pouvoir sur» qui désigne la domination (j’exerce mon pouvoir sur une ou des femmes), et d’autre part le «pouvoir de», c’est-à-dire la capacité d’agir et de faire (j’ai le pouvoir de faire ceci ou cela). L’empowerment féministe des femmes consiste donc à développer leur pouvoir de, soit leur capacité d’agir et de faire, alors que le disempowerment des hommes proféministes consiste à réduire notre pouvoir sur les femmes et les féministes avec pour objectif sa disparition complète. Il s’agit alors de travailler contre les institutions, les actes et les attitudes qui produisent et consolident, au niveau individuel et collectif, notre statut masculin et notre pouvoir sur les femmes.</p>
<p>Par ailleurs, des féministes ont également identifié l’importance du «pouvoir avec», c’est-à-dire «de collectiviser et de partager le pouvoir» d’agir et de faire à travers des réseaux d’alliances (Kruzynski 2004 : 252). À l’inverse, le disempowerment implique de réduire notre pouvoir avec les autres hommes, soit la complicité et la solidarité entre hommes. D’ailleurs, même bell hooks, plutôt optimiste quant à la participation des hommes au féminisme, précise que notre «contribution à apporter à la lutte féministe» consiste à «exposer, confronter, opposer et transformer le sexisme de [nos] pairs masculins» (hooks 1984 : 81).</p>
<p>Je vais maintenant proposer une liste d’attitudes ou comportements qui pourraient participer de ce processus de disempowerment. Il ne s’agit pas ici d’une liste complète, et chaque élément mériterait une discussion approfondie pour prendre en considération la pluralité des situations possibles, y compris en regard d’autres systèmes de domination (étatisme, racisme, classisme, etc.). Il importe aussi, à chaque fois, de réfléchir aux désavantages potentiels de l’engagement des hommes proféministes pour les femmes du mouvement féministe. À titre d’illustration, voici un paradoxe inhérent à la posture de l’homme identifié comme proféministe : il incarne le rôle patriarcal du protecteur ou sauveur des femmes face à d’autres hommes prédateurs ou agresseurs (ici, les antiféministes), ce qui lui permet de tirer des bénéfices puisque des femmes peuvent alors se sentir redevables ou dépendantes de cette protection reçue (Blais 2009; Young 2007, p. 118 et suiv., Nayak 2006, p. 49). Pour rappeler le caractère paradoxal et problématique de l’homme identifié comme proféministe, chaque proposition proféministe sera accompagnée d’une brève mise en garde évoquant des effets potentiellement négatifs pour les féministes. Cet exercice en deux temps a pour objectif de garder à l’esprit que malgré nos bonnes intentions, ce que nous faisons (ou pas) comme proféministe peut toujours avoir des effets négatifs, à tout le moins pour quelques féministes. Enfin, je dois préciser que la plupart des idées et réflexions proposées ici ne sont pas de moi, puisqu’elles m’ont été inspirées par mes lectures de féministes (entre autres, Blais 2008 ; Delphy 1998 ; Monnet 1998) ou d’autres proféministes (Stoltenberg 2013 et Thiers-Vidal 2013), par mon expérience militante (par exemple, dans la Coalition antimasculiniste et dans Hommes contre le patriarcat), par des rencontres et des discussions dans des réseaux féministes et anarchistes en France et au Québec et par des documents qui y circulent, en particulier la brochure «12 suggestions pratiques destinées aux hommes qui se trouvent dans des espaces féministes» et un texte sur la «langue macho» ou «langue de domination» repris par le collectif québécois de féministes radicales Némésis.</p>

<h2>Guide de <em>disempowerment</em> proféministe (inspiré de diverses sources)</h2>

### Laissons leur lutte aux féministes
<p>Toujours se rappeler que la lutte féministe est la lutte des femmes, et non la nôtre.</p>

<p><strong>Attention</strong> : des féministes pourraient souhaiter que nous soyons plus actifs dans notre engagement politique, surtout que plusieurs proféministes se complaisent dans l’auto-culpabilisation et se réfugient dans l’apathie.</p>


### Nous sommes des auxiliaires

<p>Puisque c’est leur lutte et non la nôtre, nous ne devons être qu’auxiliaires, c’est-à-dire ne pas en prendre la direction, ne pas donner d’ordres. Même si nous rêvons, pour l’avenir, d’une société égalitaire, il importe, dans le contexte présent, de laisser aux féministes les rôles et les tâches d’influence et de prestige et d’accepter les tâches que les féministes nous encouragent à accomplir, y compris des tâches auxiliaires, comme par exemple organiser la logistique avant un évènement féministe et faire le ménage. Les rôles de sexe conventionnels sont ici inversés, justement dans une optique de disempowerment.</p>
<p><strong>Attention</strong> : des féministes peuvent souhaiter que nous prenions plus d’initiative et d’autres seront heurtées par le fait qu’on nous remerciera et nous félicitera pour avoir effectué des tâches moins prestigieuses, comme par exemple laver la vaisselle lors d’un évènement féministe.</p>

### Prenons garde à la facilité

<p>Il est souvent plus facile de reproduire les normes de genre que de les contester ou de les subvertir, et il n’est donc étonnant que des féministes nous encouragent à effectuer des tâches que la convention associe à la masculinité, comme prendre la parole en public, manipuler un ordinateur, assurer la sécurité physique d’un évènement, etc. Même si nous répondons alors aux demandes des féministes, il faut se rappeler que les rôles de sexe sont des constructions sociales, et il peut être opportun de proposer d’effectuer certaines de ces tâches avec des féministes pour qu’il y ait un partage des connaissances et un transfert des compétences.</p>
<p><strong>Attention</strong> : les féministes sont conscientes de ces enjeux, mais elles peuvent avoir décidé d’exprimer de telles demandes pour sauver du temps, pour s’assurer d’une division des tâches, etc.</p>

### Nous ne sommes pas essentiels et nous sommes parfois même indésirables

<p>Il est possible qu’en certaines occasions ou même plusieurs, des féministes ne nous veulent ni à leurs côtés, ni avec elles, et qu’elles aient envie d’être entre elles (non-mixité). Si elles nous excluent, elles ont certainement des bonnes raisons.</p>
<p><strong>Attention</strong> : la situation des femmes et des hommes dans le patriarcat n’est pas la même. Conséquemment, le besoin et l’utilité de la non-mixité pour des femmes et des féministes ne signifie pas que la non-mixité masculine est tout aussi légitime et nécessaire (l’histoire des années 1980-1990 montre que les discours antiféministes masculinistes sont apparus dans des groupes de discussion d’hommes qui échangeaient au sujet de la «condition masculine» et qui ont petit-à-petit commencé à critiquer les féministes et les femmes, surtout leurs conjointes ou ex-conjointes).</p>

### N’attendons pas qu’elles nous expliquent

<p>Les féministes ont déjà beaucoup à faire, essayons donc de nous informer nous-même au sujet du féminisme et du patriarcat, par des livres, des films et des vidéos ou d’autres sources (pour ma part, j’ai trouvé beaucoup d’inspiration chez des auteures féministes comme Christine Delphy, Patricia Hill Collins, Colette Guillaumin, Catharine MacKinnon, Monique Wittig, Virginia Woolf. Il y en a bien d’autres). Le savoir que nous acquerrons doit servir à produire du changement en nous et chez les autres hommes.</p>
<p><strong>Attention</strong> : il est facile de devenir présomptueux et de chercher du prestige et de l’influence en assenant des vérités féministes aux femmes et aux féministes. L’apport incontournable des femmes et des féministes ne doit pas être masqué mais au contraire rendu visible: nous ne sommes pas nés proféministes.</p>

### Choisissons l’écoute active plutôt que la surdité défensive

<p>Quand des féministes nous expliquent ou nous critiquent, nous commençons souvent par entendre sans écouter ni comprendre ce qu’elles nous disent, alors qu’il faut aussi écouter, puis comprendre, et finalement agir ou cesser d’agir en conséquence. L’engagement proféministe n’est ni un pur exercice mental, ni un dilettantisme politique, ni une déclaration identitaire. La lutte contre le patriarcat et la classe des hommes nécessite des actes concrets et effectifs.</p>
<p><strong>Attention</strong> : quand nous commençons à comprendre les véritables implications du féminisme, nous réalisons que nous devons accepter de perdre du pouvoir et des privilèges associés à notre position d’homme et nous risquons alors d’abandonner nos positions proféministe et même de devenir antiféministes.</p>

### Rappelons-nous que si nous comprenons peut-être le patriarcat, ce sont les femmes qui le subissent

<p>Malgré toutes nos réflexions et nos beaux principes, les féministes subissent le patriarcat, et, pour cela, elles comprennent mieux que nous sa nature injuste et destructrice. Quand nous discutons avec des féministes au sujet des agressions sexuelles, par exemple, rappelons-nous toujours que les femmes qui nous parlent ont peut-être vécu cette expérience dans leurs corps, qu’elles en gardent encore les marques et qu’elles en ont une intelligence concrète, et que, par conséquent, il est justifié qu’elles nous soupçonnent d’avoir été, ou d’être, un agresseur réel ou potentiel.</p>
<p><strong>Attention</strong> : il s’agit pour nous d’accepter et d’apprendre de ce vécu et non de le discréditer en prétendant que cette expérience provoque chez ces femmes des émotions trop fortes qui minent leur raison (d’ailleurs, l’idéologie patriarcale distingue arbitrairement la raison et l’émotion et prétend qu’un enjeu n’est compréhensible que par la raison pure). Nous devons intégrer ce type d’analyse: «Celles ou ceux qui n’ont pas subi de violences sexuelles auront peut-être du mal à comprendre pourquoi les femmes qui survivent à l’agression se font souvent des reproches. […] Ils ne savent pas qu’il peut être moins pénible de croire qu’on a fait quelque chose de blâmable que de penser qu’on vit dans un univers où l’on peut être agressé à n’importe quel moment, n’importe où, simplement parce qu’on est une femme» (Susan J. Brison 1993).</p>

### Les bavards, c’est nous

<p>Contrairement au sens commun, nous parlons en général plus que les femmes, surtout en présence de femmes, et nous avons tendance à leur couper la parole, à redire ce qu’elles viennent de dire, à parler à leur place, à leur dire ce qu’elles devraient penser et faire, à ramener la discussion à nous et à nos préoccupations. Il est donc important d’apprendre à nous taire ou à moins parler et à ne pas toujours être au centre de la conversation.</p>
<p><strong>Attention</strong> : notre écoute peut paraître paternaliste si nous insistons pour que des femmes parlent dans une réunion mixte, par exemple. Il importe donc de bien exposer les motifs de cette préoccupation, et il est sans doute préférable d’indiquer que les hommes parlent trop, plutôt que de souligner que les femmes ne parlent pas.</p>

### Assumer qu’en tant qu’homme dans le patriarcat, nous avons du pouvoir et des privilèges face aux femmes et que des féministes peuvent nous critiquer

<p>Il faut admettre que nous avons déjà commis, en tant qu’homme, des injustices envers des femmes, nous en commettons présentement et nous en commettrons dans le futur. Nous avons profité du travail gratuit de notre mère, nous n’avons pas respecté le principe du consentement lors de relations sexuelles avec d’anciennes copines, nous avons manœuvré pour qu’une ancienne amante enceinte choisisse l’avortement parce que nous ne voulions pas assumer la paternité, nous ne prenons pas nos responsabilités face aux tâches domestiques et parentales, nous jouissons de privilèges et d’avantages sur le marché de l’emploi, etc. Bref, nous faisons partie du problème et nous pouvons être la cible légitime de critiques et d’attaques féministes en tant qu’homme et même en tant que proféministe. Il faut l’admettre, mais aussi chercher si possible réparation et agir pour favoriser la transformation sociale collective. Il faut aussi se rappeler qu’il n’est pas facile pour les féministes de porter la critique, car elles connaissent la violence antiféministe qui consiste à leur reprocher de semer la zizanie et d’être hystériques.</p>
<p><strong>Attention</strong> : des féministes pourront penser qu’on accepte la critique et même qu’on se déclare coupable pour terminer la discussion et, finalement, faire taire la critique. Il est tentant de jouer de l’auto culpabilisation paralysante («Je ne ferais rien puisque je ne fais jamais rien de bien…»), mais sans déployer d’effort pour changer et s’améliorer.</p>

### Admettre ses erreurs

<p>Se déclarer «proféministe» ne suffit pas à nous élever au-dessus de la classe des hommes ou à nous placer hors du patriarcat et de la domination masculine. Nous allons commettre des erreurs politiques. Si des féministes acceptent et même apprécient notre engagement politique, d’autres ressentent un malaise, pour diverses raisons : elles nous connaissent et savent que nous pouvons agir en patriarche ou en macho, elles considèrent que notre présence nuit à la cohésion du mouvement, favorise une modération des positions politiques, etc. Admettons nos erreurs et acceptons la critique sans chercher à répliquer, se justifier, ni même à s’expliquer, et cherchons à nous améliorer.</p>
<p><strong>Attention</strong> : ne jouons pas la victime pour obtenir la pitié ou la clémence des féministes, sur le mode de «Ah! je suis bouleversé de réaliser à quel point la classe des hommes domine les femmes, à quel point j’ai abusé de ma position de dominant… Ah! je me sens coupable, je suis malheureux!» Les féministes ne sont pas là pour nous consoler de notre «malheur de dominant», et il ne faut pas croire que les féministes se sentaient joyeuses lorsqu’elles ont pris conscience de l’impact du patriarcat et du sexisme dans leur vie passée, présente et à venir.</p>

### L’hétérosexualité comme problème

<p>Évidemment, éviter la drague manipulatrice, être attentif au consentement, etc.</p>
<p><strong>Attention</strong> : notre proféminisme affiché peut être rassurant, voire charmant aux yeux de certaines féministes, surtout celles ayant des pratiques hétérosexuelles. Dans un tel contexte, il est donc encore plus important de ne pas pratiquer la manipulation sentimentale et la consommation des cœurs et des corps.</p>

### Briser la solidarité entre mâles

<p>Une domination de classe se maintient d’autant mieux que les dominants sont solidaires les uns des autres, et entretiennent leur «pouvoir avec» les autres dominants. Il ne faut donc pas éviter de confronter nos amis et camarades dans leur sexisme (y compris lorsqu’il s’exprime sur le mode de l’humour) et il faut savoir se mettre en retrait du débat public quand un ami ou un proche est la cible de critiques féministes, car il est très difficile de rester cohérent, d’un point de vue politique, si nous avons des liens forts avec le protagoniste. Être proféministe, c’est parfois accepter de perdre des camarades et des amis qui ont des attitudes et comportements inacceptables envers les femmes et les féministes.</p>
<p><strong>Attention</strong> : il faut éviter de se croire supérieur aux autres hommes et de penser que le problème, ce n’est jamais nous mais seulement eux : les masculinistes, les machos, les curés, les fascistes, etc.</p>

### «Boys watch» («veille masculine») entre proféministes

<p>Briser la solidarité entre mâles, cela signifie qu’en tant qu’auxiliaires des féministes, les hommes proféministes peuvent consciemment et explicitement se donner le rôle de surveiller les autres hommes, y compris les autres proféministes, pour «exposer, confronter, opposer» le sexisme et l’antiféminisme des autres hommes et les attitudes et comportements problématiques.</p>
<p><strong>Attention</strong> : ne pas oublier que les féministes savent bien se défendre elles-mêmes et qu’elles peuvent trouver pénible nos «combats de coqs», car les proféministes sont parfois en compétition entre eux pour paraître aux yeux des féministes comme le plus grand des proféministes.</p>

### Attention aux clivages

<p>Le féminisme est un vaste mouvement qui compte plusieurs tendances, et les débats y sont parfois vifs au point où surgissent des clivages et des inimitiés. En tant qu’hommes proféministes, nous nous sentons probablement plus d’affinités avec certaines féministes, mais ce n’est pas à nous de départager publiquement entre les «bonnes» et les «mauvaises» féministes.</p>
<p><strong>Attention</strong> : des féministes pourront nous critiquer parce que nous nous cantonnons dans la facilité de la neutralité ou dans la mise en retrait, et souhaiter que nous prenions ouvertement leur parti dans des débats fondamentaux, et parfois douloureux, même si, ce faisant, nous nous trouvons en opposition avec d’autres féministes.</p>

### Reddition de comptes

<p>Dans la mesure du possible, consulter des féministes avant d’agir et valider, avec des féministes, si nos actions sont légitimes de leur point de vue, par exemple avant d’écrire et de publier un texte proféministe, d’organiser un évènement féministe, etc. Cela permet de résoudre certaines dérives potentielles mais dans la mesure où la reddition de comptes dépend du bon vouloir des hommes, elle a des limites certaines.</p>
<p><strong>Attention</strong> : cela implique évidemment que les féministes consacrent du temps et de l’énergie à nous conseiller. De plus, il est généralement possible pour un proféministe de «choisir» des féministes sur l’appui desquelles il peut compter. Comme le mentionnait un proféministe aux États-Unis dans les années 1980, « [é]couter les voix des femmes ne signifie pas écouter cette femme-ci ou cette autre femme là-bas, ou essayer de comprendre quel groupe de femmes écouter. Il s’agit plutôt de comprendre comment entendre la voix collective des femmes battues et du mouvement regroupant ces femmes » (Cohen 2013).</p>

<p>En résumé, il faut (1) se rappeler que nous ne sommes que des auxiliaires des féministes; ce qui signifie (2) être attentif aux besoins des féministes et à leur écoute ; (3) s’informer auprès d’elles avant d’agir et se donner les moyens de répondre à leurs attentes lorsqu’elles nous sollicitent ; (4) tout en restant conscients que nos actions (ou notre inaction) peuvent toujours avoir des conséquences négatives pour certaines femmes et féministes.</p>

<p>Enfin, ce guide reste partiel et mériterait d’être développé et complété selon vos expériences et la diversité des situations. Il est évident que l’engagement proféministe ne se limite pas aux espaces militants. L’activisme public n’est pas une sphère à part où nous devrions chercher une cohérence politique. L’engagement conséquent des hommes identifiés comme des proféministes s’inscrit dans le quotidien et dans toutes les sphères où nous sommes présents.</p>

<p><b>NOTE</b> : <em>J’ai développé plus longuement mes réflexions sur les hommes proféministes dans le texte «Les hommes proféministes : Compagnons de route ou faux amis ?», Recherches féministes, 21 (1), 2008. L’idée originale du «disempowerment» a émergé au Salon du livre anarchiste de Montréal à l’occasion d’un atelier organisé et animé par le collectif de féministes radicales </em>Les Sorcières<em>. Après qu’elles aient demandé aux hommes de sortir pour poursuivre l’activité entre femmes, quelques hommes ont discuté entre eux et débattu de « disempowerment ». Même si les propos avancés ici n’engagent que moi, je remercie vivement, pour avoir commenté des versions préliminaires de ce texte, Mélissa Blais, Ève-Marie Lampron, Isabelle Lavoie, Geneviève Pagé, Sylvain du Collectif stop masculinisme, Yeun Lagadeuc-Ygouf, et toutes les autres personnes avec qui j’ai discuté de ces enjeux.</em></p>
<p><b>Bibliographie</b></p>
<p>Baril, Alexandre. 2009. «Transsexualité et privilèges masculins : fiction ou réalité ?», dans Line Chamberland et al. (dir.). <em>Diversité sexuelle et constructions de genre</em>, Québec, Presses de l’Université du Québec, p. 263-295.<br>
Biewener, Carole, Bacqué, Marie-Hélène. 2013. <em>L’empowerment, une pratique émancipatrice</em>, Paris, La Découverte.<br>
Blais, Mélissa. 2009. «Polytechnique : en souvenir de la féministe inconnue», 7 février, site<br>
Blais, Mélissa. 2008. «Féministes radicales et hommes proféministes : L’alliance piégée ?», F. Dupuis-Déri (dir.), <em>Québec en mouvements : idées et pratiques militantes contemporaines</em>, Montréal, Lux.<br>
Brison, Susan J. 1993. «Survivre à la violence sexuelle : une perspective philosophique», Projets féministes, n°2.<br>
Cardinal, Linda, Andrew, Caroline. 2000. <em>La démocratie à l’épreuve de la gouvernance</em>, Ottawa, Presse de l’Université d’Ottawa.<br>
Carmichaël, Stokely S. 1968. «Pouvoir et racisme», Yves Loyer (dir.), <em>Black power – étude et documents</em>, Etudes et documentation internationales (EDI).<br>
Cohen, Jonathan. 2013 (1987). «Rendre des comptes — un choix politique», sur le site Web «Scènes de l’avis quotidien : en finir avec la masculinité».<br>
Delphy, Christine. 1998. «Nos amis et nous : Fondements cachés de quelques discours pseudo-féministes», C. Delphy, <em>L’Ennemi principal I : Économie politique du patriarcat</em>, Paris Syllepse, p. 167-216;<br>
Fortin-Pellerin, Laurence. 2006. «Contributions théoriques des représentations sociales à l’étude de l’empowerment : le cas du mouvement des femmes», Journal international sur les représentations sociales, vol. 3, no. 1, décembre, p. 57-67.<br>
French, Marilyn. 1986. <em>La Fascination du pouvoir</em>, Paris, Acropole.<br>
Guberman, Nancy. 2004. «Appropriation du pouvoir et démocratie : L’un va-t-il sans l’autre?», Nancy Guberman, Jocelyne Lamoureux, Jeniffer Beeman, Danielle Fournier, Lise Gervais, <em>Le défi des pratiques démocratiques dans les groupes de femmes</em>, Montréal, Saint-Martin.<br>
Hanish, Carol. 2000. «The personal is political», Barbara A. Crow (dir.), <em>Radical Feminism : A Documentary Reader</em>, New York, New York University Press, p. 113-116.<br>
hooks, bell, 2004. «Feminist manhood», bell hooks, <em>The Will to Change : Men, Masculinity, and Love</em>, Washington, Washington Square Press, p. 107-124.<br>
hooks, bell. 1984. «Men : comrades of struggle», bell hooks, <em>Feminist Theory from Margin to Center</em>, Boston, South End Press, p. 67-81.<br>
Kruzynski, Anna. 2004. «De l’Opération SalAMI à Némésis : Le cheminement d’un groupe de femmes du mouvement altermondialiste québécois», Recherches féministes, vol. 17, no. 2, p. 227-262.<br>
McAdam, Doug. 2012. Freedom Summer : Luttes pour les droits civiques Mississippi 1964, Marseille, Agone.<br>
Monnet, Corinne. 1998. «La répartition des tâches entre les femmes et les hommes dans le travail de la conversation», Nouvelles questions féministes, vol. 19.<br>
Nayak, Meghana. 2006. «Orientalism and ‘saving’ US State identity after 9/11», International Feminist Journal of Politics, vol. 8, no. 1.<br>
Romito, Patrizia. 2006, <em>Un silence de mortes: La violence masculine occultée</em>, Paris, Syllepse.<br>
Stoltenberg, John. 2013. <em>Refuser d’être un homme : Pour en finir avec la virilité</em>, Paris-Montréal, Syllepse-M.<br>
Thiers-Vidal, Léo. 2013. <em>Rupture anarchiste et trahison pro-féministe</em>, Lyon, Bambule.<br>
Young, Iris Marion. 2007. <em>Global Challenges: War, Self-Determination and Responsability for Justice</em>, Cambridge (GB), Polity.</p>
