title: Design Accessible, la genèse d’un projet
url: https://blog.hello-bokeh.fr/2021/05/31/design-accessible-la-genese-dun-projet/
hash_url: 40df5f72a34059f94a965454efb97b07

<p>Pour la <a href="https://globalaccessibilityawarenessday.org/francais/">Journée mondiale de sensibilisation à l’accesssibilité</a> (le 20 mai), j’ai mis en ligne <a href="https://design-accessible.fr/">design-accessible.fr</a>, un site de <strong>ressources pour designer un web accessible et inclusif.</strong></p>



<p>Ce projet représente des heures de lecture et de veille ; des heures de synthèse et de ré-ré-ré-écriture ; plus de 200 commits (dont certains à 3 heures du matin). C’est aussi mon premier « side-project » public donc je suis très fière d’avoir réussi à le sortir 💪.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1253" data-permalink="https://blog.hello-bokeh.fr/screenshot_2021-05-31-design-accessible/" data-orig-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png" data-orig-size="1440,775" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="screenshot_2021-05-31-design-accessible" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=712" src="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=1024" alt="Page d'accueil du site Design Accessible. Un gros titre annonce &quot;Designer un web accessible et inclusif&quot;. Une main soutient un écran affichant le logo du design universel." class="wp-image-1253" srcset="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible.png 1440w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Page d’accueil de <a href="https://design-accessible.fr/">Design Accessible</a> à sa sortie</figcaption></figure>



<p>Après <a href="https://twitter.com/annso_/status/1395317876085690370">l’annonce sur Twitter</a> (en moins de 280 caractères 😅), voici un peu plus de contexte sur ce projet qui m’a occupée pendant un moment !</p>



<h2>La genèse du projet</h2>



<p>L’accessibilité est un sujet que j’ai eu la chance de découvrir très tôt, avant même de commencer ma carrière (de développeuse à l’époque). Mais, à mon grand regret, je n’ai jamais réussi à en faire quelque chose de central dans mon travail. Au fil des années, j’ai perdu mes connaissances et me sentais de moins en moins légitime pour porter le sujet au sein des entreprises où je travaillais.</p>



<p>Alors quand début 2020, je me suis mise à mon compte, c’était l’occasion pour moi de me recentrer sur les sujets qui étaient important pour moi. J’ai entreprise de me (re)former à l’accessibilité. Très vite, j’ai constaté plusieurs choses :</p>



<ul><li>Les ressources sont souvent axées développement. J’avais du mal à identifier ce que moi, je pouvais faire en tant que designer.</li><li>Les ressources que je trouvais étaient souvent en anglais. Et souvent « peu accessible » (dans le sens jargon du terme).</li></ul>



<p>À force de faire de la veille, j’ai tout de même trouvé des tonnes de ressources passionnantes, que j’ai publié sur ce blog au fil de mes découvertes. Mais restais encore des problématiques :</p>



<ul><li>J’avais envie de pouvoir faire le lien plus facilement entre des ressources traitant du même sujet.</li><li>Je voulais améliorer la découvrabilité de cette veille.</li></ul>



<h2>Rendre les ressources facile à explorer</h2>



<p>Sans encore savoir sous quelle forme je pouvais faire ça, j’ai commencé par reprendre la centaine d’articles déjà listés sur le blog pour les (re) catégoriser. À quelle étape de design sont elles intéressantes à connaître ? Quelles problématiques sont abordées ?</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1245" data-permalink="https://blog.hello-bokeh.fr/screenshot_2021-05-31-design-accessible-ressources-airtable/" data-orig-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png" data-orig-size="1440,775" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="screenshot_2021-05-31-design-accessible-ressources-airtable" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=712" src="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=1024" alt='Tableau de ressources sur Airtable. Chaque ressource a un nom, un auteur et des tags "phase" ou "thématique"' class="wp-image-1245" srcset="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-design-accessible-ressources-airtable.png 1440w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Version 0.1 du site : un tableau de données</figcaption></figure>



<p>J’ai rassemblé tout ça sous la forme d’un document Airtable : un tableur évolué. J’aurais pu m’arrêter là (vive le no-code !) et diffuser le lien de partage. J’aurais même pu faire un formulaire de contribution en quelques clics. Mais ça n’aurait pas été satisfaisant :</p>



<ul><li>Je ne sais pas si l’outil d’Airtable soit accessible. Et proposer des ressources sur l’accessibilité de manière non accessible, c’est pas terrible.</li><li>Je n’aurais pas eu d’espace pour donner du contexte à ces ressources.</li></ul>



<p>J’ai alors décidé de retrousser mes manches et de faire un site dédié. </p>



<p>Mais avant de travailler sur le côté technique, j’avais besoin d’avoir une idée de comment je voulais présenter ces ressources.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1248" data-permalink="https://blog.hello-bokeh.fr/v0-1/" data-orig-file="https://uxways.files.wordpress.com/2021/05/v0.1.png" data-orig-size="1440,1681" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="v0.1" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/v0.1.png?w=257" data-large-file="https://uxways.files.wordpress.com/2021/05/v0.1.png?w=712" src="https://uxways.files.wordpress.com/2021/05/v0.1.png?w=877" alt="Page d'accueil du site &quot;Designer un web accessible et inclusif&quot;. Une liste de ressources est filtrable par thématiques." class="wp-image-1248" srcset="https://uxways.files.wordpress.com/2021/05/v0.1.png?w=877 877w, https://uxways.files.wordpress.com/2021/05/v0.1.png?w=128 128w, https://uxways.files.wordpress.com/2021/05/v0.1.png?w=257 257w, https://uxways.files.wordpress.com/2021/05/v0.1.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/v0.1.png 1440w" sizes="(max-width: 877px) 100vw, 877px"><figcaption>Première maquette du site Design Accessible</figcaption></figure>



<h2>Sensibiliser à l’accessibilité</h2>



<p>Après avoir conçu une ébauche de page <a href="https://design-accessible.fr/ressources">Ressources</a>, je me suis aperçue que donner du contexte serait indispensable. Un des gros frein à l’accessibilité n’est pas tant le manque de ressources (la preuve, elles existent) que le manque de connaissances et d’intérêt pour le sujet.</p>



<p>C’est ainsi qu’est née la page <a href="https://design-accessible.fr/decouvrir"><strong>Découvrir</strong></a>. Je voulais qu’une personne totalement débutante sur le sujet puisse repartir avec les bases. Et puisque mon site s’adresse principalement à des designers, je voulais parler :</p>



<ul><li>des gens : montrer que l’accessibilité ne s’adresse pas à un type de profil, mais une grande diversité de personnes.</li><li>de l’usage varié : il n’existe pas une expérience utilisateur mais autant qu’il existe de manière de naviguer sur le Web (c’est à dire beaucoup).</li></ul>



<figure class="wp-block-image size-large"><img data-attachment-id="1255" data-permalink="https://blog.hello-bokeh.fr/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible/" data-orig-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png" data-orig-size="1440,775" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=712" src="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=1024" alt="Galerie de &quot;mini-personas&quot; : Solène est aveugle de naissance ; Philippe est atteint d'arthorse ; Brigitte est mal voyante ;..." class="wp-image-1255" srcset="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-decouvrir-laccessibilite-design-accessible.png 1440w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Galerie de « mini-personas » pour illustrer la diversité des situations</figcaption></figure>



<p>Ces ressources existaient déjà (je n’ai rien inventé !) mais toujours en anglais. Pourtant, en donnant des formations, j’ai remarqué que ces exemples très concrets étaient très parlant pour beaucoup de monde. Ils aident à comprendre un concept clé : l’accessibilité concerne potentiellement tout le monde (en d’autres termes, on ne peut pas dire <em>« mais moi, je n’ai pas d’usagers en situation de handicap »</em>).</p>



<h2>Proposer une checklist actionnable</h2>



<p>Avec une page de <a href="https://design-accessible.fr/ressources">Ressources</a> et une page de <a href="https://design-accessible.fr/decouvrir">sensibilisation</a>, mon projet commençait à prendre forme ! Mais il restait trop dense à mon goût. Après avoir compris les enjeux de l’accessibilité, je ne pouvais pas envoyer les gens sur une sélection de ressources : ça reste trop pointu.</p>



<p>Il fallait d’abord une ressources actionnable facilement, avec des conseils concrets. Ça tombait bien : depuis ma formation avec <a href="https://formations.access42.net/formations/design-dinterfaces-accessibles-ux-ui-multimedia/">Access 42</a>, j’avais commencé une checklist d’accessibilité, que je n’avais jamais pris le temps de mettre au propre.</p>



<p>J’ai repris ma checklist personnelle, couplée au RGAA et à d’<a href="https://design-accessible.fr/checklist#further">autres ressources</a> pour faire un gros travail d’organisation et de présentation de l’information :</p>



<ul><li>Dégager les grandes catégories (contenu, formulaires, couleurs…)</li><li>Reformuler de manière simple, le RGAA étant un document très technique. On y trouve par exemple <em>« L’utilisateur est averti par un texte de l’action du script et du type de changement avant son déclenchement. »</em>, ce qui veut dire concrètement que <em>« Remplir un formulaire ne doit pas provoquer d’événements surprenants. »</em>)</li><li>Chercher pour chaque item des ressources adaptées, et si possible en français.</li></ul>



<figure class="wp-block-image size-large"><img data-attachment-id="1258" data-permalink="https://blog.hello-bokeh.fr/screenshot_2021-05-31-checklist-design-accessible/" data-orig-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png" data-orig-size="1440,775" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="screenshot_2021-05-31-checklist-design-accessible" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=712" src="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=1024" alt="" class="wp-image-1258" srcset="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-checklist-design-accessible.png 1440w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Capture d’écran de la checklist du designer</figcaption></figure>



<h2>Concevoir un site accessible ET beau</h2>



<p><a href="https://design-accessible.fr/">Design Accessible</a> est très vite devenu un terrain de jeu pour prouver qu’on peut faire un site accessible <strong>ET</strong> beau.</p>



<p>J’ai d’abord recherché s’il existait une couleur qui « évoquait » l’accessibilité. La réponse est non. </p>



<figure class="wp-block-image size-large"><img data-attachment-id="1261" data-permalink="https://blog.hello-bokeh.fr/recherches/" data-orig-file="https://uxways.files.wordpress.com/2021/05/recherches.png" data-orig-size="3732,2092" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="recherches" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/recherches.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/recherches.png?w=712" src="https://uxways.files.wordpress.com/2021/05/recherches.png?w=1024" alt="Capture d'écrans de sites dédiés à l'accessibilité, de films ou couvertures de livres." class="wp-image-1261" srcset="https://uxways.files.wordpress.com/2021/05/recherches.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/recherches.png?w=2048 2048w, https://uxways.files.wordpress.com/2021/05/recherches.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/recherches.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/recherches.png?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Benchmark des identités visuelles autour de l’accessibilité</figcaption></figure>



<p>Ainsi, je pouvais créer ma palette de couleur comme je l’entendais ! Joie ! Je sais qu’il existe des couleurs plus faciles à travailler que d’autres pour obtenir des compositions suffisamment contrastées sans être ternes : c’est le cas par exemple du vert, du violet et du bleu. Pour ma part, puisque je bosse déjà beaucoup dans le service public, j’en ai ma claque du bleu 😅.</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1266" data-permalink="https://blog.hello-bokeh.fr/contrastes/" data-orig-file="https://uxways.files.wordpress.com/2021/05/contrastes.png" data-orig-size="4512,1694" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="contrastes" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/contrastes.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/contrastes.png?w=712" src="https://uxways.files.wordpress.com/2021/05/contrastes.png?w=1024" alt="" class="wp-image-1266" srcset="https://uxways.files.wordpress.com/2021/05/contrastes.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/contrastes.png?w=2046 2046w, https://uxways.files.wordpress.com/2021/05/contrastes.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/contrastes.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/contrastes.png?w=768 768w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Le site <a href="https://color.review/">color.review</a> permet de trouver la couleur « la plus vive étant suffisament contrastée »</figcaption></figure>



<p>J’ai alors cherché de l’inspiration sur les sites de palettes de couleur, notamment <a href="https://www.webdesignrankings.com/resources/lolcolors/?ref=yakut">Lol Colors</a> pour chercher de l’inspiration. Et finalement, je n’ai pas cherché très loin : c’est la première palette, qui mixait vert et violet qui m’a tout de suite tapé dans l’œil 😇 !</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1262" data-permalink="https://blog.hello-bokeh.fr/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration/" data-orig-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png" data-orig-size="1440,775" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=712" src="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=1024" alt="" class="wp-image-1262" srcset="https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/screenshot_2021-05-31-lol-colors-curated-color-palette-inspiration.png 1440w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Lol Colors propose des palettes de couleurs inspirantes</figcaption></figure>



<p>C’est seulement après 2 semaines de travail que j’ai réalisé que cette association vert et violet était aussi celle choisie par <a href="https://accessibility-for-teams.com">Accessibility for teams</a>, un autre site de vulgarisation de l’accessibilité que j’avais consulté à maintes reprises. L’inconscient, ce fourbe 😭..</p>



<p>De mon côté, j’avais déjà agrandi cette palette de couleurs. En retravaillant la palette pour la rendre plus accessible, je suis vite tombée sur des choses un peu ternes. Il me fallait donc une troisième couleur bien vive pour contrebalancer ça : bienvenue au jaune et au rose !</p>



<figure class="wp-block-image size-large"><img data-attachment-id="1264" data-permalink="https://blog.hello-bokeh.fr/capture-decc81cran-2021-05-31-acc80-14-51-59/" data-orig-file="https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png" data-orig-size="1206,286" data-comments-opened="1" data-image-meta='{"aperture":"0","credit":"","camera":"","caption":"","created_timestamp":"0","copyright":"","focal_length":"0","iso":"0","shutter_speed":"0","title":"","orientation":"0"}' data-image-title="capture-decc81cran-2021-05-31-acc80-14.51.59" data-image-description="" data-medium-file="https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=300" data-large-file="https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=712" src="https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=1024" alt="" class="wp-image-1264" srcset="https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=1024 1024w, https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=150 150w, https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=300 300w, https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png?w=768 768w, https://uxways.files.wordpress.com/2021/05/capture-decc81cran-2021-05-31-acc80-14.51.59.png 1206w" sizes="(max-width: 1024px) 100vw, 1024px"><figcaption>Extrait du fichier de travail Figma de Design Accessible</figcaption></figure>



<p>Côté <strong>illustrations</strong>, mes maquettes initiales utilisaient le classique <a href="http://undraw.co">undraw.co</a>. Ces illustrations commencent à être vue et revues, mais elles restent bien pratique pour commencer. Quand le projet a commencé à prendre forme, j’ai fouillé <a href="http://blush.design">blush.design</a> pour trouver un set qui apporterait un peu plus de personnalité au site. J’ai jetté mon dévolu sur <a href="https://blush.design/fr/collections/hands">Hands</a>, un set d’images d’Ivan Mesaroš, dont j’aimais beaucoup le look frais.</p>



<p>Pour la <strong>typo</strong>, j’ai enfin pu utiliser la <a href="https://www.atipofoundry.com/fonts/silka">Silka</a>. Un client me l’avait refusé, car licence trop chère. Mais pour ce projet, c’est moi la cliente, c’est moi qui choisit, haha ! 😇</p>



<p>Et pour finir de construire l’identité graphique du site, il me fallait un semblant de logo, pour le favicon. J’avais en tête d’utiliser le <em>« bonhomme comme sur le panneau Accessibilité de mon mac »</em>. L’article de Romy <a href="romy.tetue.net/symbole-accessibilite-numerique">Comment symboliser l’accessibilité numérique ?</a> m’a conforté dans cette idée (et appris que ce symbole avait un nom : « l’homme de Vitruve » 🙏).</p>



<h2>Porter des valeurs chères à mon coeur</h2>



<p>Le truc bien dans les projets persos, c’est vraiment de pouvoir faire les choses comme on en a envie. Je tenais donc à ce que le site soit :</p>



<ul><li><strong>Open-source :</strong> mon objectif est de diffuser de l’information publique. Aucune raison donc de fermer le code. Et je ne regrette absolument pas puisque ça a permis à plusieurs de personnes de contribuer via des issues ou directement en modifiant le code ! Merci à elles et eux 🙏 !</li><li><strong>Dans le respect de la vie privée</strong> : pas de tracker Google ou des réseaux sociaux. J’utilise <a href="https://withcabin.com/">With Cabin</a> qui se veut respectueux du <a href="https://withcabin.com/faq">RGPD</a>.</li><li><strong>Accessible</strong> : n’étant pas intégratrice de métier, je me suis entourée, notamment de <a href="https://twitter.com/skyounet">Jimmy</a> qui m’a beaucoup aidé sur l’intégration. Pour autant, je suis consciente que, comme l’UX, l’accessibilité est toujours améliorable. Je sais qu’il reste des tonnes d’améliorations possible.</li></ul>



<h2>Faire évoluer le projet, à mon rythme</h2>



<p>Après avoir bossé pendant plusieurs semaines sur le projet, j’ai réalisé que j’avais besoin de prendre du recul. J’avais le sentiment que ça ne serait jamais assez fini. L’arrivée de la <a href="https://globalaccessibilityawarenessday.org/francais/">Journée mondiale de sensibilisation à l’accessibilité</a> a été un excellent prétexte pour me botter les fesses et enfin <strong>sortir le projet</strong>. </p>



<p>Et, j’ai bien fait car l’accueil réservé au site a été extraordinaire ❤️. J’ai reçu de nombreux retours positifs ; et pleins de conseils bienveillants pour améliorer ce que j’avais mis en ligne (notamment mon orthographe qui laisse à désirer 🤐, ou bien l’accessibilité du site !). </p>



<p>Après le coup de fouet du lancement et des correctifs, je vais prendre maintenant un peu de repos. Mais pour mieux revenir, car j’ai encore de nombreuses idées d’améliorations pour <a href="https://design-accessible.fr/">Design Accessible</a> :</p>



<ul><li>Plus de fonctionnalités : une recherche, des filtres multiples…</li><li>Plus de contenus : il manque quelques images d’illustrations sur la page découvrir. J’aimerais aussi prendre le temps de vulgariser d’autres concepts de l’accessibilité.</li><li>Une meilleure accessibilité : la page checklist est particulièrement longue et mériterait d’être parcourable plus simplement par exemple.</li><li>Plus de ressources : pour le moment, j’ai uniquement intégré au site les ressources dont j’avais parlé dans ma veille. Par effet de bord, beaucoup de « vieux » articles que j’aime beaucoup et qui traînent dans mes bookmarks mais dont je n’ai jamais parlé sur mon blog ne sont aujourd’hui pas référencés.</li><li>Me penchr sur des sujets mis de côté : l’éco-conception (je n’ai aucune idée d’où se situe le site), le SEO et j’en passe !</li></ul>



<p>Étant la seule mainteneuse du projet, j’irais évidemment à mon rythme. Affaire à suivre donc !</p>



<p>Et rendez-vous dans quelques jours pour un prochain article, un peu plus technique. Je parlerais de mon expérience avec le CMS Kirby pour créer un site, sur mesure, avec très peu de code ! </p>
