title: Beginners in a sea of experts
url: https://nedbatchelder.com/blog/202103/beginners_in_a_sea_of_experts.html
hash_url: 5c20cd102357c0140e36a902ca400c8f

<p>I help organize <a href="https://about.bostonpython.com" rel="external noopener">Boston Python</a>.
It’s a great group.  We’ve been active during the pandemic, in fact, we’ve added
new kinds of events during this time.</p><p>One of the things we’re trying to get started is a Study Group based on the
observation that teaching is a great way to learn. The idea is to form a small
but dedicated group of beginner-to-intermediate learners.  They would take turns
tackling a topic and presenting it informally to the group.</p><p>Here’s the problem: how do you make a space that feels right for beginners
when you have thousands of experts in the group who also want to join in?</p><p>Beginners:</p><ul><li>Beginners can be shy and uncertain, both about the topic and about
    whether this space is even for them.</li><li>They don’t want to appear dumb. They are afraid they will look foolish,
    or will be ridiculed.</li><li>They don’t know that everyone has uncertainties and gaps in their
    knowledge.  They don’t know that not knowing something is inevitable, and
    can be conquered.</li></ul><p>Experts:</p><ul><li>Experts want to help.  They have knowledge and want to share it.</li><li>Can forget how hard it is to be a beginner.</li><li>Experts can be blind to how their speaking is keeping other people
    quiet.  There’s limited space for talking, but more importantly,
    expert-level speaking can set the tone that you must be expert-level to
    speak.</li></ul><p>Experts are very good at occupying these spaces.  They are comfortable
speaking, and eager to share their knowledge.  How do we ensure that they don’t
monopolize the discussion?</p><p>Beginners can be shy, and reluctant to speak.  They may feel like they don’t
know enough to even ask a question. They don’t want to appear dumb. They hear
the experts around them, and feel even more certain that this is not for
them.</p><p>The experts could have the best intentions: they want to help the beginners.
They are interested in the subject, and have useful bits of information to
contribute.</p><p>I’m looking for ideas to solve these problems!</p><p>How to keep the balance of attendees right:</p><ul><li>Explicitly label the event as “for beginning to intermediate
    learners.”</li><li>Send a reminder email about the event, asking people to select
    themselves out of the event: “We’re really excited that this idea has gotten
    so much interest.   Our goal was to have a smaller conversational group for
    beginning learners. If that doesn’t sound like you, now is a good
    opportunity to step back to make space for others.”</li><li>Have other events labelled for experts so they have a space of their
    own.</li><li>Invite specific people one-on-one to increase the number of “right”
    people.</li><li><i>more ideas?</i></li></ul><p>How to encourage beginners to join the group:</p><ul><li>Use lots of words to underscore the welcoming nature of the group, and
    that beginners are welcome.</li><li>Invite specific people one-on-one so they feel sure it’s for them, and
    that they are wanted.</li><li><i>more ideas?</i></li></ul><p>How to encourage beginners to speak in the group:</p><ul><li>Ice-breaker question</li><li>Set an expectation that everyone will ask at least one question.</li><li>Be especially supportive when someone asks a really basic question.</li><li>Contact them individually to ask if they have anything they want to ask,
    and help them get it asked.</li><li><i>more ideas?</i></li></ul><p>How to encourage beginners to lead a session:</p><ul><li>Demonstrate vulnerability while leading.</li><li>Offer to pair with them instead of having them do it alone.</li><li><i>more ideas?</i></li></ul><p>Like I said, I’m looking for ideas.  The more I run events, the more
interested I am in helping beginners get started.</p>
