title: Collaboration productive : comment établir un flux de travail qui fonctionne pour toutes les disciplines
url: https://numerique.canada.ca/2018/08/21/collaboration-productive/
hash_url: 7405ceb4a34705e65bc5ccc4f025a0b8

<p>Au Service numérique canadien (SNC), nous formons nos équipes de produits pour qu’elles se composent de gestionnaires de produits, de chercheurs, de concepteurs, de développeurs, d’experts en politiques et de spécialistes en communication. Mais le fait de réunir une équipe multidisciplinaire ne signifie pas que la partie la plus difficile est terminée. Toutes les personnes que vous avez rassemblées au sein de votre équipe proviennent de disciplines différentes et chacune a ses propres façons de travailler. Il peut s’agir (sans s’y limiter) du rythme, des outils, des heures, des moments de la journée, des conditions environnementales, des méthodes de communication et des moyens que chaque personne préfère pour donner et recevoir de la rétroaction. Avec tant de variables différentes, il est facile de se sentir rapidement dépassé.</p>

<p>Il y a deux façons principales de régler ce problème :</p>

<ol>
<li>Attribuer aux chefs et aux gestionnaires la tâche difficile d’établir un consensus, en déterminant comment ils pensent que leur équipe <em>devrait</em> fonctionner et en espérant que tout le monde réagira favorablement; OU</li>
<li>Laisser les équipes tracer leur propre voie, c’est-à-dire déterminer elles-mêmes ces différences au fur et à mesure qu’elles s’habituent à travailler ensemble, et espérer qu’elles parviendront à un consensus productif par elles-mêmes.</li>
</ol>

<p>Ces stratégies ne sont pas toujours très productives lorsqu’il y a tant de styles de travail uniques en jeu. Elles ont tendance à créer plus de problèmes qu’elles n’en résolvent et à produire des équipes qui sont réactives plutôt que <strong>proactives</strong>.</p>

<p>Comment pouvons-nous relever certains de ces défis lorsque des équipes sont formées? Et comment pouvons-nous continuer à renforcer les équipes à mesure que le projet avance?</p>

<h2 id="concevoir-le-processus-d-équipe-dans-une-optique-multidisciplinaire">Concevoir le processus d’équipe dans une optique multidisciplinaire</h2>

<p>La culture joue un rôle important dans toute équipe, peu importe sa taille et sa structure. Mais nous ne pouvons pas nous attendre à ce que la culture d’équipe règle tous nos problèmes. Il n’y a pas de solution universelle. Il faut plutôt concevoir une approche multidisciplinaire du <strong>processus d’équipe</strong> et créer un flux de travail organisé qui répond aux besoins de tous les membres de l’équipe et dans lequel ils se sentent déjà à l’aise de fonctionner et de contribuer. C’est certainement plus facile à dire qu’à faire, alors voici un aperçu de la façon dont notre équipe de produit de citoyenneté a procédé pour s’améliorer.</p>

<p>Nous avons travaillé ensemble à l’élaboration de notre propre approche multidisciplinaire unique au cours des six derniers mois (<em>et nous y travaillons encore!</em>). Notre gestionnaire de produits a fait un excellent travail pour ce qui est de nous aligner sur les façons dont nous aimons travailler, en créant de l’espace pour discuter ouvertement de ces détails.</p>

<p>Au cours de notre première séance d’orientation en équipe, nous avons utilisé un outil appelé <a href="https://medium.com/@cassierobinson/a-user-manual-for-me-d3a851fbc694">A User Manual for Me</a> (Manuel de l’utilisateur pour moi) créé par Cassie Robinson.</p>

<p><img width="100%" alt="L'outil Manuel de l'utilisateur pour moi qui offre huit cases où les préférences de travail peuvent être indiquées dont les heures auxquels j'aime travailler et les meilleures façons de communiquer avec moi." src="https://numerique.canada.ca/img/cds/blog-manual-fr.png"></p>

<p>Chaque personne devait remplir cet outil, puis le partager avec l’équipe. Cela nous a permis de discuter de nos styles de travail, un sujet qui ne ressort pas toujours naturellement dans nos conversations. Depuis, nous avons utilisé des variantes de cet outil parmi d’autres équipes de produits du SNC et avons créé une <a href="https://docs.google.com/presentation/d/1KNNLKtFYoLOdTZ5Ez0ZBXwDGcZNB7AcfKr-4iMNF5L0/edit#slide=id.g3fd0daa6c4_0_0">version numérique bilingue</a> pour que les membres de nos équipes élargies puissent la mettre à jour fréquemment.</p>

<p>Nous avons également utilisé un outil du guide de travail d’équipe d’Atlassian appelé <a href="https://www.atlassian.com/team-playbook/plays/roles-and-responsibilities">Roles and Responsibilities</a> (Rôles et responsabilités) pour définir et préciser les compétences, les contributions et les besoins de chaque personne.</p>

<p><img width="100%" alt="L'outil des Rôles et responsabilités pour mieux comprendre les contributions de tous les membres de l'équipe." src="https://numerique.canada.ca/img/cds/blog-roles-fr.png"></p>

<p>Télécharger une copie de l’outil <a href="https://drive.google.com/a/cds-snc.ca/file/d/1DKI3I9_pTFAjRnVK_tlCYsGJ_jVQub0q/view?usp=sharing">Rôles et responsabilités</a> en français.</p>

<p>Nous avons utilisé cet outil en y ajoutant une petite variante. Premièrement, nous l’avons rempli en pensant strictement à nous-mêmes. Plutôt que d’arrêter l’exercice là, chacun d’entre nous s’est associé à un autre membre de l’équipe pour remplir de nouveau cette feuille, cette fois en nous concentrant sur la façon dont nous percevions le rôle de l’autre personne, sans lui en parler d’abord. Par la suite, nous avons fait une mise en commun, et à tour de rôle, chaque personne a lu ce qu’elle avait écrit pour elle-même, partagé ce qu’elle avait écrit au sujet des autres et participé à une discussion sur nos perceptions par rapport à la réalité. Ce processus nous a permis de nous mettre tous sur la même longueur d’onde quant à notre contribution à l’équipe et aux façons dont nous pouvons nous appuyer les uns sur les autres et apprendre les uns des autres.</p>

<h2 id="les-outils-que-nous-utilisons-pour-travailler-ensemble">Les outils que nous utilisons pour travailler ensemble</h2>

<p>Armés d’une orientation stratégique et d’une meilleure compréhension de la façon dont chaque membre de l’équipe travaille, nous étions mieux placés pour créer <em>ensemble</em> un flux de travail inclusif.</p>

<p>Comme notre équipe de produits travaillait de façon itérative, en effectuant beaucoup de tests avec des utilisateurs toutes les deux semaines, nous devions apporter rapidement des changements au produit sur lequel nous travaillions. Cela s’accompagnait du besoin de traduire toutes les connaissances que nous obtenions grâce à la recherche en interventions de conception qui pouvaient être mises en œuvre par nos développeurs en temps opportun avant notre prochaine série de tests. En travaillant de cette façon, nous nous sommes rendu compte que nous avions besoin de voir les tâches des autres, pour établir des liens entre les chercheurs, les concepteurs, les développeurs et tous les autres membres de l’équipe.</p>

<p><img src="https://numerique.canada.ca/img/cds/translating-FR-02.svg" alt="TRADUCTION. DE LA RECHERCHE AUX CONNAISSANCES AUX PROBLÈMES AUX INTERVENTIONS DE CONCEPTIONAUX PROBLÈMES SUR GITHUB À LA MISE EN OEUVRE DU DÉVELOPPEMENT."></p>

<p>En tant qu’équipe, nous avons utilisé <a href="https://trello.com/">Trello</a> pour gérer notre backlog de produit et pour savoir qui travaillait sur quoi pendant chaque sprint. De plus, nous avons créé un tableau de bord secondaire, appelé notre tableau de bord décisionnel, qui nous a permis de documenter les problèmes vécus par les utilisateurs lors de chaque série de tests. En tant qu’équipe, nous avons examiné ces problèmes et examiné la façon dont nous pouvions les aborder au moyen de diverses interventions de conception et de développement. Nous avons créé des cartes détaillées qui décrivaient les changements nécessaires et nous y avons joint les cartes de « problème » originales auxquelles elles se rapportaient. De cette façon, nous pouvons retracer chaque décision à une connaissance obtenue grâce à la recherche. Une fois qu’une carte est prête à être ramassée par un développeur, nous la transférons à notre colonne « en cours » et la reproduisons à notre tableau général de Trello pour l’intégrer officiellement dans un sprint.</p>

<p><img width="100%" alt="Le tableau de bord décisionnel comprend cinq listes dont les problèmes, les recommandations pour le service, les interventions de conception, le travail en cours et le travail complété." src="https://numerique.canada.ca/img/cds/blog-ircc-dashboard.png"></p>

<p>Les développeurs participent tout au long du processus de conception aux réunions, aux activités de recherche et au tableau de bord décisionnel. Afin d’aider l’ensemble de notre équipe à suivre tous les changements nécessaires, nous ouvrons aussi des problèmes directement dans GitHub en décrivant tous les détails que les développeurs doivent connaître. <a href="https://github.com/cds-snc/ircc-rescheduler">GitHub</a> nous permet de communiquer avec les développeurs d’une manière qui est familière et productive compte tenu de leur flux de travail existant. GitHub permet également aux membres du public de soulever des questions et des problèmes qu’ils vivent lorsqu’ils vérifient les itérations des services que nous créons. Cette approche a été particulièrement utile pour notre travail sur les produits d’IRCC, à mesure que nous avons approfondi nos connaissances.</p>

<p><img width="100%" alt="L'interface de GitHub montre les changements apportés avec les problèmes maintenant fermés." src="https://numerique.canada.ca/img/cds/blog-eman-screenshot.png"></p>

<p>Alors que nous nous efforçons de travailler ouvertement, il ne s’agit pas seulement de la façon dont nous fonctionnons à l’externe avec le public. C’est un cadre que nous pouvons appliquer à l’interne à toutes les équipes de produits. Grâce à ces méthodes de travail, il est plus facile pour les membres de notre équipe de produits de communiquer et de suivre ce que les autres font. À mesure que le SNC prend de l’expansion et forme des équipes plus importantes qui comprennent des membres des ministères partenaires, il est plus important que jamais de créer des processus partagés qui répondent aux besoins uniques des équipes multidisciplinaires et de leurs membres. <strong>Il n’est pas nécessaire que les grandes équipes soient synonymes de défis plus importants.</strong></p>

<p>Il s’agit d’un aperçu de notre processus. C’est encore un travail en cours, et la patience, la souplesse et l’itération continue sont des ingrédients clés. Nous continuerons de vous faire part de la façon dont nous adaptons nos flux de travail dans l’espoir que cela vous aidera à améliorer les vôtres également.</p>

<p>Si vous êtes à la recherche de conseils ou si vous avez des conseils que vous aimeriez partager, <a href="mailto:Eman.El-Fayomi@tbs-sct.gc.ca">nous aimerions avoir de vos nouvelles!</a></p>
