title: Installation des lecteurs de CO₂
url: http://app.dialoginsight.com/T/OFSYS/SM3/365/2/S/F/1936/21070517/ZHsjKgZe.html
hash_url: 7e777a9c9804873a1a80623828f7003f

Chers parents,

La qualité de l’air dans les écoles est une préoccupation du réseau scolaire depuis de nombreuses années, et ce, bien avant la pandémie de COVID-19. Récemment, le ministère de l’Éducation (MEQ) a fait l’acquisition de 90 000 lecteurs de dioxyde de carbone (CO₂).

Ces outils permettront aux directions d’établissement de prendre des actions pour assurer le maintien d’une bonne qualité de l’air dans les classes de leur école.

Les lecteurs de CO₂ seront installés par le Centre de services scolaire de Montréal (CSSDM) dans toutes les classes. L’installation se déroulera en 4 phases. L’ordre de priorité a été déterminé à la suite des résultats obtenus lors de l’échantillonnage de CO₂ l’an dernier. Pour connaître la phase dans laquelle l’école de votre enfant se situe et l’état d’avancement des installations, consultez <a href="https://www.cssdm.gouv.qc.ca/citoyens/ventilation-qualite-air/">la page dédiée sur le site du CSSDM</a>.

Les appareils évalueront la concentration de CO₂ et mesureront la température et l’humidité relative. Les données recueillies permettront d’apporter des correctifs lorsque cela s’avèrera nécessaire. Elles permettront aussi d’obtenir un portrait en temps réel de ces paramètres de confort.

Rappelons que le CO₂ est produit naturellement par la respiration humaine. Sa présence dans les locaux scolaires n’occasionne pas d’effets sur la santé des occupants. Le CO₂ représente toutefois un indicateur de la qualité de la ventilation et un indicateur de confort. Le MEQ vise une concentration quotidienne moyenne de CO₂ inférieure à 1 000 parties par million (ppm). Cette cible sera utilisée pour orienter les travaux d’amélioration de la qualité de l’air dans les écoles au courant des années à venir. À noter qu’une concentration moyenne quotidienne de CO₂ inférieure à 1 500 ppm est un indicateur d’une ventilation adéquate.

Pour s’assurer de rencontrer les valeurs moyennes quotidiennes mentionnées ci-dessus, deux types de données sont utilisés pour contrôler la concentration de CO₂ dans une salle de classe :

1. Le personnel dans les écoles devra s’assurer que les concentrations de CO₂ dans les locaux ne dépassent pas 1 500 ppm en se servant de l’affichage des données sur les lecteurs. Le personnel pourra intervenir directement pour optimiser l’ouverture des fenêtres et des portes qui est déjà requise par les politiques en place. Il est à noter que les locaux n’ayant pas accès à des fenêtres ouvrantes sont ventilés par un système mécanique qui assure l’apport d’air frais extérieur dans ceux-ci. Le personnel pourra, alors, ouvrir les portes et signaler toutes problématiques à la direction ou au personnel d’entretien.
2. Le service des ressources matérielles du CSSDM utilisera les moyennes quotidiennes calculées. Ces données aideront à planifier et prioriser les différents travaux d’amélioration à apporter aux écoles. 

En terminant, le ministère de l’Éducation a consulté ses collaborateurs de santé publique. Cette démarche est faite en collaboration avec des experts indépendants en ventilation et en qualité de l’air intérieur. Son application est prévue sur un horizon de 10 ans dans le but de maintenir des milieux scolaires bien ventilés à long terme, bien au-delà de la pandémie de COVID-19.

Pour plus d’informations, consultez la page Web sur <a href="https://www.quebec.ca/education/prescolaire-primaire-et-secondaire/qualite-air-ecoles">la qualité de l’air dans les écoles sur Québec.ca.</a>
