title: Journal-Tracking
url: https://adactio.com/journal/18625
hash_url: a2489e4ca3410b8cc1fdec65c2c1d47a

<p>I’ve been reading the excellent <a href="https://abookapart.com/products/design-for-safety"><cite>Design For Safety</cite></a> by <a href="https://evapenzeymoog.com/">Eva PenzeyMoog</a>. There was <a href="https://adactio.com/notes/18624">a line</a> that really stood out to me:</p>

<blockquote>
  <p>The idea that it’s alright to do whatever unethical thing is currently the industry norm is widespread in tech, and dangerous.</p>
</blockquote>

<p>It stood out to me because I had been thinking about certain practices that are widespread, accepted, and yet strike me as deeply problematic. These practices involve tracking users.</p>

<p>The first problem is that even the terminology I’m using would be rejected. When you track users on your website, it’s called analytics. Or maybe it’s stats. If you track users on a large enough scale, I guess you get to just call it data.</p>

<p>Those words—“analytics”, “stats”, and “data”—are often used when the more accurate word would be “tracking.”</p>

<p>Or to put it another way; analytics, stats, data, numbers …these are all outputs. But what produced these outputs? Tracking.</p>

<p>Here’s a concrete example: email newsletters.</p>

<p>Do you have numbers on how many people opened a particular newsletter? Do you have numbers on how many people clicked a particular link?</p>

<p>You can call it data, or stats, or analytics, but make no mistake, that’s tracking.</p>

<p>Follow-on question: do you honestly think that everyone who opens a newsletter or clicks on a link in a newsletter has given their informed constent to be tracked by you?</p>

<p>You may well answer that this is a widespread—nay, universal—practice. Well yes, but a) that’s not what I asked, and b) see the above quote from <cite>Design For Safety</cite>.</p>

<p>You could quite correctly point out that this tracking is out of your hands. Your newsletter provider—probably Mailchimp—does this by default. So if the tracking is happening anyway, why not take a look at those numbers?</p>

<p>But that’s like saying it’s okay to eat battery-farmed chicken as long as you’re not breeding the chickens yourself.</p>

<p>When I try to argue against this kind of tracking from an ethical standpoint, I get a frosty reception. I might have better luck battling numbers with numbers. Increasing numbers of users are taking steps to prevent tracking. I had a plug-in installed in my mail client—Apple Mail—to prevent tracking. Now I don’t even need the plug-in. Apple have built it into the app. That should tell you something. It reminds me of when browsers had to introduce pop-up blocking.</p>

<p>If the outputs generated by tracking turn out to be inaccurate, then shouldn’t they lose their status?</p>

<p>But that line of reasoning shouldn’t even by necessary. We shouldn’t stop tracking users because it’s inaccurate. We should stop stop tracking users because it’s wrong.</p>
