title: There’s More to Design Than Data and Rationality
url: https://blog.jim-nielsen.com/2022/more-to-design-than-data-and-rationality/
hash_url: 27ced7003612537f6ad81106f34607af

<p>Spurred by the article <a href="https://terrytao.wordpress.com/career-advice/theres-more-to-mathematics-than-rigour-and-proofs/">“There’s more to mathematics than rigour and proofs”</a>, I couldn’t help but riff on the idea but in terms of design.</p>
<p>While the author suggests there’s more to math than “rigour and proofs”, I tangentially suggest there’s more to design than data and rationality. Design can be much richer when intuition and the intangible is factored into decision making. Too often, design is boiled down to what appears to be a material science: create something—anything really—put metrics in place to measure its success, then determine its ultimate value by purely numerical outcomes.</p>
<p>Here’s the math parallel:</p>
<blockquote>
<p>It is of course vitally important that you know how to think rigorously, as this gives you the discipline to avoid many common errors and purge many misconceptions. Unfortunately, this has the unintended consequence that “fuzzier” or “intuitive” thinking (such as heuristic reasoning, judicious extrapolation from examples, or analogies with other contexts such as physics) gets deprecated as “non-rigorous”. All too often, one ends up discarding one’s initial intuition and is only able to process mathematics at a formal level, thus getting stalled at the second stage of one’s mathematical education.</p>
</blockquote>
<p>It’s very easy to reduce design to a process of material proof while “heuristic reasoning, judicious extrapolation from examples, or analogies with other contexts…gets deprecated as ‘non-rigorous’”. If you don’t have the data to backup your decision making, you have little merit. </p>
<p>But the point of data and rationality is not to destroy intuition, but to be the yin to intuition’s yang.</p>
<p>Again, the mathematical parallel:</p>
<blockquote>
<p>The point of rigour is <em>not</em> to destroy all intuition; instead, it should be used to destroy <em>bad</em> intuition while clarifying and elevating good intuition. It is only with a combination of both rigorous formalism and good intuition that one can tackle complex mathematical problems; one needs the former to correctly deal with the fine details, and the latter to correctly deal with the big picture.</p>
</blockquote>
<p>Let’s rephrase that, replacing “rigour” with “data”, and it feels like a good mental model thinking about the merger of intuition and data-informed decision making in design:</p>
<blockquote>
<p>The point of [data in design] is not to destroy all intuition; instead, it should be used to destroy bad intuition while clarifying and elevating good intuition. It is only with a combination of both [data] and good intuition that one can tackle complex…problems; one needs [data] to correctly deal with the fine details, and [intuition] to correctly deal with the big picture.</p>
</blockquote>
<p>I know for me, there’s been an evolution and growth working in design. Early on, I had my innate gut feeling but little experience to back it up. As I grew, I moved towards ignoring my intuition in favor of “objective” data or reasoning. However, as I grew more and gained more experience, I realized the value of my early intuition and began to pair it with my seasoned experience. I grew from an instinctual designer to a data-driven designer to data-informed designer and beyond.</p>
<p>Continuing this thought, I riffed on the author’s commentary about the evolution of “mathematical education” but, in this case, changing it to “design education”:</p>
<ol>
<li>The “pre-rigorous” stage, in which design is taught in an informal, intuitive manner. What does your gut and instinct tell you for decision making? Go with it.</li>
<li>The “rigorous” stage, in which one is now taught that in order to do design “properly”, one needs to work and think in a much more precise and formal manner. The emphasis is now primarily on data and metrics and “proving” outcomes. Don’t focus too much on feeling but more on rationality. </li>
<li>The “post-rigorous” stage, in which one has grown comfortable with all the rigorous foundations of one’s chosen field, and is now ready to revisit and refine one’s pre-rigorous intuition on the subject, but this time with the intuition solidly buttressed by rigorous theory. The emphasis is now not design as it relates to individual things, but synthesizing the relationships between things and how they relate to the “big picture”. Feeling, intuition, data, and rationality are kept in balance with each other through iteration</li>
</ol>
<p>To be honest, I don’t know if any of this relates to what the author was trying to say as it relates to math, but it <em>feels</em> relatable to my path as a designer.</p>
<p>It’s a good reminder that the answer is usually a mix: it’s not data over intuition, nor rationality over feeling. Argue the contraries and you’ll find wisdom in-between. </p>
