title: Du concept de « fracture(s) numérique(s) » à celui de capital numérique ?
url: https://louisderrac.com/2020/11/19/du-concept-de-fractures-numeriques-a-celui-de-capital-numerique/
hash_url: 34e73243a6ed7e36a8348b98ea79e52b

<p>Cela fait quelque temps maintenant que je travaille autour de questions d’inclusions, d’éducation, d’acculturation au numérique.</p>



<p>En cette rentrée difficile où les technologies numériques sont, c’est peu de le dire, au-devant de la scène, j’ai eu l’occasion de travailler sur un programme très ambitieux de médiation numérique, pour le compte d’un gros acteur national. Je ne peux pas en dévoiler davantage, c’est encore un secret 🙂</p>



<p>Toujours est-il que pour concevoir ce programme, un élément fut essentiel : passer du concept largement controversé de « fracture(s) numérique(s) » pour lui préférer celui de capital numérique.</p>



<span id="more-5706"></span>




<h2 id="h-fracture-s-num-rique-s"><span class="ez-toc-section" id="Fractures_numeriques"></span>Fracture(s) numérique(s) ?<span class="ez-toc-section-end"></span></h2>



<p>Parti sans a priori sur la question, mes lectures m’ont rapidement rallié aux thèses des nombreux chercheurs en SHS qui tentent, aujourd’hui encore (c’est peut-être ça le plus étonnant), de déminer l’expression même de fracture numérique, tant ils la trouvent simpliste et décalée de la complexité des usages observés.</p>



<p>Ainsi, les travaux de Dominique Pasquier ont permis de découvrir les usages populaires d’Internet. En 2013 déjà, Pascal Plantard écrit, en reprenant Eric Guichard (2009), que « la fracture numérique est un produit des croyances au déterminisme technique et au progrès. C’est une notion beaucoup plus politique que scientifique ». </p>



<p>Encore plus tôt, en 2007, Daniel Pimienta écrit que « La fracture numérique n’est rien d’autre que le reflet de la fracture sociale dans le monde numérique » . Par ailleurs, et c’est ce que répètent de nombreux chercheurs, impossible de comparer le début des années 90, lorsque le terme « digital divide » est apparu aux États-Unis, et la situation actuelle. </p>



<p>En 1998, 23% de la population française possédait un ordinateur, et à peine 4% avaient accès à Internet. En 2019, 79% des Français possédaient un smartphone, et 76% un ordinateur. 88% avaient accès à Internet. Des chiffres globalement stables, et qui laissent globalement dire que la question de l’équipement n’en est plus une. </p>



<h2 id="h-le-capital-num-rique"><span class="ez-toc-section" id="Le_capital_numerique"></span>Le capital numérique<span class="ez-toc-section-end"></span></h2>



<p>Le concept de capital numérique est, à ma connaissance, très peu utilisé par les professionnels de la médiation numérique au sens large. Je ne l’ai pas non plus retrouvé dans les articles de chercheurs en sciences sociales. Sa principale utilisation provient de l’excellente exploration, ainsi titrée « Capital numérique », portée par Ouishare et Chronos. Je vous en conseille vivement la lecture.</p>



<p>Cette exploration, dispositif de recherche-action, part du constat que le numérique « n’a pas résorbé les inégalités sociales et territoriales ». Et elle enfonce plusieurs idées reçues, à commencer par le concept de « fracture numérique », comme l’illustre le document de synthèse reproduit ci-dessous. </p>



<figure class="wp-block-image size-large"><picture class="wp-image-5774">
<source type="image/webp" srcset="https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-1024x576.jpg.webp 1024w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-300x169.jpg.webp 300w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-768x432.jpg.webp 768w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-100x56.jpg.webp 100w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-700x394.jpg.webp 700w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese.jpg.webp 1440w" sizes="(max-width: 1024px) 100vw, 1024px"></source>
<img src="https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-1024x576.jpg" alt="" srcset="https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-1024x576.jpg 1024w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-300x169.jpg 300w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-768x432.jpg 768w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-100x56.jpg 100w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese-700x394.jpg 700w, https://louisderrac.com/wp-content/uploads/2020/11/Capital-numerique-Synthese.jpg 1440w" sizes="(max-width: 1024px) 100vw, 1024px">
</picture>
</figure>



<p>Dans cette exploration, qui cite à nouveau les <a href="https://www.ouishare.net/article/comparer-cest-deplorer-plongee-sans-miserabilisme-dans-lunivers-numerique-des-classes-populaires">travaux de Dominique Pasquier</a> autour des classes populaires, il est défendu l’idée qu’un dispositif d’inclusion numérique ne peut pas réussir s’il ne donne pas à ses bénéficiaires des moyens de capacitation , d’autonomisation. J’adhère totalement. Il parait aberrant d’espérer former des citoyens numériques en se contentant de leur apprendre à payer leurs impôts en ligne.</p>



<p>Comme en témoigne Frédéric Bardeau, toujours dans cette exploration :  « le capital numérique fond comme neige au soleil car il doit s’actualiser ». Je suis étonné que cette citation, absolument excellente, n’ait pas été plus partagée. Les professionnels le savent, une veille très rigoureuse est indispensable pour « rester à la page » des technologies et des usages numériques. </p>



<p>La notion d’un capital culturel comme d’un réservoir qu’il faut alimenter parait alors très intéressante à développer.</p>



<h2 id="h-le-capital-num-rique-vu-par-bourdieu"><span class="ez-toc-section" id="Le_capital_numerique_vu_par_Bourdieu"></span>Le capital numérique vu par Bourdieu<span class="ez-toc-section-end"></span></h2>



<p>Même si l’exploration n’y fait pas écho, son titre, « Capital numérique », semble découler et se nourrir naturellement des concepts bourdieusiens de capital social, économique et <a href="https://fr.wikipedia.org/wiki/Capital_culturel">culturel</a>. C’est en tout cas dans cette continuité que j’emploie ce concept.</p>



<p>En effet, comme on le retrouve dans les travaux de Dominique Pasquier et de bien d’autres, ces différentes formes de capitaux influencent fortement le capital numérique d’un individu.</p>



<p>Selon qu’on ait un capital culturel plus ou moins élevé, on va diversifier ses usages culturels du numérique et accéder à des usages dits « savants ». Consommer différents genres musicaux, des documentaires, des films d’auteur, plusieurs sites de presse nationale… Mais également produire, contribuer davantage.</p>



<p>Selon qu’on ait un capital social plus ou moins élevé, on va développer des réseaux sociaux différemment hétérogènes et de types plus ou moins variés (professionnels sur LinkedIn, amicaux sur Facebook ou Instagram, voire des réseaux « exclusifs » comme <a href="https://gensdeconfiance.com">GensDeConfiance</a>).</p>



<p>Le capital économique jouera également, d’abord sur les choix de l’équipement. Smartphone ou ordinateur, niveau de gamme de matériel choisi. Ensuite sur l’accès à des services payants (Cloud sécurisé, Netflix, sites d’informations payants) vs des services gratuits (Youtube, sites d’informations gratuits), soumis aux dérives du modèle économique de la publicité.</p>



<h2 id="h-la-transmission-du-capital-num-rique"><span class="ez-toc-section" id="La_transmission_du_capital_numerique"></span>La transmission du capital numérique<span class="ez-toc-section-end"></span></h2>



<p>Par ailleurs, le capital numérique, à la manière des autres formes de capitaux, va se transmettre et s’hériter. Il parait assez naturel que des parents disposant d’un fort capital numérique transmettent (consciemment ou inconsciemment) ce capital à leurs enfants. Comme pour le capital culturel, il s’agira alors d’une transmission sous une forme objectivée, avec des biens numériques proprement configurés et maintenus (ordinateur fixe, appareils numériques variés, connexion internet à très haut débit), et une forme incorporée, donc une aisance d’usage des différents biens numériques, la capacité à s’en servir.</p>



<p>Cela semble d’autant plus certain que le capital numérique, bien plus que le capital culturel, est bien identifié aujourd’hui comme étant essentiel à une bonne insertion dans la société. Que ce soit pour comprendre les nombreux enjeux citoyens que pose notre écosystème numérique ou plus simplement pour se positionner avantageusement sur le marché du travail.</p>



<h2 id="h-conclusion"><span class="ez-toc-section" id="Conclusion"></span>Conclusion<span class="ez-toc-section-end"></span></h2>



<p>Le concept de capital numérique me semble être beaucoup plus intéressant que celui d’inclusion (ou d’exclusion) numérique. Il me semble évidemment plus juste que celui de fracture numérique.</p>



<p>Le capital numérique intègre le poids des capitaux sociaux, économiques et culturels, qui me semblent être une bonne grille de lecture pour comprendre la diversité sociale des usages du numérique.</p>



<p>Le capital numérique intègre l’idée d’un réservoir qu’il faut alimenter, quasiment continuellement, pour éviter qu’il ne se vide. Cette idée me semble être tout à fait pertinente quand on voit la vitesse à laquelle les technologies numériques transforment notre société, notre droit, nos habitudes. Pour pouvoir suivre, il faut entretenir sa veille.</p>



<p>Le capital numérique intègre enfin l’idée d’une transmission, d’un héritage. Ainsi le capital numérique ne vient pas de nulle part, il s’acquiert en partie dans un processus de reproduction sociale.</p>



<p>Mais surtout, la notion de capital numérique évite les termes d’inclusion/exclusion. Il faut bien admettre qu’on peut faire le choix de ne pas développer de capital numérique, parce qu’on n’en voit pas l’intérêt, qu’on ne développe pas d’appétence numérique. Et il faudra bien finir par accepter que tous les citoyens ne sont pas intéressés par les technologies numériques, n’en déplaise à certains politiques ou champions de la tech.</p>
