title: Justinien Tribillon
url: https://thecreativeindependent.com/people/writer-and-urbanist-justinien-tribillon-on-how-being-lazy-can-help-you-be-productive/
hash_url: c7e286caaab59b36a6d11893d7d08aba

<p><strong>I know you do a lot of different things, so if you could break it down for me please.</strong></p>

<p>I do a lot of different things. One of them would be intellectual research on urbanism, spaces, borders, so migration, and I approach that via different angles. First angle is intellectual or academic. I’m doing a PhD at a university in London where I research the Ring Road of Paris, how it was designed, conceived and I think about how one can dissect it or take apart an infrastructure which is meant to be highly technical, and therefore, theoretically speaking does not leave room for prejudice, politics and any other kind of biases. My aim is to reveal those biases. So that’s the PhD research, and a whole lot of activities come with it such as teaching, academic writing, which is very specific and can be very dry. But I also have a practice as an editor. I co-created the magazine <em><a href="https://migrantjournal.com/">Migrant Journal</a></em>, which looked at migration in all its forms. So not only people, also ideas, goods, data, birds, seeds, so really trying to look at everything that moves. And obviously, the interesting part of that is that everything moves. And so it provides an angle to approach the world that we live in and to redefine or reclaim or rediscover the world around us. What else? I write anything and everything, mainly journalistic, intellectual essays and critique. So art, especially photography and architecture, critique. I’ve barely written any fiction, though that’s in the pipeline when I have time. I write mainly in English, though when I write fiction, I write mainly in French, my mother tongue.</p>

<p><span class="highlight">I’ve realized that when I sit down and type something, my thinking and thoughts, develop in a way that isn’t possible when you are talking out loud or thinking in your head. I tend to walk a lot to get ideas. But you need to write down stuff at some point and there’s a process of unfolding an idea that, for me, is only triggered when I write stuff down.</span></p>

<p><strong>And for the kind of work that you do, what are the most valuable resources?</strong></p>

<p><span class="highlight">I will read, I will watch or I will look at what others have done, because I don’t think anything comes out of a vacuum. And it’s always about finding inspiration in what others have done.</span> What’s key for me is the multi-disciplinarity of my practice. I do touch upon a lot of different disciplines and <span class="highlight">I am a professional amateur.</span> I’m not an expert in anything. <span class="highlight">I never fully know my field, but I try to make connections between fields and between people without being a wanker, without appropriating someone else’s work, but by clearly building on top of what’s there, acknowledging what others have do.</span> I love bringing people together, be it in space or on the pages of a magazine, that’s why I love being a curator. <span class="highlight">I don’t pretend to invent anything. I think everything’s been said and done anyway. More often than not, it’s about rediscovering the past.</span></p>

<p><span class="highlight">The connection of disciplines, is something that’s very important for me. What connects them all is me. Why do I do all this stuff? Because my brain tells me that that it will be fun, and that’s probably why I go there.</span></p>

<p>And sharing, without being cheesy, but obviously being able to share the work and knowing that some people will read it. Sometimes you have feedback, sometimes you can exchange. I need that too. <span class="highlight">I really could not be one of those artists who spend their lifetime having no success but knowing they’re good. You need so much self-confidence for that. It’s really interesting to share and know that people have received whatever you want to say or write or talk about. That’s a good driver.</span> I’m completely freelance and so if I don’t want to wake up in the morning, I don’t wake up in the morning. So if I don’t have that drive, I stay in my bed.</p>

<p><strong>It’s hard to have that drive every morning as a freelancer.</strong></p>

<p>Yeah. That’s really tricky. It requires so much energy and I struggle with it sometimes. I’m a very curious person and that helps. <span class="highlight">There’s always something I want to explore but then there’s the matter of finding the time and therefore the money to do something. I find that my time as a creative person is often about admin and finding money to do stuff, which is the exhausting bit. So you do need to have 15% of your time left for doing very enthralling stuff. But what protects me is that I’m a really lazy person. I hate any kind of effort. So if I don’t have fun, I won’t do it. That’s a really good thing for me.</span></p>

<p><strong>So you can protect yourself from having burnouts that way?</strong></p>

<p>Yes, though I did have a burnout a couple of years ago when I had a job that made me unhappy. The job had interesting aspects but the whole structure of it was really wrong for me. I hate wasting my time on useless meetings, exploring avenues you know will not lead anywhere. When you’re an employee, you lose some freedom even if you’re in a very open environment. And so when I don’t support how something is being structured, I will suddenly shut down and become annoyed and inefficient. That’s me being very stubborn. It’s how it is but I’m working on myself. So, I felt a strong bodily reaction to being in this job that made me unhappy. My body was telling me that I was wasting my precious time. It just shut down.</p>

<p><strong>So your body clearly tells you what you shouldn’t be doing.</strong></p>

<p>Yeah, I think my subconscious gives my body that information. My back was blocked when I was logging onto my emails, I was chronically tired…I ticked all the boxes of a burnout so that was interesting to experience.</p>

<p><strong>You mentioned seeing yourself as a professional amateur and working within different disciplines without appropriating.</strong></p>

<p><span class="highlight">I’m naturally very curious about other people an other practices but I also know that you don’t become a specialist in one given topic like that.</span> You need a lot of time to know something really well. That’s also why I love cities and urban planning because you will never know it well. As a phenomenon, urbanism is so diverse and complex that you can’t be an expert. Being an urbanist is always being an amateur, you always need to be ready to have your ideas destroyed by a case study, destroyed by someone random you talk to on the street. And I really believe in that. I’m not saying a professional cannot help at all. Professionals bring their own knowledge and can help, say people in a neighbourhood, by being meditators or facilitators.</p>

<p><span class="highlight">But you have to be humble all the time and not pretend that you are in control. Letting go. Working hard, but also knowing when to let go is really important for me.</span></p>

<p>But also I think that my academic background, coming from Social Science, has helped me. Today in academia, in all different disciplines, there’s a strong ethics of citing your sources properly. You don’t need to appropriate other people’s work to use it and to make something worthy of it. <span class="highlight">There’s no shame in saying, “This is not my idea. I read it here. I found it amazing. And, you know what? I’m going to connect it to that other amazing idea I found and this is what I’m making out of it. My work was only to connect those two ideas and this is what I’m sharing with you.” That’s great. You can’t always produce new content, new research, new writing. So that’s why I think you can be a generalist. You can be someone who makes synthesis. And you can also make something interesting without knowing something in depth.</span> So, I’m trying to navigate the best I can but sometimes I do still feel like a fraud, but hopefully not too often.</p>

<p><strong>Can you elaborate on that?</strong></p>

<p>Well, feeling like I’m talking about stuff that I should know more about or feeling that someone else should be in my place because they would do a better job. When that happens, it’s not great, but you also have to trust the people who invited you to join a project or an event.</p>

<p>I gave an interview a couple of weeks ago and during it I felt that there could have been many other people better fitted for giving the interview. Should I have suggested them instead of doing the interview myself? But I know that I’m a storyteller and maybe that’s why I was asked to give the interview. Maybe those great people whose research I cited during the interview are not as good at telling stories. <span class="highlight">So it’s a mix of being in the right place, accepting that you might be useful at that precise moment, but also always being aware and reflecting if you are the right person especially as a white dude like me. And even though it’s sometimes difficult to say that, but saying, “I’m not the right person. Just write to her or him and check out what they do.”</span></p>

<p><strong>Were you more self-conscious about not being an expert in the past?</strong></p>

<p>I suppose it’s a bit more difficult to navigate in academia where you are meant to be an expert in something because, even in my academic practice, I’m not an expert. I touch upon lots of different disciplines. I touch upon lots of different time periods. So you also need to know the kind of people who will answer to that. I think that’s the key thing for me. I cannot force that onto others. <span class="highlight">I’ve found that the people I work with best are those who accept who I am professionally and intellectually, and they come to me because they know I work in that way.</span></p>

<p><strong>You already mentioned you went to university. What did you have to unlearn after graduating?</strong></p>

<p>Have to unlearn? Cockiness.  <span class="highlight">I’ve definitely had to work on modesty, humility, and just accepting that you are not the king of the world at 21. Those were probably the most painful lessons. I thought the world was waiting for me, doors wide open and that I would find a job like that. And of course I didn’t.</span></p>

<p><strong>And you think that the atmosphere at university made you believe that?</strong></p>

<p>Yeah. It was one of those French elite schools that are very hard to get into. So you pass a highly competitive exam at the age of 18 and you think, “That’s it, I’ve mastered the hardest part of my life.” And maybe your path can be easy if you follow a classic path and it will take you many years before you hit a wall and question yourself.</p>

<p>I didn’t follow that path. I moved to the UK and was interested in doing things that didn’t match my degree or CV so I had a midlife crisis at the age of 22, which a lot of my friends are having now a decade later. So, yeah there was this feeling of everything being sorted out because I grew up in Paris, which feels like the centre of the world, and went to an elitist university there so that’s something I’m still unlearning today though I’ve definitely moved on from that feeling.</p>

<p><strong>Do you really believe you are lazy?</strong></p>

<p>It’s true, I am lazy.  <span class="highlight">I recently heard a radio host say that she works like crazy because she is so lazy. And I do exactly the same thing: I accumulate so many projects to make sure that I’m forced to do something. I need my time to rest, but I’m also always slightly overworked. I’m not saying that to be precious because everybody’s overworked anyway, but I always have a lot on my hands and I think that’s to make sure that I can’t say, “Oh, I don’t have anything to do. Great.” No, I could sit down in a room, work 24 hours a day, and I would need eight months to do all the projects that I’ve got going.</span></p>

<p><strong>So your laziness makes you work?</strong></p>

<p>Yes, but  <span class="highlight">I appreciate my laziness because when I really am tired or it’s nice outside or if I’m really not in the mood, I will not force myself to work and I’ll leave the office to go to the park and play with my imaginary dog.</span> Being lazy is a big part of who I am.  <span class="highlight">If I’m working at home and I see there’s a beam of sun shining on the carpet I’ll have to be my dog self and I’ll lie down on the carpet and I will enjoy myself thoroughly for those twenty minutes without feeling bad.</span></p>
