title: Getting Mastodon running on a custom domain
url: https://til.simonwillison.net/mastodon/custom-domain-mastodon
hash_url: d8a33ccb98091090b6a13b532773137a

<p>This TIL is mainly a rehash of these two articles by Jacob and Andrew:</p>

<p>I decided if I was going to get into Mastodon I wanted it on a domain that I controlled.</p>
<p>Here's my <a href="https://github.com/simonw/simonwillisonblog/issues/290">research issue</a> where I first figured this all out.</p>
<h2><a id="user-content-mastohost" class="anchor" aria-hidden="true" href="#mastohost"><span aria-hidden="true" class="octicon octicon-link"></span></a>masto.host</h2>
<p>Both Andrew and Jacob chose <a href="https://masto.host/" rel="nofollow">masto.host</a> as a managed host for their instances. Mastodon is open source and runs on Ruby, PostgreSQL and Redis, but managing those is enough of a hassle that I'd much rather have someone else do it for me.</p>
<p>Since Andrew and Jacob had done the due diligence on this already I just went with the one they are using.</p>
<p>I see this as a pleasantly low-risk vendor, because since I'm pointing my own domain at it I can move elsewhere pretty easily if I need to.</p>
<p>My impressions of it so far have been excellent - especially the speed of their customer support (see later note).</p>
<h2><a id="user-content-pay-for-an-account-then-set-up-a-cname" class="anchor" aria-hidden="true" href="#pay-for-an-account-then-set-up-a-cname"><span aria-hidden="true" class="octicon octicon-link"></span></a>Pay for an account, then set up a CNAME</h2>
<p>I paid for a subscription, then added the following configuration to my Cloudflare DNS:</p>
<p><a target="_blank" rel="noopener noreferrer nofollow" href="https://user-images.githubusercontent.com/9599/199629095-2704cd43-1046-4bff-8460-f756d2510f97.png"><img src="https://user-images.githubusercontent.com/9599/199629095-2704cd43-1046-4bff-8460-f756d2510f97.png" alt="CNAME of fedi pointed to vip.masto.host, Proxy states of DNS only"></a></p>
<p><code>masto.host</code> provided detailed instructions for this, including making sure to turn off the Cloudflare caching proxy.</p>
<p>This started working within less than a minute - and <a href="https://fedi.simonwillison.net/" rel="nofollow">https://fedi.simonwillison.net/</a> was live.</p>
<h2><a id="user-content-creating-an-account-promoting-it-to-admin" class="anchor" aria-hidden="true" href="#creating-an-account-promoting-it-to-admin"><span aria-hidden="true" class="octicon octicon-link"></span></a>Creating an account, promoting it to admin</h2>
<p>Once my instance was live I used the default account creation flow to create myself an account.</p>
<p>I then used the <a href="https://my.masto.host/hosting" rel="nofollow">https://my.masto.host/hosting</a> interface to find the "Change User Role" option and used that to upgrade my new user account to administrator status.</p>
<p>Having done that I gained access to the <a href="https://fedi.simonwillison.net/admin/settings/edit" rel="nofollow">https://fedi.simonwillison.net/admin/settings/edit</a> interface, where I blocked anyone else from creating an account and changed the site theme to "Mastodon (Light)" (which I like better).</p>
<p><a target="_blank" rel="noopener noreferrer" href="https://user-images.githubusercontent.com/9599/199629280-4add2ded-752f-4d7c-b9b8-91bda4a81811.png"><img alt="Screenshot of the Mastodon site settings panel" src="https://user-images.githubusercontent.com/9599/199629280-4add2ded-752f-4d7c-b9b8-91bda4a81811.png"></a></p>
<p>Frustratingly these settings require an email address, which is shown publicly on a page on the site. I used iCloud in Mobile Safari on my phone to create a disposable email address to use here.</p>
<h2><a id="user-content-getting-a-vanity-address" class="anchor" aria-hidden="true" href="#getting-a-vanity-address"><span aria-hidden="true" class="octicon octicon-link"></span></a>Getting a vanity address</h2>
<p>I wanted <code>@simon@simonwillison.net</code> as my ID, but it started out as <code>@simon@fedi.simonwillison.net</code>.</p>
<p>To do this, you need to set up some <code>/.well-known/...</code> URLs on your core domain.</p>
<p>I exactly copied <a href="https://aeracode.org/2022/11/01/fediverse-custom-domains/" rel="nofollow">how Andrew did this</a>. Here's <a href="https://github.com/simonw/simonwillisonblog/commit/f112e57f8619852985f15a71c00309f5046b8f1a">my commit to my Django blog</a>.</p>
<p>There's one last step here: as explained in <a href="https://masto.host/mastodon-usernames-different-from-the-domain-used-for-installation/" rel="nofollow">Mastodon usernames different from the domain used for installation</a> you need to update the <code>LOCAL_DOMAIN</code> and <code>WEB_DOMAIN</code> settings. These aren't currently available for <code>masto.host</code> customers to change, but you can email their support team about it.</p>
<p>I emailed them and they fixed it for me six minutes later! And now <code>@simon@simonwillison.net</code> both works and is displayed on <a href="https://fedi.simonwillison.net/@simon" rel="nofollow">https://fedi.simonwillison.net/@simon</a></p>
<h2><a id="user-content-finding-people-to-follow" class="anchor" aria-hidden="true" href="#finding-people-to-follow"><span aria-hidden="true" class="octicon octicon-link"></span></a>Finding people to follow</h2>
<p>I started by following <code>@jacob@jacobian.org</code> and <code>@andrew@aeracode.org</code>. Then I looked at who they were following. Then I tweeted about my new account and started following-back people who followed me.</p>
<h2><a id="user-content-the-iphone-app-is-really-good" class="anchor" aria-hidden="true" href="#the-iphone-app-is-really-good"><span aria-hidden="true" class="octicon octicon-link"></span></a>The iPhone app is really good</h2>
<p>I installed <a href="https://apps.apple.com/us/app/mastodon-for-iphone-and-ipad/id1571998974" rel="nofollow">the official Mastodon app</a> on my iPhone. It's really good! I signed in by giving it my <code>https://fedi.simonwillison.net/</code> address, and now it's sending me notifications and generally working exactly how I would want it to.</p>
