title: Pour une nouvelle sensibilité analytique ou « que veux-tu être quand tu seras grand ? »
url: https://carnetpsy.fr/pour-une-nouvelle-sensibilite-analytique-ou-que-veux-tu-etre-quand-tu-seras-grand/
hash_url: e6dbee7e4ecefa386cb1c73040ee9e16                  
                   
<p>Thomas H. Ogden est un psychiatre et psychanalyste américain, né en 1946. Son œuvre, héritière des conquêtes postbioniennes, est aujourd’hui considérée comme l’une des plus robustes et novatrices de la psychanalyse contemporaine. Il est l’auteur d’une dizaine d’essais psychanalytiques traduits en 18 langues, et de trois romans. Ancien psychiatre à la clinique Tavistock, à Londres, il est membre de l’Institut psychanalytique de Californie du Nord et de l’Association psychanalytique internationale, co-fondateur et directeur du Center for the Advanced Studies of the Psychoses, à San Francisco.</p>



<p>Réalisé en 2020, cet entretien passionnant et chaleureux, mené par Nicolas Gougoulis et Katryn Driffield, est paru en anglais octobre 2021, à l’<em>International Forum of Psychoanalysis</em>. <em>Carnet psy</em> le publie ici à l’occasion de la parution du dernier ouvrage de l’auteur, <em>Vers une nouvelle sensibilité psychanalytique. </em>Dans ce livre, Ogden plaide pour une pratique décidément tournée vers les capacités thérapeutiques et transformatrices de la <em>rencontre</em> analytique, vécue comme l’outil d’une psychanalyse « ontologique ».</p>



<p>La traduction est assurée par Jean-Baptiste Desveaux.</p>



<h2><strong>N. G. &amp; K. D. —</strong> <em>Pouvez-vous nous raconter comment vous êtes devenu psychanalyste ?</em></h2>



<p><strong>Thomas H. Ogden</strong> <strong>—</strong> Ma rencontre avec la psychanalyse a eu lieu assez tôt dans ma vie. Ma mère a commencé une analyse lorsque j’avais 3 ans (c’était en 1949). Elle n’a jamais employé des termes ou des concepts psychanalytiques en parlant avec moi, mais, rétrospectivement, je crois que son analyse lui a donné une capacité d’introspection plus grande qui a eu une influence sur ses manières d’être auprès moi. Je me souviens aussi que son analyste était une présence supplémentaire à nos dîners chaque soir, avec ma mère, mon père et mon frère cadet… À l’âge de 6 ans, j’ai dû commencer une thérapie psychanalytique qui a duré environ 3 ans. J’en ai gardé de nombreux souvenirs, et déjà à l’époque j’étais tout à fait conscient que cela (parler et jouer, tout simplement) m’avait considérablement aidé à surmonter mes difficultés.</p>



<p>Mon père n’était pas très ouvert à la discussion, il était plutôt absorbé par son amour des arts, surtout de la peinture et de la musique. Parfois, le soir, je m’endormais en l’écoutant s’entraîner au piano, reprendre un passage encore et encore d’une manière qui me réconfortait profondément. Mon père avait servi dans le Pacifique durant 4 ans, à la Seconde Guerre mondiale, et en était revenu avec ce qu’aujourd’hui on appellerait « syndrome de stress post-traumatique » et que, à l’époque, on appelait « ne jamais parler de sa vie de soldat ». Il a longtemps cherché un analyste susceptible de pouvoir l’aider, puis, après pas mal d’années, il a fini par en trouver un, quand j’entrai dans l’adolescence. C’était un analyste chevronné, qui possédait cette capacité de faire ce que j’estime être le plus important chez un analyste : inventer la psychanalyse pour chaque patient. </p>



<p>Mais ce ne sont pas vraiment ces premières expériences qui m’ont conduit vers la psychanalyse. C’était en lisant Freud, à l’adolescence : je lisais la traduction par Brill de l’<em>Introduction à la psychanalyse</em> et j’ai immédiatement su que je souhaitais être psychanalyste – même si je n’avais pas la moindre idée de ce qu’était la psychanalyse clinique. Je pense que j’ai apprécié ce livre moins en raison de son contenu que par la voix que nous donnait à entendre son auteur. J’ai été séduit par l’élégance du style de Freud, par son ingéniosité littéraire ; l’auteur utilisait un stratagème dans lequel on l’entendait s’adresser à un auditoire sceptique, alors qu’en réalité il écrivait seul à son bureau. J’étais au lycée à l’époque, et je baignais dans la littérature, essentiellement, autant que je m’en souvienne, dans les œuvres de Melville, Hemingway et Shakespeare.</p>



<p>Mon identité d’écrivain a commencé à se construire lors de ma première année d’université, puis l’écriture est devenue une passion au cours des années suivantes. À la fin de mes années d’université, j’ai commencé une analyse de neuf ans avec l’un des premiers analystes américains à avoir considéré la période préœdipienne de la vie comme un moment essentiel à l’expérience analytique. La psychanalyse américaine était tout entière tournée vers l’analyse clinique et théorique du complexe d’Œdipe.</p>



<p>À l’époque, pour devenir un psychanalyste aux États-Unis il fallait d’abord être médecin, puis suivre une formation en psychiatrie ; ce n’est qu’ensuite qu’on avait accès à la formation psychanalytique. J’ai fait ma médecine à Yale, où il était possible d’intégrer la filière d’études psychanalytiques dès la première année ; j’ai aussi effectué là-bas mon internat de psychiatrie, où j’ai travaillé avec Roy Schafer, dont la pensée concernant le langage et la psychanalyse m’a grandement influencée.</p>



<p>Durant mes études de médecine et de mon internat, entre la fin des années 1960 et le début des années 1970, je me suis beaucoup intéressé aux auteurs britanniques — Melanie Klein, Donald Winnicott, W. R. Fairbairn, W. R. Bion, M. Masud Kahn et Michael Balint —, qui n’étaient pas trop connus aux États-Unis. Klein, en particulier, était tenue pour une sorte de folle, puisqu’elle croyait que, aussitôt nés, les bébés étaient capables de fantasmer. Winnicott, lui aussi, était très peu lu ou enseigné, et Bion occupait une minuscule place au sein de la psychanalyse américaine.</p>



<p>Au cours de ma formation médicale et psychiatrique, j’ai été tellement découragé par la façon dont la psychanalyse américaine était embourbée dans la psychologie du développement de Margaret Mahler et d’autres, que j’ai décidé de faire ma formation à l’Institut de psychanalyse de Londres. Ma femme et moi, et notre fils d’un an et demi, avons déménagé à Londres en 1975, pour ce que je prévoyais être un séjour de dix ans. J’ai pris un poste de psychiatre associé à la clinique Tavistock. J’y ai travaillé avec des analystes des trois « écoles » britanniques — la Kleinienne, l’Annafreudienne et le Middle Group (aujourd’hui appelé le groupe des « Indépendants »). J’ai rapidement fait l’expérience de l’acrimonie qui régnait au sein de la Société britannique.</p>



<p>J’ai choisi une analyste formatrice du groupe des Indépendants, Nina Coltart. Au cours des premières semaines d’analyse, j’ai fini par prendre une décision très douloureuse. J’avais attendu avec impatience ma formation à Londres, et j’avais déraciné notre famille en changeant de continent pour vivre une expérience analytique plus riche que celle que je pouvais trouver en Amérique. Or pendant ces premières semaines d’analyse, je me suis mis à lutter en moi-même comme je ne l’avais jamais fait, puis finalement, j’ai décidé, avec ma femme, de retourner en Amérique. Nous ne savions pas où nous allions vivre ou travailler en Amérique (ma femme est avocate et avait travaillé dans un cabinet d’avocats pendant que nous étions à Londres). Après ma première expérience analytique de neuf ans aux États-Unis, je savais bien qu’une fois que j’aurais commencé un travail analytique à Londres, il serait extrêmement difficile sur le plan émotionnel d’y mettre fin prématurément pour retourner aux États-Unis. Je suis reconnaissant à Nina Coltart de ne pas avoir interprété ma décision de rentrer comme une résistance à l’analyse.</p>



<p>Après l’année passée à Londres, nous nous sommes donc installés à San Francisco, où nous vivons jusqu’à présent. En rentrant, j’ai poursuivi ma formation à l’Institut psychanalytique de San Francisco, avec un analyste qui évitait l’analyse des résistances, ce qui était assez courant à l’époque. Mon analyse a été très peu encombrée par les diktats de l’Institut. Du point de vue de la formation, toutefois, il y avait quelque chose de limité, dans le sens où ça n’incluait pratiquement rien de la psychanalyse britannique.</p>



<p>Pendant ma formation analytique, je travaillais dans un service hospitalier de psychothérapie analytique pour adolescents gravement malades – le séjour moyen était d’environ un an. C’est à partir de là que mon intérêt pour le travail avec des patients psychotiques s’est affirmé et m’a semblé indispensable. En même temps que je travaillais dans ce service, je me suis mis à écrire des articles inspirés à fois de l’expérience que j’y vivais et des réflexions que j’avais pu mener durant mon séjour à Londres. En 1979, j’ai publié « Sur l’identification projective<a id="_ftnref1" href="#_ftn1">[1]</a> » dans l’<em>International Journal of Psychoanalysis</em>. Peu de temps après, j’ai rencontré Bryce Boyer, avec qui j’allais co-diriger un séminaire pendant vingt ans. À la même époque, James Grotstein et moi sommes devenus amis, et partenaires dans la pensée analytique. Pendant plus de trente-cinq ans, je lui ai régulièrement rendu visite à Los Angeles, où nous parlions des heures de psychanalyse en nous promenant dans le parc près de sa maison, jusqu’à sa mort en 2015. Je revenais toujours de ces visites avec le sentiment d’avoir beaucoup appris de nos conversations. Quand j’y repense, ce n’est pas seulement que j’ai immensément appris de nos échanges, je me suis aussi senti transformé d’une façon impossible à décrire – je n’en ai pas les mots –, je me suis senti changé par ce que nous vivions lors de ces rencontres qui duraient toute la journée.</p>



<blockquote class="wp-block-quote"><p>… je suis devenu quelqu’un qui est considéré comme un médecin qui travaille en marge de la médecine, un psychiatre qui travaille en marge de la psychiatrie, et un psychanalyste qui travaille en marge de la psychanalyse.</p></blockquote>



<p>À y regarder après-coup, il me semble que je suis devenu quelqu’un qui est considéré comme un médecin qui travaille en marge de la médecine, un psychiatre qui travaille en marge de la psychiatrie, et un psychanalyste qui travaille en marge de la psychanalyse.</p>



<p>Je suis une personne plutôt réservée, je ne participe pas aux réunions analytiques, je ne me déplace pas, je ne donne pas de conférences. Mon cabinet de consultation se trouve à mon domicile et, tous les ans, je tiens trois séminaires hebdomadaires chez moi, dans ma salle à manger. Dans deux de ces séminaires, nous étudions la psychanalyse en lisant des textes (principalement ceux de Winnicott et de Bion) : nous les lisons à haute voix, ligne par ligne, ce qui nous prend entre six mois et un an pour étudier un seul article. Ces séminaires ont commencé il y a environ quarante ans. Le troisième séminaire hebdomadaire, celui sur l’écriture créative, a démarré il y a vingt ans. Je passe beaucoup de temps à écrire : j’écris d’articles et de livres sur la psychanalyse, j’écris des études consacrées à la littérature (par exemple des textes sur les œuvres de Borges, Kafka, Frost, Stevens, Dickinson, Heaney), et, depuis dix ans, j’écris des romans<a href="#_ftn2" id="_ftnref2">[2]</a>. Selon le type d’écriture sur laquelle je travaille, je me considère comme un psychanalyste qui est aussi un écrivain, ou comme un écrivain qui est aussi un psychanalyste.</p>



<h2><strong>N. G. &amp; K. D. —</strong> <em>Vous avez mentionné l’importance qu’a pour vous le langage, aussi bien quand vous lisez que quand vous écrivez. Pourriez-vous nous en dire plus sur la manière dont vous avez travaillé avec les écrits de Freud, Klein, Winnicott et d’autres.</em></h2>



<p><strong>Thomas H. Ogden</strong> <strong>—</strong> Oui, le langage a joué un rôle très important dans mon cheminement vers la psychanalyse, puis au sein de celle-ci. Comme je l’ai évoqué plus haut, j’ai été frappé par la façon dont Freud a utilisé le langage pour raconter son « histoire » du fonctionnement de l’esprit dans ses leçons d’<em>Introduction à la psychanalyse</em>. En lisant davantage de Freud à l’université et plus tard, j’ai également été intrigué par le mille-feuilles de sens qu’il est capable de créer, par exemple dans « Au-delà du principe de plaisir », où la signification du concept de pulsion de mort passe d’un besoin de maîtrise à l’équivalent psychique de l’entropie, à un besoin de disperser ce qui avait été un tout.</p>



<p>Plus tard, dans mon parcours, j’ai pris conscience de la richesse de significations occultée par la traduction de Freud par James Strachey. Strachey a traduit « <em>Wo Es war, soll Ich werden</em> » par « <em>Where Id was, there Ego shall be</em> ». Ce faisant, Strachey n’a pas tenu compte de l’instruction explicite de Freud de se passer de mots grecs pompeux pour traduire <em>das Es</em> et <em>das Ich</em>. En anglais, une meilleure traduction de l’allemand de Freud serait : « <em>Where it was,</em> <em>there I shall be</em> (ou <em>come into being</em>) ». En allemand, la formulation de Freud transmet quelque chose d’une étrangeté en nous, d’une « Ça-ité », si je puis me permettre, quelque chose du non moi qui nous habite — en particulier, cette pression des forces biologiques qui, comme le dit Freud, créent une « exigence de travail pour la psyché ». Les mots de Freud en allemand posent également les bases d’une conception ontologique du changement psychique, c’est-à-dire un processus dans lequel notre « Ça-ité », nos aspects « non moi », évoluent vers une « je-ité », vers un devenir qui nous rapproche du « je » et où l’on est davantage soi-même. Malgré l’influence du positivisme du XIXe siècle et l’approche herméneutique pour comprendre la signification symbolique des rêves, des associations et des symptômes, Freud, comme le reflète le langage qu’il utilise dans la phrase que je viens de citer, était également un penseur ontologique préoccupé par les questions relatives à l’être et au devenir.</p>



<p>Je trouve qu’une bonne partie des écrits de Klein sont lourds (germaniques) et moins intéressants que ceux de la plupart des autres grands penseurs psychanalytiques. Mais cela ne la résume pas. Elle écrit des phrases qui sont pleines de vie. Pour prendre un exemple, elle introduit son concept d’identification projective par un seul paragraphe, dans lequel elle affirme que des parties du nourrisson sont clivées et projetées non seulement sur la mère, mais <em>dans</em> la mère. Elle met le mot « <em>dans</em> » en italiques et, ce faisant, elle opère un changement radical dans la pensée analytique. Elle a été l’une des analystes qui a contribué à lancer la psychanalyse sur une voie dans laquelle la dimension intersubjective de la relation mère-nourrisson était non seulement reconnue, mais également considérée comme primordiale pour la vie précoce du nourrisson et pour toute relation ultérieure.</p>



<p>Paula Heimann, W. R. Bion, Herbert Rosenfeld, Michael Balint, Donald Winnicott, Willy et Madeleine Baranger, Heinrich Racker, José Bleger et bien d’autres ont ensuite développé cette dimension intersubjective de la psychanalyse (Ferenczi, Fairbairn et d’autres avaient déjà commencé à introduire le niveau intersubjectif de la communication et de la transformation psychique lorsque Klein, en 1946, a introduit le concept d’identification projective). Dans la nouvelle conception intersubjective de la communication mère-enfant, le nourrisson est considéré comme étant incapable de penser et de ressentir des expériences qui sont trop fortes pour lui, il va donc répondre à cette situation en exerçant une pression sur la mère pour qu’elle se mette dans un état d’esprit analogue au sien, afin qu’elle puisse traiter ses pensées impensables à l’aide de sa personnalité à elle, plus large et plus mature, pour enfin, renvoyer au nourrisson ces mêmes pensées et sentiments mais désormais sous une forme qu’il sera capable de penser et de ressentir. Klein, elle-même, ne semblait pas prête pour cette révolution de la pensée analytique qu’elle avait contribué à mettre en marche. Elle a rompu avec sa disciple et amie proche, Paula Heimann, qui insistait pour utiliser ce qui était implicite dans le travail de Klein sur l’identification projective. Heimann a écrit sur le rôle inconscient du patient dans la formation du contre-transfert de l’analyste et sur le travail psychique que l’analyste doit effectuer avec ces états mentaux suscités en lui, avant qu’il ne retourne au patient, sous forme d’interprétation, une version transformée de ce qu’il a vécu dans le contre-transfert et de sa compréhension de celui-ci.</p>



<p>À l’autre extrémité du spectre des styles d’écriture psychanalytiques, j’admire la façon dont Harold Searles utilise le langage. Il n’hésite pas à faire part de ses sentiments. Tant d’exemples d’utilisation astucieuse du langage me viennent à l’esprit ! Je n’en choisirai qu’un seul. Searles s’occupait d’une femme qui avait une fille schizophrène dont elle était séparée depuis de nombreuses années. Quelques années après son analyse, cette patiente a dit à Searles qu’elle avait reçu une lettre de sa fille et a tendu la lettre à Searles pour qu’il la lise. Searles écrit qu’il a essayé d’accepter la lettre, mais a dit à la patiente qu’elle avait été écrite pour elle et non pour lui. Ce n’était pas une lettre qui lui était destinée. Il s’est alors rendu compte que son impression que la lettre ne lui était pas adressée reflétait également le fait qu’elle n’avait pas non plus été écrite pour sa patiente, car cette dernière, après des années de traitement analytique avec Searles, n’était plus la personne à qui sa fille écrivait. Cette façon qu’il a de transposer son sentiment que la lettre ne lui était pas destinée à l’idée que la lettre n’est pas non plus destinée à la patiente est, pour moi, à couper le souffle ! On perçoit ici (et dans l’écriture de Searles en général) une forme d’humour noir qui autorise à l’écriture et à la compréhension du dilemme humain une note d’ironie. Certains estiment que Searles est trop sombre et l’estiment dédaigneux à l’égard de ses patients. Moi, je perçois dans cet humour grinçant son affection et sa compassion pour sa propre mère schizophrène, j’y vois aussi son propre effort pour faire face aux parties dépressives et fragmentées de lui-même et de ses patients. Il a été généreux avec moi lorsque nous nous sommes rencontrés dans son bureau ; il m’a permis d’écouter avec lui l’enregistrement d’une séance d’un de ses patients qu’il avait vu plus tôt dans la journée. Il pleurait pendant que nous l’écoutions. Je n’avais que trente ans à l’époque et je ne savais quoi dire. Un peu plus tard, il m’a dit que j’avais probablement remarqué ses larmes. Il m’a expliqué que le fait d’écouter cet enregistrement avec moi lui avait rappelé la mort récente de Ping-Ni Pao<a href="#_ftn3" id="_ftnref3">[3]</a>, un ami proche, analyste à la Chestnut Lodge, avec qui il avait travaillé des décennies durant<a href="#_ftn4" id="_ftnref4">[4]</a>.</p>



<p>Hans Loewald, lui aussi, est l’un de mes auteurs et penseurs psychanalytiques préférés. Dans son article intitulé « Le déclin du complexe d’Œdipe<a href="#_ftn5" id="_ftnref5">[5]</a> », publié en 1979, il écrit :</p>



<p>« Si nous ne reculons pas devant la cruauté des mots, dans notre rôle d’enfants de nos parents, par une authentique émancipation, nous tuons pour de bon quelque chose de vital en eux — non pas d’un seul coup ni à tous égards, mais en contribuant à leur mort. »</p>



<p>Il y a de la musique dans ce passage – ça nous demande une lecture scandée qui va rythmer la phrase comme si un battement de tambour indiquait que quelque chose de primitif et de vrai était raconté. Nous devons faire une pause après chaque segment, « mots », « parents », « émancipation », « eux », « coup », « égards » et, enfin, « mort ». L’idée dont on parle est à la fois complexe et simple<a id="_ftnref6" href="#_ftn6">[6]</a>. À mesure que nous grandissons, il y a quelque chose en nous et quelque chose chez nos parents qui cède à la force des générations qui se succèdent. En tant qu’enfant, nous tuons quelque chose de vital chez nos parents tandis que, eux, ils se laissent tuer, non pas à l’issue d’une bataille acharnée (sauf quand nous sommes adolescents), mais du fait de cette pression affectueuse, insistante et implacable, avec laquelle nous, en tant qu’enfants, les poussons vers le bout du « banc » de la vie, et ils se laissent faire. Loewald, tout comme Searles, n’élude pas le côté sombre de la vie — l’inévitabilité de la mort et le besoin de l’analyste de pouvoir la regarder en face.</p>



<blockquote class="wp-block-quote"><p>C’est si simple !… Jusqu’à ce qu’on se demande : qu’est-ce que cela signifie d’être ni verbal ni non verbal ? Winnicott répond à cette question impossible par une réponse impossible : c’est comme « la musique des Sphères ».</p></blockquote>



<p>Winnicott est sans équivalent parmi les auteurs analytiques écrivant en anglais. Il m’est presque impossible d’ouvrir un de ses livres sans trouver une phrase qui n’ait la beauté d’un vers de poème. Ses phrases semblent d’une grande simplicité, jusqu’à ce qu’on essaie de les paraphraser. Actuellement, dans un séminaire de groupe, nous lisons « De la communication et de la non-communication, suivi d’une étude de certains contraires<a href="#_ftn7" id="_ftnref7">[7]</a> ». Permettez-moi de prendre une seule phrase en exemple, une phrase vers la fin de l’article, où il dit que le noyau central sacré en nous est un isolat, tout à fait personnel, à jamais silencieux, un lieu où, comme la musique des Sphères, la communication n’est ni verbale ni non verbale. C’est si simple !… Jusqu’à ce qu’on se demande : qu’est-ce que cela signifie d’être ni verbal ni non verbal ? Winnicott répond à cette question impossible par une réponse impossible : c’est comme « la musique des Sphères ». Il ne le dit pas, mais l’idée de la musique des Sphères (ou l’Harmonie céleste) est une invention de Pythagore, au V<sup>e</sup> siècle avant Jésus-Christ – c’est l’idée de la musique parfaite, mais inaudible, du mouvement des corps célestes. Comment mieux décrire ce qui est au-delà des mots qu’en invoquant une conception de la musique qui est à la fois parfaite et inaudible ?</p>



<p>Bion est lui aussi un auteur analytique dont l’œuvre est à mon avis fascinante, voire passionnante. Son écriture est insaisissable — les significations sont simplement hors d’atteinte, sans jamais se laisser réduire. Prenez par exemple la description de la psychose dans <em>Learning from Experience</em><a href="#_ftn8" id="_ftnref8">[8]</a> (un titre qui vaut à lui seul le prix du livre, car comment mieux décrire la santé psychique en trois mots ?!) : il dit que le patient psychotique est incapable de rêver, qu’il ne peut s’endormir et ne peut se réveiller. Parmi tout ce que j’ai lu de la littérature analytique, je n’ai jamais trouvé de définition plus simple et plus profonde de la psychose : le patient ne peut ni s’endormir ni se réveiller. La vie à l’état de veille et la vie à l’état de sommeil sont indiscernables. Tout cela est dit en deux phrases relativement courtes. Cette conception de la psychose amène Bion, dans ses séminaires cliniques au Brésil<a href="#_ftn9" id="_ftnref9">[9]</a>, à faire une réponse que je n’oublierai jamais. À un analyste qui déclare avoir demandé à son patient psychotique à quoi celui-ci rêvait, Bion répond qu’il aurait pu demander au patient : « Où êtes-vous allé quand vous êtes parti vous coucher hier soir ? » J’entends ici un humour très anglais dans la façon dont Bion imagine communiquer avec ce patient psychotique, et cette part d’humour dans sa façon de parler donne de la vitalité à ses propos.</p>



<p>Après plus de soixante ans de lectures, la liste des auteurs analytiques dont j’ai trouvé qu’ils faisaient un usage artistique du langage est longue, mais les auteurs que je viens de citer sont ceux que j’aime le plus actuellement.</p>



<h2><em><strong>N. G. &amp; K. D. —</strong> Comment s’est-il passé votre travail avec les adolescents à l’hôpital ? Aussi, ce que vous racontez de votre relation avec James Grotstein et Bryce Boyer a retenu notre attention. Pourriez-vous nous en parler davantage ?</em></h2>



<p><strong>Thomas H. Ogden</strong> <strong>—</strong> Je vais répondre à vos questions une par une, bien qu’elles soient toutes deux liées à des moments indissociables d’une même histoire. J’avais entre vingt et trente ans lorsque j’ai travaillé dans ce service d’hospitalisation de longue durée pour adolescents, où les séjours des patients duraient environ un an. Je venais de rentrer de mon année à Londres, lorsque j’ai commencé à travailler dans ce service. Faire des psychothérapies à raison de cinq séances par semaine avec des adolescents psychotiques a été une expérience des plus formatrices. Je peux vous en transmettre quelque chose en évoquant mon travail avec Robert, l’un des patients avec lesquels je travaillais. C’était un jeune schizophrène aveugle de 17 ans. Sa mère était psychotique et l’avait laissé à son père, ayant décidé de partir au Mexique pour enseigner l’hébreu aux Indiens de la montagne.</p>



<p>Robert était terrifié à l’idée de se laver et ne pouvait se forcer à prendre une douche, même sous les fortes pressions émotionnelles et physiques du personnel soignant. J’ai attribué son refus de se laver à sa peur de se dissoudre dans la douche et d’être emporté par les eaux usées. Comme il était aveugle, son odeur le rassurait sur son existence. Robert était amené par une infirmière à ses séances dans mon cabinet de consultation, lequel, à l’époque, se situait dans un bâtiment voisin de celui de l’hôpital. Robert passait une grande partie des séances en silence, les yeux retournés, de sorte que seuls les blancs étaient visibles. Il tenait sa tête en arrière, ses longs cheveux gras reposaient sur le haut du dossier du fauteuil dans lequel il s’affalait. Robert a très peu parlé durant les premiers mois de thérapie ; de temps en temps, il me rapportait quelque chose qui s’était produit dans le service, comme son colocataire qui avait arraché le lavabo de la salle de bains et l’avait tenu au-dessus de la tête de Robert pendant qu’il dormait, à deux doigts de le laisser tomber pour lui fracasser le crâne. J’étais incapable de dire si c’était un rêve, une hallucination ou une histoire inventée, et je doutais que Robert puisse faire la différence entre ces différents registres.</p>



<p>Pendant cette même période, j’ai commencé à me préoccuper de l’odeur que Robert laissait dans mon bureau après avoir quotidiennement frotté ses cheveux contre le haut du dossier du fauteuil pendant 45 minutes. J’ai acheté des produits de nettoyage avec lesquels je récurais l’appuie-tête du fauteuil après chaque journée de travail et pendant les week-ends. Malgré tous ces efforts, je ne réussissais pas à me débarrasser de son odeur. Je me suis mis à développer une hypersensibilité aux odeurs corporelles, et je ne pouvais même plus aller au cinéma puisque le simple fait d’avoir des personnes assises autour de moi m’était insupportable. Je me sentais perméable, envahi et dépourvu d’une couche de moi-même qui devait se trouver entre mes propres entrailles et celles des gens qui m’entouraient. Il m’a fallu un certain temps, trempé dans ce malaise, avant de me rendre compte que je ressentais ce que Robert ressentait lui-même à chaque instant de sa vie, qu’il soit réveillé ou endormi (même si je pense qu’il ne savait pas quand il était réveillé ou endormi). Je ressentais quelque chose d’analogue à ce que Robert ressentait avec sa mère : il était à tel point imprégné par son intérieur à elle qu’il ne pouvait pas faire la différence entre ce qui était à l’intérieur de lui et ce qui était à l’intérieur d’elle. À mesure que je comprenais ce que Robert communiquait, je me suis aperçu que je souffrais d’une sorte de psychose de contre-transfert, qui, lorsqu’elle a commencé à se résoudre, a pris la forme de l’intimité la plus proche que je n’avais jamais vécue, dans la mesure où je ne percevais aucune frontière qui séparait ma tête et mon corps des siens. C’était absolument terrifiant. Robert m’a appris ce qu’était l’identification projective, sur laquelle j’ai ensuite écrit. L’acte d’écrire m’a aidé à me débarrasser de la puanteur avec laquelle Robert m’avait envahi, une puanteur qui s’était emparée de moi de l’intérieur, une puanteur par laquelle Robert avait demandé de l’aide pour des pensées et des sentiments qu’il était incapable de penser ou de ressentir. Je pense que, au début, mon propre vécu d’envahissement a été communiqué à Robert sous la forme de l’odeur des produits détergents que j’avais utilisés sur le fauteuil. Je pense que Robert a dû sentir ces produits, ce qui lui a fait comprendre qu’il m’avait envahi de la même manière qu’il s’était toujours senti envahi. Je n’ai jamais parlé à Robert de ce que j’ai éprouvé en me sentant envahi par l’odeur nauséabonde à cette odeur nauséabonde à laquelle il s’accrochait de peur de perdre le peu de lui-même qui lui appartenait. Pour lui, dans cette odeur qui en était venue à définir la maigre perception qu’il avait de lui-même, il y avait à la fois de la terreur et de la violence. Les sentiments violents étaient probablement la partie la plus saine de son être, car ils désignaient une lutte contre sa mère, un effort pour se libérer d’elle.</p>



<blockquote class="wp-block-quote"><p>Aujourd’hui, je parlerai de cette psychose plutôt comme d’un reflet d’un troisième sujet inconscient, co-créé par l’interaction de ma propre vie inconsciente et de celle de Robert. Le « tiers analytique ».</p></blockquote>



<p>J’ai dit, plus haut, que la psychose que j’avais vécue en travaillant avec Robert était une « psychose de contre-transfert ». Aujourd’hui, je parlerai de cette psychose plutôt comme d’un reflet d’un troisième sujet inconscient, co-créé par l’interaction de ma propre vie inconsciente et de celle de Robert. Le « tiers analytique », dans ce cas, était un sujet psychotique « rêvé » par Robert et moi-même, qui contenait le potentiel de croissance psychique comme conséquence de la totalité de ce que, lui et moi, vivions au sein de la situation analytique.</p>



<p>Pendant que je travaillais avec Robert, l’écriture était une partie substantielle de ce qui préservait ma santé mentale ou m’aidait à la retrouver. Dans mon travail avec des patients qui, comme Robert, souffrent d’une psychose flamboyante, ainsi que dans mon travail avec la partie psychotique de tous les autres patients avec lesquels je travaille, il est essentiel que j’écrive d’une manière qui <em>reflète</em> ce que je vis avec mes patients, même si je n’écris pas nécessairement <em>sur </em>mon travail avec eux. J’ai appris que l’activité créative, sous une forme ou une autre, est une partie nécessaire de mon travail avec mes patients. Le travail créatif dans lequel je me suis engagé tout au long de ma carrière d’analyste a, la plupart du temps, pris la forme d’articles sur la pratique de la psychanalyse et la pensée implicite dans ma pratique. J’ai également écrit des essais sur des œuvres littéraires. Il y a environ dix ans, la créativité qui accompagnait mon travail analytique a évolué pour prendre la forme de l’écriture de romans. J’en ai publié trois jusqu’à présent<a href="#_ftn10" id="_ftnref10">[10]</a>. La vie que j’essaie d’insuffler dans la fiction littéraire s’inspire largement de mon expérience avec mes patients.</p>



<p>En 1979, les assurances privées ayant cessé de financer les hospitalisations de plus de deux ou trois semaines, le service d’hospitalisation de longue durée a été contraint de fermer ses portes, et Bryce Boyer et moi-même avons fondé le <em>Center for the Advanced Study of the Psychoses</em>. Bryce entrait dans sa soixantaine quand nous nous sommes rencontrés, et nous avions trente années de différence. Il avait une grande connaissance du traitement psychanalytique des patients gravement perturbés, et je connaissais la théorie britannique des relations d’objet qu’il était impatient d’apprendre. Ensemble, nous avons animé un séminaire hebdomadaire pendant plus de vingt ans, jusqu’à sa mort en 2000. C’était un homme haut en couleur, étroitement identifié à la tribu indienne Apache avec laquelle lui et sa femme, Ruth, une anthropologue, avaient vécu pendant deux ans et avec laquelle ils ont continué à vivre pendant des décennies aux mois d’été. Avec Harold Searles, James Grotstein, Harry Stack Sullivan, Frieda Fromm-Reichmann et d’autres, il a été parmi les pionniers en Amérique à avoir travaillé de manière analytique avec des patients psychotiques. Bryce a été l’un des premiers aux États-Unis à utiliser le contre-transfert comme outil essentiel pour comprendre le transfert dans le travail avec des patients gravement malades. J’ai beaucoup appris de lui sur le travail avec les patients psychotiques et sur la nécessité « d’avoir l’esprit mal placé », comme Bryce le disait, lorsqu’il s’agissait de saisir le côté sexuel de ce qui se passait. De mon côté, je lui ai fait découvrir les travaux de Klein, Fairbairn, Winnicott et Bion, ce dont il m’a souvent remercié.</p>



<p>À peu près au même moment où j’ai rencontré Bryce, j’ai rencontré Jim Grotstein. En 1979, à la parution à l’<em>International Journal </em>de mon article « On projective identification », Jim m’a écrit une lettre enthousiaste de deux pages. J’avais besoin d’un ami avec qui partager ma passion pour la théorie psychanalytique et le travail clinique avec les patients psychotiques. Je lui ai alors écrit pour lui demander si je pouvais découvrir le groupe d’études qu’il mentionnait dans ses articles. Il m’a appelé le soir même de la réception de ma lettre et m’a invité à venir à Los Angeles, à assister au groupe d’études, à passer l’après-midi à discuter avec lui, à dîner avec lui et avec sa femme, puis à dormir chez lui la nuit, dans leur chambre d’amis. L’exubérance enfantine que je percevais dans sa voix et dans son invitation a perduré tout au long de nos 35 années d’étroite amitié. Jim débordait d’idées. Quand, au début de nos relations, je commentais un article qu’il venait de publier, il disait : « Je ne crois à plus rien de tout cela ! », puis m’expliquait ce à quoi il « croyait » à ce moment-là. Il était en analyse avec Bion à l’époque. Jim n’avait publié que quelques articles au cours des cinquante premières années de sa vie, mais il s’est libéré au cours de son analyse avec Bion et est devenu l’un des auteurs psychanalytiques les plus prolifiques et les plus respectés de son temps<a href="#_ftn11" id="_ftnref11">[11]</a>. Avec Jim, je n’avais pas l’impression qu’il m’apprenait quelque chose qu’il savait ou, au contraire, que je lui apprenais quelque chose que je savais. Nous apprenions plutôt ensemble, en élaborant de nouvelles idées alors que nous marchions pendant des heures (qui passaient aussi vite qu’un rêve) autour du parc près de chez lui. Nous étions ouverts l’un à l’autre, confiants et tendres l’un envers l’autre, d’une manière qui nous était propre à tous les deux. Dans les dernières années de sa vie, nous nous parlions au téléphone chaque dimanche pendant environ une heure, passant toujours une bonne partie du temps à discuter telle ou telle idée issue de l’œuvre de Bion. Il est décédé en 2015.</p>



<p>Comme je l’ai dit tout à l’heure, l’écriture a été pour moi une activité créative qui m’a permis de rester sain d’esprit dans le cadre de mon travail analytique. Mais elle a aussi été bien plus que ça pour moi. L’écriture est comme un rêve. Je n’ai que des idées très vagues sur ce que je vais écrire avant de m’asseoir pour rédiger. Lorsque je m’y mets, j’ai l’impression que les idées me viennent dans l’acte même d’écrire, et je suis souvent surpris par ce que j’ai écrit. Le contenu des idées et le style qui nous permet de les transmettre forment un tout indissociable. Les bonnes idées sont de bons textes, et les bons textes sont de bonnes pensées. Je suis fermement convaincu que l’on ne « perd » jamais du temps à écrire, même si à un certain moment on abandonne le projet sur lequel on travaillait.  Chaque tentative d’écriture, qu’il s’agisse d’un article analytique, d’un chapitre de roman ou d’un poème, est une expérience de travail sur la tâche impossible de donner une forme écrite à la vie vécue.  La vie vécue ne peut être couchée sur le papier. Elle ne se présente pas sous la forme de mots et est impossible à traduire en mots. L’expérience de penser une pensée n’est pas la pensée qu’on inscrit sur la page. Et pourtant, nous essayons d’inventer des formes de faire cette traduction impossible, qu’il s’agisse du travail analytique avec les patients, de l’invention d’un monde dans l’écriture d’un roman ou de l’expression d’un sentiment dans un poème. George Eliot l’a bien exprimé en disant que l’écriture est « la chose la plus près de la vie ». C’est à cela que travaille un écrivain, à écrire au plus près de la vie.</p>



<h2><strong>N. G. &amp; K. D. —</strong> <em>Au fil du temps, votre pensée psychanalytique s’est rapprochée de l’expérience esthétique, et l’écriture en tant que telle a pris une grande importance dans votre travail. Vous avez écrit des romans</em><a href="#_ftn12" id="_ftnref12">[12]</a><em>, mais également développé une qualité éminemment littéraire dans vos récits de cas et même dans vos textes théoriques. Alors, comment articulez-vous votre travail créatif d’écriture avec la création du « tiers analytique », du « champ analytique », et d’autres concepts cruciaux avec lesquels vous travaillez ? Pour le dire simplement : quels rapports faites-vous entre l’écrivain et l’analyste que vous êtes ?</em></h2>



<p><em>Dans votre dernier ouvrage</em><a href="#_ftn13" id="_ftnref13">[13]</a><em>, vous plaidez pour une « psychanalyse ontologique », en décrivant un changement de paradigme dans la psychanalyse, à partir de la question « Que veux-tu être quand tu seras grand</em><a href="#_ftn14" id="_ftnref14">[14]</a> <em>? » Pourriez-vous nous parler de cette évolution théorique et pratique ?</em></p>



<p><strong>Thomas H. Ogden</strong> <strong>—</strong> Il est difficile de savoir par où commencer pour répondre à toutes ces questions… Pour parler du rapport entre ce que je suis en tant qu’analyste et en tant qu’auteur, j’ai le sentiment qu’être écrivain est un mode d’existence qui me permet de devenir davantage moi-même. Mes deux fils, lorsqu’ils étaient enfants — ce sont maintenant des hommes dans la quarantaine —, pensaient que mon métier était d’être écrivain. Ils me voyaient écrire pendant les week-ends, pendant les vacances, et imaginaient que c’était ce que je faisais quand je partais au travail le matin, alors qu’ils allaient à l’école. Je pense que ce n’est que vers l’âge de huit ou neuf ans qu’ils ont commencé à se douter que je faisais autre chose que d’écrire. Aucun de mes fils n’est devenu psychothérapeute, mais mon cadet est aujourd’hui écrivain et professeur d’anglais. En 2013, nous avons co-écrit <em>L’écoute de l’analyste et le regard du critique : Repenser la critique littéraire psychanalytique</em><a id="_ftnref15" href="#_ftn15">[15]</a>, un ouvrage tiré de nos conversations autour de questions telles que : faut-il que l’écrivain ait vécu quelque chose de ce que vivent ses personnages dans ses romans ou ses nouvelles ? De mon avis, il fallait que l’auteur eût vécu une certaine version de la vie de son personnage, alors que, selon mon fils, c’était au talent de l’écrivain de créer des personnages crédibles et différents de lui-même.</p>



<p>Maintenant, si l’on revient sur cette relation entre mon expérience de l’écriture et le concept de tiers analytique, je n’y vois pas de lien direct. L’écriture est une activité solitaire, tandis que l’expérience du tiers requiert nécessairement une interaction entre les mondes internes de deux personnes, même si ces deux personnes ne se vivent pas comme séparées (comme c’était le cas avec Robert, le patient psychotique dont je vous ai parlé plus haut). Néanmoins, il y a bien un lien entre les changements psychiques que je traverse tandis que j’écris et ceux dans ce que je suis et deviens en travaillant avec les analysants. Être écrivain fait partie du psychanalyste que je suis. Étant écrivain je suis peut-être aussi plus sensible, en séance, aux choix des mots, aux fautes grammaticales, à l’ironie, au talent de raconter des histoires, etc. En disant cela, je ne veux pas dire que je prends la distance d’un journaliste. Au contraire, je suis, autant que possible, en train de vivre ce qui se passe dans la séance, d’en être ému, d’en être changé, d’en être ennuyé, de m’y sentir seul, et de vivre tout ce qui peut s’y produire.</p>



<p>Cela peut sembler une digression, mais je me souviens ici d’un événement que j’ai pu vivre à l’occasion de mes deux analyses (qui ont duré neuf ans chacune et ont eu lieu entre mes 19 et 40 ans). À la fin de ma deuxième tranche, je n’avais pas pensé à offrir un cadeau à mon analyste pour notre dernier jour, mais, à ma grande surprise, c’est lui qui m’a tendu un livre en début de séance et m’a dit : « J’ai pensé que ça pourrait vous plaire. » C’était un vieil exemplaire d’un livre d’Otto Fenichel, dont je savais qu’il avait été son analyste. Qu’il m’ait offert ce livre, accompagné de cette parole ce jour-là, voilà un instant de vécu qui ne me quittera jamais. Tant de choses ont été exprimées par ce geste qui ne peuvent être mises en mots… et qui ne restent pas en moi sous forme de mots ! C’est inscrit en moi comme un état émotionnel, le sentiment d’avoir été reconnu et aimé, même si la façon de parler de l’analyste a été un peu abrupte. Si je devais le compter en mots, ce que j’ai « appris sur moi » au long de mes 18 années d’analyse pourrait tenir sur une fiche Bristol.</p>



<p>La question « Que veux-tu être quand tu seras grand ? » fut omniprésente dans mes deux analyses. Non pas comme interrogation concernant le choix d’une profession, mais comme une enquête sur les manières d’être que je découvrais en moi, et dont certaines étaient douloureuses parce que chargées de la peine liée à ce qui avait fait défaut dans la famille où j’ai grandi, et de ma crainte que ce même manque contamine la famille que j’étais en train de créer.</p>



<p>Ce que je viens de dire n’est peut-être pas tout à fait linéaire, mais c’est le propre de cet effort pour être et pour devenir soi-même. Il y a de l’espoir, il y a de la promesse, mais il y a aussi de la peine, et un sentiment d’impossibilité, dans l’expérience du devenir. Alors quel rapport entre tout cela et ce que j’appelle la dimension « ontologique » de la psychanalyse, ce processus de changement au cœur de notre discipline que j’ai vu se développer à la manière d’une vague, émergeant d’une petite onde lointaine mais gagnant en puissance à l’approche du rivage.</p>



<p>Dans les années 1940-1950, Donald W. Winnicott et W. R. Bion écrivaient des articles en franchissant les limites du modèle structurel de la deuxième topique (Ça, Moi, Surmoi) ; ils ont introduit de nouvelles métaphores qui allaient amorcer ce changement paradigmatique dans la psychanalyse, d’ailleurs encore en plein processus. Ce que j’ai vécu chez mon analyste lorsqu’il m’a donné le livre à notre dernière séance n’était pas un événement à analyser pour ses significations symboliques : un symbole des générations qui se succèdent, un symbole de l’affection d’un père pour son fils, etc. Tout cela était très bien, certes, mais ce n’était pas là qu’il fallait chercher le lieu de la signification : le sens était, et il est demeuré comme une chose bien vivante dans, notre vécu du moment (un moment intemporel), et ce vécu est fait d’un mélange de sentiments impossibles à traduire en mots ou en groupes de significations symboliques. Winnicott et Bion l’avaient bien compris, qui ont indiqué l’existence d’une dimension de l’expérience allant au-delà de la conception analytique qui privilégie l’interprétation du transfert comme l’outil par excellence du changement et de la croissance psychique dans le cadre analytique. Cette vision de l’action mutative, qui reste encore la norme pour bien des analystes, a été introduite par Freud et Melanie Klein. Un analyste dont la conception du changement psychique différait de la leur était mis au ban pour longtemps, flanqué du pire que l’on puisse dire d’un clinicien : « Il ne fait pas <em>vraiment</em> de la psychanalyse. »</p>



<blockquote class="wp-block-quote"><p>Aujourd’hui, la direction du changement dans l’expérience analytique vise moins le fait d’apprendre à se connaître ou à se comprendre que l’<em>expérience</em> même d’apprendre à être celui que l’on est, celui que l’on peut devenir.</p></blockquote>



<p>Dans les années 1940, à Londres, au cours desdites « Controverses »<a href="#_ftn16" id="_ftnref16">[16]</a> au sein de la Société britannique, Anna Freud inventa le terme « kleinien » pour dire de Klein qu’elle n’était pas une freudienne – pas une « vraie » analyste donc. Cette même forme de rejet a été utilisée à l’égard de Winnicott et de Bion : Winnicott était « trop gentil » avec ses patients et Bion, plutôt que psychanalyste, n’était qu’un « mystique ». Moi, cependant, je perçois Winnicott, Bion, mais aussi Herbert Rosenfeld, comme les acteurs d’un changement important ; ils ont fait bouger la psychanalyse en faisant porter l’accent, non plus sur la recherche de la signification symbolique du jeu et des rêves, mais sur ce qui peut être vécu dans le fait même de pouvoir jouer et rêver. Aujourd’hui, la direction du changement dans l’expérience analytique vise moins le fait d’apprendre à se connaître ou à se comprendre que l’<em>expérience</em> même d’apprendre à être celui que l’on est, celui que l’on peut devenir.</p>



<p>Bien sûr, ces deux dimensions de la psychanalyse — l’épistémologique (connaître) et l’ontologique (être et devenir) – ne s’annulent pas entre elles ni n’existent à l’état pur ; elles coexistent toujours comme des éléments en tension dialectique l’un avec l’autre. Pour revenir un instant à ma propre expérience d’analysant, je n’ai pas de mots pour décrire ce que j’ai vécu quand mon analyste m’a offert le livre (était-ce <em>son</em> livre qui se transformait en <em>mon</em> livre, ou qui se transformait en <em>notre</em> livre ?) – il n’empêche, cette expérience fait toujours partie de la solidité que je ressens en moi quand, par exemple, je m’engage dans un travail analytique avec des patients difficiles. Mon travail avec Robert a été une expérience dans laquelle j’étais à la fois en train de perdre la tête et de m’enraciner dans ce que je suis. La question « Que veux-tu être quand tu seras grand ? » faisait partie intégrante de ce que j’ai vécu avec lui – une dimension de l’expérience dont je ne prends conscience que maintenant, des décennies après notre travail. À l’époque, Robert se demandait, et me demandait (alors qu’il était perdu dans un état dans lequel il n’était pas encore une personne distincte de moi ou de sa mère) : « Qu’est-ce que ça fait d’être adulte, d’être une personne à part entière ? Qu’est-ce que ça fait d’être une personne qui peut tuer, et qui pourrait même faire confiance à quelqu’un et être capable d’aimer ? » Et moi, à ce moment-là, je me posais les mêmes questions sans le savoir. J’étais rongé par le besoin de l’empêcher de m’envahir, de s’emparer de moi, de voler mon âme et mon corps. Ce besoin était-il conscient ? Inconscient ? Je dirai les deux, et aucun des deux. Dans ce contexte-là, la division conscient/inconscient n’existait pratiquement pas. Considérer la situation selon les termes de la métaphore de Freud (première topique : Ics-Pcs-Cs), je l’ai compris plus tard, n’était pas adapté à cette situation. Les métaphores introduites par Winnicott et Bion m’ont semblé mieux fonctionner, par exemple, celles mobilisant des modes d’existence sans division entre les états conscients et inconscients, puisqu’elles parlaient de l’entièreté du self.</p>



<p>Winnicott savait que le processus analytique demande au thérapeute et à l’analyste qu’ils en viennent à jouer ensemble ; si le thérapeute en est incapable, il se peut qu’il ait besoin d’une tranche d’analyse personnelle pour pouvoir enfin s’engager dans ce jeu du processus thérapeutique. Les patients viennent en analyse parce que, chacun à leur manière, ils sont incapables de jouer et ne peuvent grandir tant qu’ils n’ont pas l’opportunité d’entrer dans le jeu avec l’analyste. De même, Bion savait que, dans son travail avec le patient, l’analyste n’utilise pas ce qu’il « sait », plutôt, il capte <em>la vérité de ce qui se passe</em>, sans être encombré par la mémoire de ce qui a été ou le désir de ce qui sera ; il vit entièrement dans le présent intemporel de la séance. Bion soulignait que quand l’analyste est prêt à faire une interprétation, c’est que le changement psychique visé s’est déjà produit.</p>



<h2><strong>K. D. —</strong> <em>Une dernière série de question, si vous nous permettez. Vous souvenez-vous d’un « échec » dans votre pratique analytique (pour autant que l’on puisse utiliser ce terme en matière de psychanalyse), et avez-vous rencontré le même sentiment dans votre écriture ? Avez-vous l’impression que vos échecs, en tant qu’analyste et en tant qu’écrivain reflètent, « les parties laissées de côté » (pour reprendre le titre d’un de vos romans<a id="_ftnref17" href="#_ftn17"><strong>[17]</strong></a>) de votre développement émotionnel ?</em></h2>



<p><strong>Thomas H. Ogden</strong> <strong>—</strong> Vos questions sont à la fois fascinantes et difficiles. Si je comprends bien, vous me demandez s’il y a eu des moments, dans mon travail analytique, où j’ai eu le sentiment d’avoir échoué, et si cette expérience est similaire à celle qui peut arriver à l’écrivain. Vous demandez également si mes échecs, à la fois en tant que psychanalyste et écrivain, reflètent des parties de mon existence psychique et/ou physique qui auraient été en quelque sorte laissées de côté ou qui seraient restées bloquées dans mon développement ; des parties qui me laisseraient sans mots pour travailler avec le patient avec lequel je me sens en échec ou, en tant qu’écrivain, pour trouver un moyen de me remettre en selle et d’être en mesure d’écrire à nouveau.</p>



<p>Au cours de ma pratique analytique, il y a eu d’innombrables occasions où j’ai pu me sentir en échec. Une patiente me vient à l’esprit. C’était une femme dont la mère n’était pas fiable, rompant ses promesses encore et encore, et retournant la situation contre la patiente d’une manière qui l’humiliait en soulignant sa « personnalité implacablement exigeante ». Il y a eu un moment dans son analyse où j’étais un petit peu en retard à plusieurs séances d’affilée. Ce qui aggravait les choses était que, ces retards étant très brefs, je pouvais prolonger la séance de quelques minutes pour les « compenser ». À l’occasion d’un de ces retards, la patiente est entrée dans la salle comme une furie. Elle m’a dit : « Nous étions convenus de nous rencontrer à une heure précise chaque jour et vous ne semblez pas prendre cet accord au sérieux. Si vous ne respectez pas votre engagement, je vais vous renvoyer. » Je me suis excusé de mon retard, mais cela n’a fait que l’énerver davantage : « C’est à croire que vous prenez les excuses pour une baguette magique qui efface ce que vous faites. »</p>



<p>C’était le début d’une période au cours de laquelle la patiente s’est mise à me trouver défaillant à bien des égards. Elle a décidé de ne pas me payer les rendez-vous pour lesquels j’étais en retard parce qu’elle devait passer la séance à parler de moi et de mes problèmes, alors qu’elle me payait pour parler d’elle et de ses problèmes. Elle ne savait pas, disait-elle, si elle pourrait supporter la souffrance liée à la haine qu’elle nourrissait à mon égard. De mon côté, je me suis senti perdu pendant les longs mois qu’ont duré ses attaques. Certes, j’associais ce qui se passait à sa colère à l’égard de sa mère, une colère dont elle n’avait jamais pu faire l’expérience, encore moins exprimer. Cela dit, ces associations me semblaient plutôt intellectualisées, et je n’en ai pas parlé à la patiente.</p>



<p>Mon esprit n’a pas beaucoup vagabondé au cours de ces séances où j’étais malmené, mais il m’est arrivé, durant cette période, d’avoir eu un moment de rêverie au cours duquel je regardais mon père et me sentais triste pour lui, un homme qui menait une vie où les mots n’étaient pas un moyen de créer un lien avec moi, avec lui-même ou avec quiconque. En pensant à cette rêverie, il m’est apparu que lui, comme ma patiente, avait vécu une guerre. Mon père avait participé à une vraie guerre militaire (et peut-être à d’autres sortes de conflits), et elle était en guerre contre sa mère, et désormais contre moi. Je me suis demandé pourquoi j’avais été si imprudent quant à ma promesse de la rencontrer aux heures convenues. Par moments, j’ai songé à lui dire que ç’en était assez de ses attaques incessantes et que nous devions trouver un autre moyen de communiquer entre nous. Mais il m’a semblé que, pour le bien de sa croissance psychique, ce serait mille fois mieux de la laisser parvenir d’elle-même à cet endroit, à cet état de conscience. Il fallait qu’elle en vienne à me considérer comme une personne distincte, une personne qui pouvait être blessée par elle, une personne à part entière, qui éprouvait des sentiments tout autant qu’elle, et que je pouvais sentir au plus profond de mon âme que je l’avais laissée tomber d’une manière atrocement douloureuse pour elle. La façon dont je l’avais lâchée pourrait être qualifiée de « létale », dans le sens où mon incapacité à comprendre à quel point il était important que je tienne mes promesses envers elle l’avait privée de toute capacité de renoncer aux défenses qui l’empêchaient d’exister pleinement dans sa vie.</p>



<p>Cette période de travail s’est terminée très progressivement. J’ai commencé par remarquer qu’elle me regardait maintenant dans les yeux au début et à la fin de nos séances, comme si elle cherchait quelque chose, ou voyait quelque chose qui la rendait curieuse, ou peut-être même percevait un je-ne-sais-quoi qui la surprenait. Je n’étais pas sûr de ce que cela représentait mais c’était nouveau et j’ai accueilli le fait favorablement. Je ne lui en ai jamais parlé, mais ce fut à ce moment-là qu’elle a commencé à me voir comme une personne réelle qui, comme elle, avait des sentiments, pouvait être blessée, et était capable de ressentir la douleur que j’avais moi-même causée en rompant une promesse que j’avais fait. </p>



<p>Il est important d’ajouter que ma compréhension provisoire de ce qui se passait avec cette patiente est arrivée tardivement, et lorsqu’elle est apparue, elle avait été facilitée par l’article de Winnicott, « L’usage d’un objet<a href="#_ftn18" id="_ftnref18">[18]</a> ». Il y traite de la destruction de la mère/analyste par le nourrisson/analysant, et de la mère/analyste qui survit à cette destruction sans riposter. C’est cette expérience de destruction — mue par le sentiment d’une insuffisance abjecte — qui fait de la mère/analyste un objet réel et distinct pour le nourrisson/patient. En ce sens, je pense que la lecture que je fais d’une théorie analytique du type de celle que je découvre chez Winnicott m’est précieuse parce qu’elle est inséparable de ce que je vis dans le cabinet d’analyse.</p>



<p>Le travail avec cette patiente s’était concentré sur ma défaillance envers elle, sur ses réactions à mon échec et à l’échec de sa mère (dont la patiente était tenue responsable). Je ne sais pas si je dirais que mon échec reflétait une partie délaissée de mon propre développement émotionnel, mais, en tout cas, l’expérience avec cette patiente a contribué à ma propre croissance émotionnelle. En particulier, j’ai découvert que j’avais développé une plus grande capacité à rester présent et vivant face à la douleur que, en étant défaillant, je pouvais susciter chez certains patients (et chez d’autres personnes). Je ne suis plus jamais arrivé en retard à une séance d’analyse sans repenser à cette analysante.</p>



<p>Vous demandez si mon échec dans mon travail avec un patient possède des similitudes avec les ratés dans mon travail d’écrivain. Ma première réaction serait de répondre que non, car lorsque je me trompe en tant qu’analyste, je blesse quelqu’un d’autre, alors que si je me trompe en tant qu’écrivain, je ne déçois que moi-même. Cela dit, en y réfléchissant davantage, je constate qu’il existe d’importantes similitudes entre mes échecs sur ces deux terrains, et le point commun le plus important est l’absence de rêverie.</p>



<p>La rêverie, le rêve éveillé, c’est un état d’esprit absolument fondamental pour mon travail d’analyste et d’écrivain.</p>



<blockquote class="wp-block-quote"><p>Dans le cabinet d’analyse, la rêverie est un phénomène à deux, dans lequel un sujet tiers — c’est-à-dire la conjonction des inconscients du patient et de l’analyste — rêve un rêve que ni le patient ni l’analyste n’auraient pu rêver seuls, un rêve dans lequel s’effectue un travail psychique sur ce qui est en train de se passer dans l’analyse.</p></blockquote>



<p>Dans le cabinet d’analyse, la rêverie est un phénomène à deux, dans lequel un sujet tiers — c’est-à-dire la conjonction des inconscients du patient et de l’analyste — rêve un rêve que ni le patient ni l’analyste n’auraient pu rêver seuls, un rêve dans lequel s’effectue un travail psychique sur ce qui est en train de se passer dans l’analyse. Sans les rêveries, je suis tout simplement désorienté en tant qu’analyste et en tant qu’écrivain. En d’autres termes, un travail analytique valable porte la marque des vécus offerts par les rêveries, alors que le travail qui semble improductif est signé par l’absence de rêverie. Il en va de même pour l’écriture.</p>



<p>Dans le travail avec la patiente dont j’étais en retard pour ses séances, j’avais cessé de travailler dans la rêverie. J’avais cessé de « rêver l’analyse » pour cette patiente singulière ; je travaillais avec un patient imaginaire pour lequel mon retard n’était en rien un événement catastrophique. J’avais cessé de rêver et d’être l’analyste que la patiente avait besoin que je sois. Je travaillais sans réfléchir. C’était la rêverie convoquant ma peine pour mon père et pour son isolement, la rêverie sur son manque d’accès aux mots pour exprimer ses sentiments, qui a marqué un tournant dans mon travail avec cette patiente. Je pouvais à nouveau rêver.</p>



<p>Voilà. J’espère avoir répondu à une grande partie – certainement pas à la totalité – de ce que vous m’avez demandé. Nicolas et Katryn, ce fut un plaisir pour moi de réfléchir à vos questions et vos observations.</p>



<h2><strong>N. G. &amp; K. D. —</strong> <em>Tom, nous avons le sentiment que cet entretien a été une belle occasion de vous rencontrer. Merci pour cet échange.</em></h2>



<hr class="wp-block-separator">



<p><a href="#_ftnref1" id="_ftn1">[1]</a> Ogden, T.H. (1979). “On Projective Identification”, <em>Int. J. Psycho-Anal.,</em> 60, p. 357-373.</p>



<p><a href="#_ftnref2" id="_ftn2">[2]</a> Tous inédits en français : <em>The Parts Left Out</em> (The Karnac Library, 2014), <em>The Hands of Gravity and Chance</em> (The Karnac Library, 2016), <em>This Will Do</em> (Sphinx, 2022).</p>



<p><a href="#_ftnref3" id="_ftn3">[3]</a> Né à Shanghai et immigré aux États-Unis, le Dr Ping Ni Pao intègre l’équipe de Chesnut Lodge en 1957, après sa formation à l’Institut psychanalytique de Washington ; en 1967, il devient le directeur des traitements psychothérapeutiques de la clinique, poste qu’il gardera jusqu’à sa mort en 1981. Il est l’auteur d’innombrables textes sur les psychoses, dont un livre souvent cité par les auteurs américains, <em>Schizophrenic Disorders,</em> <em>Theory and Treatment from a Pychodynamic Point of View</em> (International Universities Press, 1979).</p>



<p><a href="#_ftnref4" id="_ftn4">[4]</a> Ogden raconte en détail cet épisode dans son dernier livre, <em>Vers une nouvelle sensibilité analytique</em> (Paris, Ithaque, 2022).</p>



<p><a href="#_ftnref5" id="_ftn5">[5]</a> “The Waning of the Oedipus Complex” <em>J Psychother Pract Res</em>. 2000 Fall; 9(4), p. 239–249.</p>



<p><a href="#_ftnref6" id="_ftn6">[6]</a> Ogden étudie en détail ce texte de Loewald, <em>in</em> « Lire Loewald : l’Œdipe réinventé », <em>Redécouvrir la psychanalyse,</em> Paris, Ithaque, 2020, p. 129-148.</p>



<p><a href="#_ftnref7" id="_ftn7">[7]</a> Texte de 1963, paru <em>in </em>D. W. Winnicott, <em>Processus de maturation chez l’enfant</em>, Paris, Payot, 1989, p. 151-168.</p>



<p><a href="#_ftnref8" id="_ftn8">[8]</a> Littéralement « Apprendre par l’expérience », paru en français sous le titre : <em>Aux sources de l’expérience</em>, Paris, Puf, 1979.</p>



<p><a href="#_ftnref9" id="_ftn9">[9]</a> W. R. Bion, <em>Séminaires cliniques</em>, Paris, Ithaque, 2008.</p>



<p><a href="#_ftnref10" id="_ftn10">[10]</a> Tous inédits en français : <em>The Parts Left Out</em> (The Karnac Library, 2014), <em>The Hands of Gravity and Chance</em> (The Karnac Library, 2016), <em>This Will Do</em> (Sphinx, 2022).</p>



<p><a href="#_ftnref11" id="_ftn11">[11]</a> Un seul de ses ouvrages a été traduit en français : <em>Un rayon d’intense obscurité. Ce que Wilfred R. Bion a légué à la psychanalyse,</em> Paris, Ithaque, 2016.</p>



<p><a href="#_ftnref12" id="_ftn12">[12]</a> Ogden a publié trois romans, inédits en français : <em>The Parts Left Out</em> (2014), <em>The Hands of Gravity and Chance</em> (2016), <em>This Will Do</em> (2022).</p>



<p><a href="#_ftnref13" id="_ftn13">[13]</a> <em>Vers une nouvelle sensibilité analytique. Le vivant (et le mort) dans le cabinet d’analyse,</em> Paris, Ithaque, 2022.</p>



<p><a id="_ftn14" href="#_ftnref14">[14]</a> Ce thème constitue l’un des chapitres de son nouveau livre. Voir aussi : T. H. Ogden (2019), “Ontological Psychoanalysis or ‘What Do You Want to Be When You Grow Up?’”, <em>The Psychoanalytic Quarterly</em>, 88:4, 661-684.</p>



<p><a href="#_ftnref15" id="_ftn15">[15]</a> Inédit en français : <em>The Analyst’s Ear and the Critic’s Eye: Rethinking Psychoanalytic Literary Criticism</em>, Londres, New York, Routledge, 2013.</p>



<p><a href="#_ftnref16" id="_ftn16">[16]</a> Voir Pearl King &amp; Riccardo Steiner, <em>Les Controverses, Anna Freud-Melanie Klein, 1941 -1945</em>, Paris Puf, 1996.</p>



<p><a href="#_ftnref17" id="_ftn17">[17]</a> <em>The Parts Left Out,</em> inédit en français.</p>



<p><a href="#_ftnref18" id="_ftn18">[18]</a> D. W. Winnicott (1969). « L’usage d’un objet et le mode de relation à l’objet au travers des identifications », <em>La Crainte de l’effondrement et autres situations cliniques</em>, Paris, Gallimard, 2000, p. 231-263.</p>

