title: Reentry | A Working Library
url: https://aworkinglibrary.com/writing/reentry
hash_url: 7258248bb534fddb277bf6148cd3ffbf

<p><span class="caps">It’s common</span> to hear people talk about how it can take a few days to transition from their work selves into something resembling the relaxed selves they covet when on vacation. But the reverse is also true: if you’ve taken a week or more away from work (and I hope you have, recently), then the transition back to work isn’t going to happen on a dime. </p>

<p>The first day back at work after some time away is a kind of reentry: you’ve been in orbit, untethered from the gravity that typically keeps you in your chair, and now the friction of the atmosphere is rapidly warming you up, and weight is coming back into your bones, and it’s a lot to feel all at once.</p>

<p>I have often been very fortunate to be able to take chunks of time off more than once a year. But I’ve also often been stunned by my own ineptitude at gracefully navigating the return. Many times my first days back at work were a mess of grief, rage, busyness, frustration, and melancholy—this even when I was really content with my job, when I knew I was in the right place.</p>

<p>After a lot of years of observation and reflection and practice, I learned two things: first, that some part of that transition was both inevitable and useful, and that I could develop the skills to more capably traverse it; and second, that some part of it was signal that I needed to heed.</p>

<p>On the latter point, the dissonance that can happen when you come back to work after some time away is a kind of messenger. It’s so easy when caught up in the day to day to become complacent about your own needs; it’s nearly a necessity, in a lot of ways, because regularly coming face-to-face with how an environment or circumstance isn’t enough can be so dispiriting. And as coping mechanisms go, this isn’t a bad one: no workplace is or can be perfect. But part of what a lengthy break can do is rid you of the fog you summoned to blunt your peripheral vision, so you can now see clearly what’s missing or what’s broken.</p>

<p>It can be uncomfortable, that clearing away. It can be deeply unpleasant. But it’s also useful. It’s a sign of what you need to change. What I found was that when I gave myself permission to really feel that unpleasantness, when I didn’t try to get comfortable with it or avoid it, I opened some space to move: towards a reconfiguration or revision or reimagining of what my work was. Sometimes that meant laying tracks for a new role, sometimes it meant reshaping the role I was in; often it was something very small, a choice about which problems were mine to attend to and which belonged to someone else. Always it made a difference.</p>

<p>And with each passage through that liminal space, I got a little better at it. I could anticipate the discomfort, and prepare myself for it. I could name it—both quietly and otherwise, with giant REENTRY blocks parked on my calendar. I could use the sense of disruption to ask myself which of my old habits and framings were still useful—which should be renewed and deepened, and which were ready to be left aside. I could observe people and situations—and even my own frustration—with curiosity instead of reproach. I came to think of reentry as a difficult but magical time—as a suspension of ordinary expectations and frameworks, as a chance to restory my work and my place within it.</p>

<p>I learned to buffer the difficulty with small comforts: some flowers, a new batch of tea, a break to take a walk or play with the dog. And with somewhat bigger comforts too—the deferral of any consequential decisions to the end of the week (or better, the next), the quiet cancelling of regular meetings, the reluctance to respond to requests with anything resembling urgency. All of those things would come back, of course, often faster than I was really prepared for. But even a small window of time—an afternoon, a day or two—would buy some space for the reentry to do its work on me, and for me to work through it.</p>

<p>So my gift, to you, if you’re coming back after some time away, if you’re hovering in the upper atmosphere, holding your breath for the descent, is this: give yourself, and your team, some grace. Listen to the messengers that show up, the ones that tell you which problems you have let linger, which distractions have grown too big, which needs you have subverted for too long. Ask questions but defer giving any conclusive answers. And remember that you never land in the exact same place that you took off from. Reentry both demands change and opens up the space to make it: hold that space open for as long as you can.<img class="stopmark" alt="" src="https://aworkinglibrary.com/img/stop.gif"></p>
