title: La mission de Deuxfleurs
url: https://plume.deuxfleurs.fr/~/Deuxfleurs/La%20mission%20de%20Deuxfleurs
hash_url: a0ccec7acb932e4155960c1c88d65eff

<blockquote dir="auto">
<p>Il est plusieurs sortes d’hurluberlus chez Deuxfleurs. Motivations non mutuellement exclusives, la philosophique et l’ingénieure concourent parfois dans une seule et même tête. </p>
</blockquote>
<p dir="auto">Lors du dernier Camp Deuxfleurs au Couvent des Clarisses, le dernier atelier fut dédié à énoncer la <em>mission</em> de l’association, à la préciser, pourquoi pas à l’amender. Cela nous a semblé prioritaire pour solidifier notre coopération et notre cohérence. <em>Coopération</em> : malgré des individualités parfois en friction, c’est la reconnaissance d’un rêve de l’humanité commun qui permet à des mentalités d’une grande diversité d’avancer ensemble vers leur idéal partagé (rien de nouveau sous le soleil). <em>Cohérence</em> : bouillonnant⋅es d’énergie et décentralisé⋅es que nous sommes, nous entreprenons moult actions individuelles au nom de l’asso, chacun⋅e de son côté<a href="#postcontent-footnote1" rel="noopener noreferrer"></a>. Préciser notre mission, c’est rediscuter ensemble l’ordonnanceur qu’on ramènera tou⋅tes à la maison : quelles priorités, quelles actions, et comment s’insèrent-elles dans la tapisserie que nous brodons ensemble.</p>
<p dir="auto">Dimanche 27 novembre, la cafetière à piston fumante sur la table à manger savamment encombrée, nous avons donc entrepris de discuter de la « mission » de Deuxfleurs, en donnant successivement la parole à chacun⋅e. Il en est sorti un consensus assez clair que je délivrerai tout à l’heure ; mais j’aimerais d’abord évoquer mon ressenti : la grande diversité des motivations à participer à une telle association, que j’ai trouvée géniale.</p>
<h2 dir="auto">Typologie de comptoir des motivations intrinsèques<a href="#postcontent-footnote2" rel="noopener noreferrer"></a></h2>
<p dir="auto">Lors de cet atelier, j’ai été le plus fasciné par la diversité des positionnements face à un objet d’association somme toute assez consensuel. Mince, nous n’étions que onze ; et déjà combien de sentiers proposés pour gravir la même montagne ! Dessinons donc quelques motivations types, en soulignant que cette classification ne cherche pas à mettre les gens dans des boîtes mais à caractériser diverses motivations intrinsèques à militer (loin d’être mutuellement exclusives) :</p>
<ul dir="auto">
<li>
<p dir="auto"><strong>Positiviste/Utopiste</strong> : Le monde va mal, et il y a beaucoup à critiquer ; certes. Mais on ne peut pas être satisfait⋅e de se lever tous les matins pour partir en guerre. Il faut œuvrer <em>pour</em> quelque chose, et c’est la recherche de cet idéal positif que j’appelle motivation positiviste/utopiste.</p>
</li>
<li>
<p dir="auto"><strong>Historienne/Philosophe</strong> : L’Histoire et la Culture sont pleines d’expériences et d’enseignements. Mettre en parallèle les événements d’hier et d’aujourd’hui, pour un tirer un recul critique, une vision systémique et des propositions concrètes—voilà une motivation historienne/philosophique qui sent bon le vieux livre.</p>
</li>
<li>
<p dir="auto"><strong>Scientifique</strong> : Nous avons l’intuition que notre action est bien fondée, mais une intuition ne peut suffire à emmener la société dans son ensemble (et ce n’est pas souhaitable). L’envie de rechercher des faits rationnels pour étayer l’action militante, la critiquer constructivement, et l’armer pour convaincre le plus grand nombre ; c’est une motivation toute scientifique.</p>
</li>
<li>
<p dir="auto"><strong>Ingénierie</strong> : Dans le domaine informatique comme dans toute technique ou artisanat, rester à la pointe demande une pratique et un effort de veille constants. Celleux qui maîtrisent le mieux l’outil ont les idées large, des Chapelles Sixtine plein la tête, et sont motivé⋅es par le fait de mettre leur savoir-faire à l’œuvre là où il sera le plus bénéfique, important, utile au plus grand nombre.</p>
</li>
<li>
<p dir="auto"><strong>Expérimentale</strong> : Si l’historien⋅ne a raison de considérer les acquis de l’Histoire, il reste à découvrir au moins autant de façons de vivre et de faire communauté qu’il en a existé par le passé. La motivation expérimentale, c’est de vouloir proposer quelque chose de nouveau, qui n’a jamais été fait, une réponse inédite à nos problèmes sans précédent.</p>
</li>
</ul>
<h2 dir="auto">La mission de Deuxfleurs</h2>
<p dir="auto">Cet atelier a démarré sur une proposition de cadrage de notre mission réalisée par Tom et Esther durant leurs échanges avec <a href="https://www.anciela.info/" rel="noopener noreferrer">Anciéla</a> (une association de soutien à l’Économie Sociale et Solidaire qui nous accompagne depuis Lyon). Nous avons vite effacé le tableau pour laisser chacun⋅e proposer sa vision sans trop de biais, avant de revenir sur ce cadrage sans y trouver à redire. Ci-après la liste de nos trois objectifs phare, tous aussi importants les uns que les autres.</p>
<blockquote dir="auto">
<p>Le corps de texte des sections suivantes n’est que <em>mon</em> interprétation de la mission de l’asso à un instant donné, développée à partir de mes notes d’atelier. Dans un avenir proche, nous rédigerons un meilleur document, plus collectif et intemporel.</p>
</blockquote>
<h3 dir="auto">1. Fabriquer des outils pour les communautés (CHATONS)</h3>
<p dir="auto">Deuxfleurs dispose de connaissances, de compétences et d’une volonté uniques pour proposer <a href="https://git.deuxfleurs.fr/Deuxfleurs" rel="noopener noreferrer">des briques techniques</a> facilitant l’« entr’hébergement » (concept proposé par <a href="https://tedomum.net/" rel="noopener noreferrer">TeDomum</a>). On pense à Tricot, Guichet, Diplonat… et bien sûr à <a href="https://garagehq.deuxfleurs.fr/" rel="noopener noreferrer">Garage</a>, pour le développement duquel <a href="https://plume.deuxfleurs.fr/%7E/Deuxfleurs/NGI%20Pointer%20subventionne%20Deuxfleurs" rel="noopener noreferrer">nous avons embauché trois de nos ouailles</a> l’an passé. On voit diverses communautés « libristes » déployer Garage en production (notamment des <a href="https://www.chatons.org/" rel="noopener noreferrer">CHATONS</a>), ce qui semble indiquer que notre analyse des besoins et nos propositions techniques sont pertinentes. Nous allons donc continuer sur cette voie, en accueillant à bras ouverts vos avis et contributions bien sûr !</p>
<h3 dir="auto">2. Proposer des services numériques (au grand public)</h3>
<p dir="auto">En informatique (comme ailleurs), il est pertinent d’être usager⋅e des services qu’on développe. <a href="https://guide.deuxfleurs.fr/formations/sysadmin/" rel="noopener noreferrer">La page « Administration système » de notre guide</a> critique de ce fait la distinction faite entre conception et production, et abonde dans le sens de la maxime « tu le développes, tu l’administres ». Éditeur de logiciels de fait, il est donc naturel pour nous d’en être les premiers usagers. Par ailleurs, nous avons notamment monté Deuxfleurs dans le but de mettre en commun nos services numériques auto-hébergés, et de les proposer à un large public. <a href="https://plume.deuxfleurs.fr/%7E/Deuxfleurs/Deuxfleurs%20rejoint%20les%20CHATONS,%20un%20collectif%20d'h%C3%A9bergeurs%20%C3%A9thiques" rel="noopener noreferrer">On est même devenus officiellement un CHATONS</a> pour entériner cette mission.</p>
<p dir="auto">C’est que face à la privatisation galopante de l’espace numérique (néo-<a href="https://fr.wikipedia.org/wiki/Enclosure" rel="noopener noreferrer"><em>enclosures</em></a> ?), il est urgent de faire émerger et vivre des espaces <em>communs</em>. <a href="https://yewtu.be/watch?v=QnJFhuOWgXg" rel="noopener noreferrer"><em>The revolution will not be televised</em></a> : nous ne ferons pas émerger le monde de demain <em>via</em> les outils de domination du présent modèle (moribond). Pour réaliser notre utopie, créer de nouveaux imaginaires du futur, faire vivre la démocratie, la convivialité et l’humanisme—nous avons besoin d’espaces de bienveillance et de libre-pensée. Notre espace, notre piaule, nos cabanes dans les arbres, nos communs.</p>
<h3 dir="auto">3. Plaidoyer, Inspirer, Essaimer</h3>
<p dir="auto">En effet, notre association a vocation à proposer et à promouvoir un idéal positif, quelque chose en lequel croire, <em>pour</em> lequel militer. Pas seulement contre : <em>anti</em>-capitaliste, <em>dé</em>-centralisation… Ça rejoint la motivation positiviste/utopiste : il faut se lever le matin <em>pour</em> quelque chose. </p>
<p dir="auto">Nous appelons donc les artistes de tout poil à rêver avec nous du monde merveilleux de demain, à dresser les grandes lignes de l’Eldorado. Plus il est grand et fabuleux, plus cet horizon spirituel motivera nos actions durant des siècles et des siècles. Trop d’emphase ? Je vous rappelle que nous étions alors dans un couvent, lieu de vie réalisé « pour les mille générations à venir » par des petites mains qui partageaient un idéal d’une force à faire bouger des montagnes. C’est pétris d’une vision cohérente, entraînante, « qui fasse rêver », que nous voulons nous produire devant la société civile, quelque soit l’objet du discours.</p>
<p dir="auto">Emmener l’assentiment passe par la conviction (avec des faits) et la persuasion (avec des sentiments). Si c’est avec passion que je recherche personnellement les faits scientifiques pour convaincre les raisons, c’est que je suis persuadé que l’utopie est déjà là—dans le fait d’arpenter le chemin qui y mène.</p>
<p dir="auto">J’arrête là les envolées lyriques. En guise de conclusion, j’écrirai simplement qu’il me tarde de vous rencontrer. Pour vivre, sur Terre et au présent, des aventures fleuries et pleines d’avenir. À bientôt !</p>
<p dir="auto">ADRN</p>
<h2 dir="auto">Références mentionnées durant l’atelier</h2>
<p dir="auto">S’il n’y a pas plus pédant qu’une personne qui cite des références à chaque phrase, alors il n’y a pas plus pédant que nous—parce qu’on en a cité un paquet durant cet atelier : </p>
<ul dir="auto">
<li>
<p dir="auto">Ivan Illich, <a href="https://www.seuil.com/ouvrage/la-convivialite-ivan-illich/9782757842119" rel="noopener noreferrer">« La Convivialité »</a>, Seuil, 1973.</p>
</li>
<li>
<p dir="auto">Yaël Benayoun &amp; Irénée Régnauld, <a href="https://boutique.fypeditions.com/products/echnologies-partout-democratie-nulle-part-plaidoyer-pour-que-les-choix-technologiques-deviennent-l-affaire-de-tous" rel="noopener noreferrer">« Technologie partout, Démocratie nulle part »</a>, FYP Éditions, 2020.</p>
</li>
<li>
<p dir="auto">Elinor Ostrom, économiste ayant beaucoup étudié les « communs ». <a href="https://fr.wikibooks.org/wiki/Construire_des_communs/Elinor_Ostrom" rel="noopener noreferrer">Une petite note de lecture sur Wikibooks.</a></p>
</li>
<li>
<p dir="auto">Édouard Jourdain, <a href="https://www.revue-ballast.fr/la-part-anarchiste-des-communs/" rel="noopener noreferrer">« La part anarchiste des communs »</a>, BALLAST, 2020, article en ligne dernièrement consulté le 1er décembre 2022.</p>
</li>
<li>
<p dir="auto">François Jarrige, <a href="https://www.editionsladecouverte.fr/technocritiques-9782707178237" rel="noopener noreferrer">« Techno-critiques : Du refus des machines à la contestation des technosciences »</a>, La Découverte, 2014.</p>
</li>
<li>
<p dir="auto">Götz Hamann, Heinrich Wefing &amp; Khuê Pham, <a href="http://www.premierparallele.fr/livre/the-united-states-of-google" rel="noopener noreferrer">« The United States of Google »</a>, Premier Parallèle, 2015.</p>
</li>
<li>
<p dir="auto">Jérôme Denis &amp; David Ponti, <a href="https://www.editionsladecouverte.fr/le_soin_des_choses-9782348064838" rel="noopener noreferrer">« Le soin des choses »</a>, La Découverte, 2022.</p>
</li>
<li>
<p dir="auto">« Resource One », une émanation d’un collectif anarchiste des 70’s aux États-Unis nommé « Project One ». Cf : </p>

</li>
<li>
<p dir="auto">« The Whole Earth Catalog », Stewart Brand, 1968, disponible <a href="https://monoskop.org/images/0/09/Brand_Stewart_Whole_Earth_Catalog_Fall_1968.pdf" rel="noopener noreferrer">en ligne</a>.</p>
</li>
<li>
<p dir="auto">Collectif Mauvaise Troupe, <a href="https://www.lyber-eclat.net/livres/constellations/" rel="noopener noreferrer">« Constellations »</a>, Éditions de l’Éclat, 2014.</p>
</li>
</ul>
<hr>
<p dir="auto"><a href="#postcontent-footnotemark1" rel="noopener noreferrer"></a> : Cette faculté d’essaimage est tout à notre honneur. Nous saluons et envions néanmoins l’ancrage territorial de collectifs comme <a href="https://raoull.org/" rel="noopener noreferrer">Raoull</a>, dont les relations nous ont permis de loger dans un endroit aussi génial que le Couvent des Clarisses le week-end dernier. Encore merci, et aussi pour la bière !</p>
<p dir="auto"><a href="#postcontent-footnotemark2" rel="noopener noreferrer"></a> : Bien qu’on n’en ait pas parlé durant l’atelier, je parle de « motivation intrinsèque » en référence à <a href="https://framablog.org/2021/08/06/quand-le-militantisme-deconne-injonctions-purete-militante-attaques-5-8/" rel="noopener noreferrer">l’épisode 5</a> de <a href="https://framablog.org/?s=viciss+militantisme" rel="noopener noreferrer">la série d’articles sur le Militantisme Déconnant</a> publiée par Viciss Hackso de <a href="https://www.hacking-social.com/" rel="noopener noreferrer">Hacking Social</a> sur le blog de <a href="https://framasoft.org/fr/" rel="noopener noreferrer">Framasoft</a>.</p>
