title: Time for a refresh!
url: https://vanschklift.com/blog/post/2020/06/19/Time-for-a-refresh%21
hash_url: 41e9f48de9ccd2449bceca518fff8606
archive_date: 2024-03-12
og_image: https://vanschklift.com/themes/wip/img/android-icon-192x192.png
description: It has been a while since I last changed the theme of this blog! Seems that with all the time spent at home in the last three months, I had some new blog posts ideas, but blogging
favicon: https://vanschklift.com/themes/wip/img/android-icon-192x192.png
language: en_US

<div class="post-excerpt"><p>It has been a while since I last changed the theme of this blog! Seems that with all the time spent at home in the last three months, I had some new blog posts ideas, but blogging on the old boring theme was not so motivating. So I made a this one by combining some open source libs.</p></div>
	
<div class="post-content"><p>The main idea here is to mimic an annotated article done with LaTeX<sup id="fnref:0"><a href="#fn:0">0</a></sup>. I reused several open source components:</p>

<ul>
	<li><a href="https://latex.now.sh/" hreflang="en">LaTeX.css</a>: the main style of this theme</li>
	<li><a href="https://roughnotation.com/" hreflang="en">Rough Notation</a>: this library is providing all the annotations: underline, highlight, circle, etc.</li>
	<li><a href="https://github.com/goblindegook/littlefoot" hreflang="en">Littlefoot</a>: A library to provide nice footnotes</li>
	<li><a href="https://pidila.gitlab.io/scampi/" hreflang="fr">Scampi</a>: I only used the skip-links module of this library.</li>
</ul>

<p>Moreover, I wanted to have a more personal touch, so I created my own font based on my not so beautiful handwriting (I am a lefty, eh.) To do so, I used <a href="https://www.calligraphr.com/en/" hreflang="en">Calligraphr</a>, combined with <a href="https://procreate.art/">Procreate</a> on an iPad with an Apple Pencil. The result is not 100% accurate, since the font is still missing lots of ligatures, but I find it good enough for the effort. <span class="handwritten">What do you think?</span></p>

<p>I mapped some annotations provided by Rough Notation to html5 elements, for example:</p>

<ul>
	<li><mark><code>mark</code></mark></li>
	<li><s><code>s</code> (strikethrough)</s></li>
	<li><strong><code>strong</code></strong></li>
	<li>
	<blockquote><code>blockquote</code> for long quotes with lost of stuff to say, not like here for example.</blockquote>
	</li>
</ul>

<p>I wanted to be able to annotate articles with some side notes<sup id="fnref:1"><a href="#fn:1">1</a></sup>. These notes are okay on desktop when there is space in the side margins, but on mobile we don’t have this space. I discovered the <a href="http://www.bigfootjs.com/" hreflang="en">bigfoot</a> library<sup id="fnref:2"><a href="#fn:2">2</a></sup>, which creates “pop over” notes, but this library did not seem to be maintained since 4 years and it was still depending on jQuery. I thus found an alternative in the <a href="https://github.com/goblindegook/littlefoot" hreflang="en">littlefoot</a> library, which is still maintained and does not depend on jQuery. I may add at a later stage the side notes feature on desktop. I still have some stuff to fix here and there in this theme, but globally this is it!</p>
<div class="footnotes">
<ol>
	<li class="footnote" id="fn:0">
	<p>I really like LaTeX, but I don&#8217;t have so many occasions to use it these days. <a aria-label="return to article" href="#fnref:0" title="return to article"> ↩</a></p>
	</li>
	<li class="footnote" id="fn:1">
	<p>The kind of stuff that happens regularly when you annotate a document. <a aria-label="return to article" href="#fnref:1" title="return to article"> ↩</a></p>
	</li>
	<li class="footnote" id="fn:2">
	<p>and the <a href="https://plugins.dotaddict.org/dc2/details/bigfoot" hreflang="fr">corresponding plugin</a> for <a href="https://www.dotclear.org">dotclear</a> by <a href="https://www.open-time.net/" hreflang="fr">Franck</a> <a aria-label="return to article" href="#fnref:2" title="return to article"> ↩</a></p>
	</li>
</ol>
</div>
</div>
