title: Accessibility notes from your headache-prone friend
url: https://alexsirac.com/accessibility-notes/
hash_url: 4dc1c2edacf179310783146044f0d06e
archive_date: 2024-03-11
og_image: https://alexsirac.com/wp-content/uploads/2023/01/cropped-cropped-portraitplante-32x32.webp
description: 
favicon: https://alexsirac.com/wp-content/uploads/2023/01/cropped-cropped-portraitplante-32x32.webp
language: fr_FR

<p><em>This blog post was written as part of this month’s IndieWeb carnival, <a href="https://blog.basementcommunity.com/accessibility-in-the-personal-web/">hosted by orchids on the theme of Accessibility in the small web</a>. It was written during the Brighton IndieWebCamp: I’m attending remotely, but having the livestream on makes me feel like I’m sitting with all these productive and likeable people and gives me all the inspiration I need to write!</em></p>
<p>I’m a boring person. Sorry! I use the Internet in light mode because dark mode gives me headaches, and I send most of the text that I read to my e-reader so I won’t have to stare at my screen (or sit at my desk), I read everything I can from my perfectly-customized RSS reader, and when I see a website with flashing lights or very bright colours, I admire it for a few seconds and then move it to reading mode so I can read bare text.</p>
<p>The yesterweb is all about making pretty websites like the ones we had in simpler times. And as much as I love it in principle, I often have a pretty bad time reading it, which is unfortunate. So I end up favouring the incredibly bland and boring black-on-white (or, in my case, dark grey on light green, because I’m so special) websites over the ones that truly bring me joy.</p>

<h2><span class="ez-toc-section" id="A_few_recommendations_for_small_web_friends"></span>A few recommendations for small web friends<span class="ez-toc-section-end"></span></h2>
<p>(The web is small, not the friends.)</p>
<p>In order of what should be easiest to implement:</p>
<ul>
<li>Make your links big: never link on a single word (especially not « here » or another short word), try to link groups of words or even full sentences. It’s easier for Team Big Thumbs, and more readable.
<ul>
<li>Side note: Don’t use « Click here » at all actually. When you link to something, tell us where we’ll end up − what’s the title of the page? What’s the general theme?</li>
</ul>
</li>
<li>When you use hashtags, use camelCase, capitalizing the first letter of each word. It makes it much more readable than a letter salad.</li>
<li>Make sure you have an RSS feed, which allows us to read from a platform that we’ve configured to meet our personal needs.</li>
<li>Check contrast on your colours, to make sure they’re easily readable. I really like <a href="https://xandra.cc/">Xandra’s approach on her homepage</a>, as she has some low-contrast options that she thinks look nicer (maybe they do! i can’t read them!) but makes them more readable on hover and uses them reasonably. It’s a good compromise, in my opinion!</li>
<li>Please, I beg you, make your website responsive. Listen, I know it’s not fun, and I too dislike mobile views, but when we zoom in on your text, it’s important that we can still read it.</li>
<li>Remember alternative text on images. (Honestly, while I think this is really important, it has also driven me to post more text and fewer images, altogether, because it requires some effort.)</li>
</ul>
<h2><span class="ez-toc-section" id="What_next"></span>What next?<span class="ez-toc-section-end"></span></h2>
<p>How do we make the small web fun and pretty, while keeping it nice to read for our headache-prone comrades?<br>
I don’t know. But this is a start, and everything has to start somewhere, right?</p>
<p>What I try to keep in mind is the <a href="https://en.wikipedia.org/wiki/Curb_cut_effect">curb cut effect</a>, also known as the « i want subtitles on my favourite show because even though my ears are just fine, i like to eat crisps while watching » rule. In many cases, adding accessibility to your website makes it nicer for everyone, not only for the people who needed these changes. (Corollary: everything that makes you squint is giving a giant migraine to someone else out there.)</p>
<p>I don’t know much about accessibility and only write about what makes reading on a screen more tolerable for me. I’ll never <em>enjoy</em> reading text on a computer anyway, and there are many people with much more pressing and well-defined needs than me: I encourage you to educate yourself to accessibility, it’s an actually fun and interesting topic and brings real value to many, many people.</p>
<h2><span class="ez-toc-section" id="Read_more"></span>Read more?<span class="ez-toc-section-end"></span></h2>
<ul>
<li><a href="https://www.marcozehe.de/">Marco&rsquo;s blog on accessibility</a> (currently inactive)</li>
<li><a href="https://www.w3.org/WAI/fundamentals/accessibility-intro/">W3C&rsquo;s intro about accessibility</a></li>
<li><a href="https://www.lemonde.fr/idees/article/2023/06/02/internet-l-accessibilite-numerique-est-encore-trop-souvent-vecue-comme-une-contrainte_6175856_3232.html">L&rsquo;accessiblité numérique est encore trop souvent vécue comme une contrainte</a>, tribune dans <em>Le Monde</em> (accès payant)</li>
<li>Le <a href="https://fr.wikiversity.org/wiki/Mise_en_%C5%93uvre_de_l_accessibilite_numerique">cours d&rsquo;accessibilité du web sur la Wikiversity</a></li>
</ul>
<
