title: Climat : pourquoi les températures battent tous les records depuis la mi-2023
url: https://www.lemonde.fr/les-decodeurs/article/2024/03/03/climat-pourquoi-les-temperatures-battent-tous-les-records-depuis-la-mi-2023_6219806_4355770.html
hash_url: 6fc45aab6c9584cbb6f55ef70a685d01
archive_date: 2024-03-03
og_image: https://img.lemde.fr/2022/11/16/0/0/4896/3264/1440/960/60/0/3ae9537_1668584301551-000-par7790905.jpg
description: L’année 2023 a été classée comme la plus chaude enregistrée depuis 1850, avec 14,98 °C de moyenne sur l’ensemble du globe. La tendance continue en 2024. Le principal coupable : le réchauffement lié aux gaz à effet de serre d’origine humaine.
favicon: https://www.lemonde.fr/dist/assets/img/logos/pwa-180.png
language: fr_FR

<p class="article__paragraph article__paragraph--lf">Avec 14,98 °C de moyenne sur l’ensemble du globe,<a href="https://www.lemonde.fr/climat/article/2024/01/09/annee-record-2023-a-ete-plus-chaude-de-1-48-c-que-le-climat-de-l-ere-preindustrielle_6209891_1652612.html"> 2023 est classée comme l’année la plus chaude enregistrée depuis 1850</a>. Et les températures relevées les premières semaines de 2024 suivent la même tendance : du 1<sup>er</sup> janvier au 20 février, la moyenne terrestre affiche + 0,55 °C par rapport à la même période de 2023. Ces niveaux exceptionnels sont le résultat d’une combinaison de facteurs.</p>                        <div class="multimedia-embed snippet article__media--wide article__media--default"> 




<div id="d_daily_gmst">
<p class="d_titre d_standard">L'année 2024 est la plus chaude jamais enregistrée</p>
<p class="d_soustitre d_standard">Température moyenne quotidienne à la surface de la Terre depuis 1940.</p>
<div class="d_legende d_standard">
    <p class="d_legend_item" data-status="current">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="before">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="mean">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span>Moyenne 1991-2020</span>
    </p>
    <p class="d_legend_item" data-status="selected">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <select class="d_select_year">
            <option value="default">Choisissez une année</option>
        </select>
    </p>
</div>


<p class="lmui-chart__source">Sources : <a href="https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-single-levels" target="_blank">ECMWF (Réanalyses ERA5)</a> via <a href="https://climatereanalyzer.org/clim/t2_daily/?dm_id=world" target="_blank">Climate Reanalyzer</a>
</p>
</div>


</div>          <h3 class="article__chapter-title">Le principal coupable : le réchauffement lié aux gaz à effet de serre d’origine humaine</h3>          <p class="article__paragraph article__paragraph--lf">Les températures exceptionnelles enregistrées sur le globe depuis le début de 2024 sont d’abord la conséquence des émissions de gaz à effet de serre liées aux activités humaines. Depuis 2013, le climat terrestre s’est réchauffé de 0,21 °C en raison des émissions anthropiques, ce qui en fait le principal contributeur à la situation record enregistrée en 2023. <em>« Rien de ce que nous avons vu en 2023 n’aurait été possible sans prendre en compte les gaz à effet de serre émis »</em>, résume Carlo Buontempo, climatologue et directeur du service dévolu au changement climatique au sein du programme de l’Union européenne Copernicus.</p>          <h3 class="article__chapter-title">L’invité majeur, anticipé par les climatologues : El Niño</h3>          <p class="article__paragraph article__paragraph--lf">Le second facteur de réchauffement climatique est le phénomène naturel El Niño, qui revient tous les deux à sept ans. Après deux ans d’événements La Niña, qui, à l’inverse, refroidit légèrement l’atmosphère, El Niño a commencé au printemps 2023, conformément à ce qu’attendaient les scientifiques. Les températures terrestres ont alors décollé, dépassant tous les niveaux enregistrés précédemment.</p>                                          <p class="article__paragraph article__paragraph--lf"><em>« C’est assez classique. En 2016, c’était pareil. C’est plutôt pendant l’hiver boréal (de novembre à mars) que l’effet d’El Niño sur la température globale est le plus fort »</em>, commente Christophe Cassou, climatologue, directeur de recherche au CNRS et auteur principal du sixième rapport du GIEC (groupe 1). <em>« Depuis quelques années, on était dans une phase plus froide que la normale, liée à une configuration La Niña dans le Pacifique tropical. A partir de juin 2023, on est passé, avec El Niño, dans une configuration chaude de variabilité interne »</em>, confirme Julien Cattiaux, chargé de recherche CNRS au Centre national de recherches météorologiques (CNRM).</p>                              <p class="article__paragraph article__paragraph--lf">La chaleur des eaux dans l’est de l’océan Pacifique a graduellement augmenté la température de l’atmosphère dans une large zone des tropiques. Finalement, El Niño 2023-2024 a été jugé de force <em>« modérée »</em>. Il a réchauffé le Pacifique tropical et l’Amérique latine d’environ 1,14 °C et la moyenne mondiale de 0,16 °C, soit légèrement plus que ce que l’on observe habituellement (+ 1 °C sur la zone affectée, + 0,1 °C au niveau mondial), mais moins qu’en 2016 (respectivement + 2,12 °C et + 0,17 °C). El Niño a normalement atteint son pic à la fin de 2023 et devrait s’évanouir à la mi-2024, ce qui devrait faire redescendre légèrement la température mondiale moyenne.</p>                        <div class="multimedia-embed snippet article__media--wide article__media--default"> 




<div id="d_daily_gsst">
<p class="d_titre d_standard">Les eaux de surface des océans battent des records de température</p>
<p class="d_soustitre d_standard">Température moyenne quotidienne à la surface des océans terrestres depuis 1981.</p>
<div class="d_legende d_standard">
    <p class="d_legend_item" data-status="current">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="before">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="mean">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span>Moyenne 1982-2011</span>
    </p>
    <p class="d_legend_item" data-status="selected">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <select class="d_select_year">
            <option value="default">Choisissez une année</option>
        </select>
    </p>
</div>


<p class="lmui-chart__source">Sources : <a href="https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-single-levels" target="_blank">ECMWF (Réanalyses ERA5)</a> via <a href="https://climatereanalyzer.org/clim/t2_daily/?dm_id=world" target="_blank">Climate Reanalyzer</a>
</p>
</div>


</div>          <h3 class="article__chapter-title">L’invité surprise : les chaleurs extrêmes dans l’Atlantique Nord</h3>          <p class="article__paragraph article__paragraph--lf">Si El Niño a été anticipé, ce n’est pas le cas des fortes anomalies de température enregistrées dans l’océan Atlantique Nord depuis l’été 2023. Les scientifiques ont remarqué des canicules marines inédites entre l’été et l’automne 2023, avec des températures qui ont battu très largement les niveaux atteints auparavant sur cette partie de l’océan (plus de 0,5 °C). Du jamais-vu depuis au moins le milieu du XIX<sup>e</sup> siècle.</p>       <p id="inread_top-12" class="dfp-slot dfp__slot dfp__inread dfp-unloaded" data-format="inread_top" aria-hidden="true"></p>        <p class="article__paragraph article__paragraph--lf">Ces chaleurs extrêmes de 2023 ont moins à voir avec le développement d’El Niño qu’avec les conditions anticycloniques de la zone. <em>« On a observé une baisse des vents assez forte sur l’Atlantique Nord</em>, explique Christophe Cassou. <em>Or quand il y a moins de vent, il y a moins d’évaporation, ce qui conduit à un réchauffement des eaux de surface. Ces eaux chauffent aussi car elles se mélangent moins avec les eaux plus profondes et plus froides. »</em></p>          <p class="article__paragraph article__paragraph--lf">Aujourd’hui, cette configuration météorologique a disparu mais les eaux de surface de l’Atlantique Nord continuent de battre des records de chaleur à cause du phénomène El Niño, qui a fini par réchauffer progressivement les eaux de l’océan pendant l’hiver.</p>                        <div class="multimedia-embed snippet article__media--wide article__media--default"> 




<div class="d_dashboard" id="d_daily_nasst">
<p class="d_titre d_standard">Dans l'Atlantique Nord, 2024 est presque un demi-degré au-dessus de toutes les autres années</p>
<p class="d_soustitre d_standard">Température moyenne quotidienne à la surface de l'Atlantique Nord depuis 1981.</p>
<div class="d_legende d_standard">
    <p class="d_legend_item" data-status="current">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="before">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span></span>
    </p>
    <p class="d_legend_item" data-status="mean">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <span>Moyenne 1982-2011</span>
    </p>
    <p class="d_legend_item" data-status="selected">
        <svg><line x1="0" y1="5" x2="14" y2="5"></line></svg>
        <select class="d_select_year">
            <option value="default">Choisissez une année</option>
        </select>
    </p>
</div>


<p class="lmui-chart__source">Sources : <a href="https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-single-levels" target="_blank">ECMWF (Réanalyses ERA5)</a> via <a href="https://climatereanalyzer.org/clim/t2_daily/?dm_id=world" target="_blank">Climate Reanalyzer</a>
</p>
</div>


</div>          <h3 class="article__chapter-title">Les facteurs naturels additionnels : le cycle solaire et l’éruption du Hunga Tonga</h3>          <p class="article__paragraph article__paragraph--lf">Plusieurs autres phénomènes ont contribué à pousser un peu plus haut les températures depuis l’été 2023. L’activité du soleil d’abord. Ce dernier entre progressivement dans son pic jusqu’à la mi-2025. Il accroît temporairement et légèrement l’intensité du rayonnement reçu par la Terre. Ce phénomène fait partie du cycle solaire, qui dure environ onze ans. <em>« Le pic solaire joue de manière marginale mais c’est encore un petit incrément »</em>, commente Christophe Cassou.</p>       <p id="inread-17" class="dfp-slot dfp__slot dfp__inread dfp-unloaded" data-format="inread" aria-hidden="true"></p>       <p class="article__paragraph article__paragraph--lf">Autre facteur de réchauffement : <a href="https://www.lemonde.fr/sciences/article/2022/09/20/le-volcan-hunga-tonga-a-l-origine-d-un-tsunami-hors-norme_6142449_1650684.html">l’éruption du volcan Hunga Tonga, dans le Pacifique, en janvier 2022</a>. Les éruptions volcaniques ont habituellement un effet refroidissant sur le climat, en raison de la grande quantité d’aérosols qu’elles projettent dans l’atmosphère. Une fois en suspension, les particules fines réfléchissent les rayons du soleil et font chuter les températures. Cependant le Hunga Tonga a la particularité d’être un volcan sous-marin. De ce fait, il a essentiellement envoyé de la vapeur d’eau à de très hautes altitudes et en grande quantité (environ 150 millions de tonnes). Cette vapeur a un effet de serre très faible lorsqu’elle est située dans les couches basses de l’atmosphère (à moins de 10 km d’altitude), car au gré des vents et du cycle de l’eau, elle se condense naturellement et finit par retomber au sol. A l’inverse, lorsqu’elle est envoyée dans la stratosphère, elle y persiste beaucoup plus longtemps et finit par avoir un léger pouvoir réchauffant.</p>                                          <p class="article__paragraph article__paragraph--lf">Dans les facteurs réchauffants, on peut également citer le déclin spectaculaire subi par la banquise dans l’Antarctique depuis plus d’un an, avec un maximum enregistré le 10 septembre à 16,96 millions de kilomètres carrés, soit un déclin de 8,8 % par rapport à la médiane 1981-2010. La fonte de la glace de mer affecte la circulation des eaux océaniques et contribue à réduire la quantité d’énergie solaire que renvoie la surface terrestre.</p>          <h2 class="article__sub-title">2023, le résultat d’une combinaison de facteurs</h2>          <p class="article__paragraph article__paragraph--lf">L’année 2023 a largement battu le record de chaleur détenu avant elle par l’année 2016 (+ 0,17 °C), frappée par un phénomène El Niño particulièrement fort.<em> « On n’est pas surpris en tant que tel</em>, nuance Christophe Cassou<em>. Le saut de températures a pu être surprenant pour certains mois en 2023, comme en septembre, où on a battu des records de manière très significative. Mais on n’est pas sorti du domaine des possibles des modèles</em> <em>climatiques en moyenne sur une année. »</em></p>                         <figure class="article__media article__media--default "> <img src="" data-srcset=" https://img.lemde.fr/2024/02/29/0/0/1024/564/630/0/75/0/a970074_1709217655610-forcingsummary2023-1024x564.png 1x, https://img.lemde.fr/2024/02/29/0/0/1024/564/1260/0/45/0/a970074_1709217655610-forcingsummary2023-1024x564.png 2x" alt="Les facteurs du réchauffement climatique des dix dernières années établis par Berkeley Earth, une organisation américaine à but non lucratif. Le réchauffement d’origine anthropique est responsable de la majorité du réchauffement en 2023, mais El Niño a également eu un effet très net. Le cycle solaire, l’éruption du Hunga Tonga et la réduction de la pollution atmosphérique d’origine maritime ont également pu jouer un petit rôle dans les records de 2023."> <noscript><img src="https://img.lemde.fr/2024/02/29/0/0/1024/564/630/0/75/0/a970074_1709217655610-forcingsummary2023-1024x564.png" alt="Les facteurs du réchauffement climatique des dix dernières années établis par Berkeley Earth, une organisation américaine à but non lucratif. Le réchauffement d’origine anthropique est responsable de la majorité du réchauffement en 2023, mais El Niño a également eu un effet très net. Le cycle solaire, l’éruption du Hunga Tonga et la réduction de la pollution atmosphérique d’origine maritime ont également pu jouer un petit rôle dans les records de 2023."></noscript>   <figcaption class="article__legend" aria-hidden="true">Les facteurs du réchauffement climatique des dix dernières années établis par Berkeley Earth, une organisation américaine à but non lucratif. Le réchauffement d’origine anthropique est responsable de la majorité du réchauffement en 2023, mais El Niño a également eu un effet très net. Le cycle solaire, l’éruption du Hunga Tonga et la réduction de la pollution atmosphérique d’origine maritime ont également pu jouer un petit rôle dans les records de 2023.  <span class="article__credit" aria-hidden="true">BERKELEY EARTH</span>  </figcaption>  </figure>           <p class="article__paragraph article__paragraph--lf">Ce qui a pu en revanche davantage surprendre la communauté scientifique, ce sont les marges très importantes avec lesquelles les records ont été battus. L’année 2023 a connu ce que les anglophones appellent des <em>record-shattering events</em>, des événements climatiques qui « fracassent » les précédents records. Le réchauffement climatique serait-il en train d’accélérer plus vite que ne l’ont prévu les modélisations scientifiques ? La question est prudemment posée par les climatologues.</p>               <p class="article__paragraph article__paragraph--lf"><em>« Il y a des observations émergentes dans la littérature</em> <em>scientifique qui suggèrent une accélération du réchauffement climatique au moins en termes d’<a href="https://www.lemonde.fr/les-decodeurs/article/2021/11/03/comment-l-homme-bouscule-l-equilibre-du-climat-sur-la-terre_6100746_4355770.html">équilibre radiatif</a> </em>[la différence entre l’énergie reçue et l’énergie perdue dans l’espace par la Terre], expose Carlo Buontempo.<em> Donc la possibilité de voir une accélération du réchauffement en termes de températures n’est pas exclue. »</em> Pour l’heure, l’idée ne fait cependant pas consensus. <em>« Le caractère simultané d’événements chauds en différents endroits du globe ne remet pas forcément en cause toutes les estimations qui ont été faites du rythme du réchauffement actuel, et de ce qu’il sera dans les décennies à venir »</em>, temporise Aurélien Ribes, chercheur au Centre national de la recherche météorologique.</p>                                          <p class="article__paragraph article__paragraph--lf">Même si elles sont dans la fourchette haute, les températures de 2023 et de 2024 restent cohérentes avec les projections des modèles climatiques. <em>« Il y a une tendance de long terme relativement bien estimée et, par-dessus, il y a la variabilité interne qui fait son œuvre et qui de temps en temps va générer des records qui sont nettement au-dessus de ce qu’on a vu précédemment »</em>, explique Aurélien Ribes.</p>          <p class="article__paragraph article__paragraph--lf">Et même s’il n’accélère pas, le rythme actuel du réchauffement est déjà suffisamment rapide pour que des années « normales » battent à leur tour 2023 d’ici quelques années seulement.<em> « En sept ans, le climat s’est déjà tellement réchauffé que 2023 aurait battu le record de 2016 même si ça avait été une année normale, sans El Niño »</em>, illustre Julien Cattiaux.</p>
