title: Digital walled gardens
url: https://manuelmoreale.com/digital-walled-gardens
hash_url: 812f09bae33b395819539fd2c4693fe2
archive_date: 2024-03-20
og_image: 
description: The concept of a walled garden is not a new one in the digital world. It’s just a fancier, less aggressive way to describe a closed ecosystem or a …
favicon: https://manuelmoreale.com/favicon.ico
language: en_US

<p>The concept of a walled garden is not a new one in the digital world. It’s just a fancier, less aggressive way to describe a closed ecosystem or a closed platform. This idea is that once you have carved out your space you have to put up fences and try to keep everything and everyone inside.</p>
<p>It’s something that’s been discussed a lot, especially recently thanks to the new Digital Markets Act here in Europe that is forcing the Apples and the Microsofts of this world to change a bunch of stuff. All these companies are clearly not happy about it and they’re doing everything they can to keep their gardens walled. </p>
<p>At the same time, there’s another type of garden on the web, not a walled one, but a digital one. Personal websites come in many shapes and sizes and the digital garden is one of them.</p>
<p>It’s interesting how we’re using the same metaphor—the garden—to describe two completely different things. One is the embodiment of the capitalist mindset applied to the digital ecosystem driven by greed. The other is the digital manifestation of personal expression. Digital gardens are—or at least should be—a welcoming place.</p>
<p>But they should not be a destination. The point of a garden is to walk through it, to enjoy what it has to offer, and to then keep moving while carrying its beauty with you. Ideally, you should come out of that walk enriched, and not enraged.</p>
<hr>
<p>My goal, for this digital place I’m creating, is to make you go away. And that’s not because I want to be left alone but because I hope to help you discover new digital places to explore. If I see you again, it’s because you decided to come back, and not because you got lost and trapped inside the digital walls I erected.</p>
<p>Rather than clicking on another article in my archive, go explore <a href="https://ooh.directory">ooh.directory</a>, click the big button on <a href="https://theforest.link">theforest.link</a>, scroll through <a href="https://flamedfury.com/links/">Flamed</a> blogroll.</p>
<p>And don’t forget to connect, to interact. Send <a href="https://chavanniclass.wordpress.com/2024/02/10/notes-on-meaning-career-writing-and-blogging/">Ratika</a> an email, become Kev’s <a href="https://kevquirk.com/penpals">penpal</a>, chat with <a href="https://devastatia.com/home">Devastatia</a> on her wild website, sign <a href="https://foreverliketh.is/docs/connectivism/guestbook/">foreverliketh.is</a> guestbook.</p>
<p>Also, create! Don’t just consume content, make content yourself. Write something for the <a href="http://indieweb.org/indieweb-carnival">IndieWeb carnival</a>, participate in the <a href="https://100daystooffload.com/">#100DaysToOffload</a>.</p>
<p>Walled gardens are boring. The corporate web is boring. But I’m sure you’re not. I’m sure you have something worth contributing, something worth sharing. So <a href="https://mwarrenarts.com/blog/running-to-death">just do it</a>.</p>
