title: Manuel de survie de la femme dans la tech
url: https://www.duchess-france.fr/dossier/women%20in%20tech/alli%C3%A9s/2023/01/15/manuel-survie-femme-tech.html
hash_url: c4751e7c80b292e3533ee6b3e057b702
archive_date: 2024-01-21
og_image: https://www.duchess-france.fr/assets/bandeau.jpeg
description: Je vois de plus en plus de femmes rejoindre l’informatique, et c’est une très bonne chose. Je vois aussi trop de femmes patir de sexisme ordinaire, se remettre en question encore et encore… et quitter le milieu au bout de quelques années. J’ai mis du temps à apprendre certaines choses.
favicon: https://www.duchess-france.fr/favicon.ico
language: en_US

<p>Je vois de plus en plus de femmes rejoindre l’informatique, et c’est une très bonne chose. Je vois aussi trop de femmes patir de sexisme ordinaire, se remettre en question encore et encore… et quitter le milieu au bout de quelques années. J’ai mis du temps à apprendre certaines choses. Je voudrais vous faire gagner ces dix ans, pour qu’on arrive à une parité réelle dans le secteur numérique. Je m’adresse également à toutes les personnes qui souhaitent voir plus de femmes et personnes non binaires dans leurs équipes. Les femmes sont fortement incitées à faire un choix entre l’ambition (business and successful woman) et l’altruisme (femme qui colle aux codes et fait correctement son travail, loin de l’argent). Ce choix injuste et superflu résulte des stéréotypes que nous allons parcourir à travers cet article.</p>

<h2 id="ambition-et-altruisme">Ambition et altruisme</h2>

<p>Si vous êtes en couple hétérosexuel, vous avez dû remarquer que les comptes joints bancaires affichent par défaut :</p>

<p><em>“M ou Mme &lt;nom de famille de l’homme&gt; &lt;prénom de l’homme&gt;”</em>.</p>

<p>Je n’apparais pas sur cette ligne autrement que par “Mme”. C’est le nom de famille de mon époux, cette Mme pourrait tout aussi bien désigner ma belle-mère.</p>

<p>J’ai toujours trouvé cette pratique déplacée, en plus d’être ironique dans la mesure où je suis la plus grosse contributrice de ce compte. Lorsque j’ai demandé à notre nouvelle banque d’ajouter mon prénom, elle m’a répondu “<em>qu’il n’y avait pas suffisamment de place dans le logiciel</em>”.</p>

<p>Ah.</p>

<p>Sans mon identité clairement identifiée sur le RIB, une autre banque a refusé de procéder à un virement sur ce compte.</p>

<p>D’après vous, qui décide de la taille d’un champ dans un logiciel, sans penser au fait qu’il y a deux personnes dans un compte joint ?</p>

<p>La personne qui développe. Peut être le·la product owner, le·la chef·fe de projet.</p>

<p>Ce qui est certain, c’est que les femmes sont souvent oubliées.</p>

<p>En 2016, dans l’Union Européenne, les femmes ne constituaient que 15% des membres exécutifs des entreprises privées. 6% des PDG sont des femmes<sup id="fnref:1" role="doc-noteref"></sup>. Autrement dit, 94% des entreprises européennes sont dirigées par des hommes. Comment être surpris·e que le standard soit masculin ? Que les effets secondaires des médicaments soient plus importants chez les femmes<sup id="fnref:2" role="doc-noteref"></sup>, que les GPS reconnaissent moins bien les voix féminines<sup id="fnref:3" role="doc-noteref"></sup> (ce qui nourrit le stéréotype que vous connaissez), que les crash tests soient réalisés sur des morphologies masculines (ce qui rend les accidents plus mortels pour les femmes<sup id="fnref:4" role="doc-noteref"></sup>), que les masques soient trop grands (donc moins efficaces pour les femmes<sup id="fnref:5" role="doc-noteref"></sup>) ?</p>

<p>Aux USA, l’Apple Card attribue moins de crédits lorsqu’il s’agit d’une femme que pour un homme, même quand elle gagne trois fois plus que son conjoint<sup id="fnref:6" role="doc-noteref"></sup> ou que les deux ont exactement le même compte en banque “à cause de l’algorithme”<sup id="fnref:7" role="doc-noteref"></sup>.</p>

<p>Nommée depuis 1860, <strong>l’endométriose</strong> est une maladie gynécologique qui touche 10 à 20% des femmes. Quand ces dernières voient leur médecins à ce sujet, il leur est rétorqué que <em>“c’est normal d’avoir mal pendant ses règles”</em>. Il a fallu attendre 2020 pour que cette maladie soit intégrée dans le programme de médecine !</p>

<p>L’informatique a une portée surpuissante et ce type de biais aura des conséquences de plus en plus massives et impactantes. La <strong>présence de femmes dans ce secteur</strong> est un enjeu capital, tout comme dans des <strong>postes de direction, sans quoi 52% de la population continuera d’être lésée</strong>.</p>

<p>De plus, il est prouvé que les <strong>entreprises mixtes sont plus performantes</strong>. Sur dix ans, les dix entreprises les plus mixtes affichent près de 300% de croissance contre 43% pour la moyenne des entreprises du CAC40<sup id="fnref:8" role="doc-noteref"></sup>.</p>

<p>Pour ne rien arranger, parmi le peu de femmes qui choisissent l’informatique, <strong>50% quittent le milieu avant 35 ans</strong> (20% dans les autres secteurs d’activité<sup id="fnref:9" role="doc-noteref"></sup>). La majorité des répondantes évoquent comme motif principal le <strong>milieu trop peu inclusif</strong>.</p>

<p>Je ne peux pas changer ce milieu. Par contre, j’ai commis des erreurs typiquement féminines dans ma carrière. Je voudrais vous éviter ces écueils. Si cet article vous aide, j’espère que vous passerez vous aussi le message, car l’invisibilisation de la femme est un éternel recommencement.</p>

<p>Si vous vous identifiez plutôt comme un homme, cette lecture vous sera aussi utile pour favoriser un cadre de travail <strong>équilibré</strong> et où tout le monde se sente bien et soit sa meilleure version de lui/elle même. Aussi en ayant conscience des injonctions qui pèsent sur chacun·e</p>
<ul>
  <li>à l’Homme : <em>sois fort, sais tout</em>, et on te pardonnera d’être absent dans ton foyer.</li>
  <li>à la Femme : <em>sois serviable, ne fais pas de vague et on pardonnera tes absences au bureau</em> - on s’y attendra même, tu seras moins payée, et te verras proposer moins d’évolution).</li>
</ul>

<h2 id="aux-personnes-qui-entrent-dans-le-milieu-it">Aux personnes qui entrent dans le milieu IT</h2>

<p>Lorsqu’il a fallu choisir mon école d’informatique en alternance, le seul critère qui m’intéressait était l’employabilité derrière. Quand l’évaluateur m’a demandé quelle école je choisirais, si j’étais prise dans les deux, j’ai répondu que j’irais là où j’aurais un contrat en alternance<sup id="fnref:10" role="doc-noteref"></sup>.</p>

<p>Je comprends encore cette problématique aujourd’hui, surtout si vous êtes une “minorité” dans le milieu ou issu d’un cursus atypique, comme une reconversion.</p>

<p>Je vais exposer ce que, personnellement, je recherche quand je recrute quelqu’un·e. Sachez qu’il ne s’agit pas d’une science exacte. Sur le recrutement, il y a <strong>autant de bonnes réponses que de personnes qui recrutent</strong>.</p>

<p>C’est justement le premier conseil : restez vous-même et ne reniez pas vos valeurs.</p>

<h3 id="1-ne-reniez-pas-vos-valeurs">1. Ne reniez pas vos valeurs</h3>

<p>Il m’arrive de rencontrer des personnes très stressées en entretien (ok surtout des femmes). Je vois aussi des personnes qui ne laissent juste rien transparaître (surtout des hommes). Dans les deux cas, l’entretien ressemble à un interrogatoire.</p>

<p>Un entretien n’est pas un interrogatoire. C’est une <strong>rencontre</strong>. Un premier rendez-vous, pour voir si les deux parties ont envie de parcourir un bout de chemin ensemble.</p>

<p>Ne faites pas semblant, ne dites pas des choses que vous ne pensez pas. Vos propos vont servir de base pour décider si oui ou non, vous allez partager huit heures avec cette entreprise, chaque jour pendant quelques années. C’est <strong>long de faire semblant aussi longtemps</strong>.</p>

<p>Vous pouvez être sélectionné·e sur une image que vous pensez conforme aux attentes de l’entreprise, et décrocher un poste au mieux dans un poste qui ne vous ressemble pas, au pire dans une entreprise toxique. Un comble.</p>

<p>Vous pouvez aussi vous faire recaler sur une fausse image de vous. Un autre comble.</p>

<p>Si vous adorez les projets from scratch et ne souhaitez pas faire de maintenance, soyez honnête. Si vous vous épanouissez dans la R&amp;D et préférez évoluer dans une bulle protégée, dites-le. Si vous adorez aller sur le terrain et avoir des feedbacks fréquents, dites-le. Si vous trouvez de l’énergie plutôt en travaillant en équipe, dites-le. Probablement, vous êtes curieux·se et n’avez pas encore d’à priori, c’est très bien aussi.</p>

<p>Il vous sera plus aisé d’exprimer <strong>ce que vous ne voulez vraiment pas</strong> que l’inverse. Cette information est aussi utile pour l’entreprise.</p>

<p>Si vous vous sentez <strong>tendu·e</strong>, une solution répandue consiste à ralentir son rythme cardiaque, en respirant très lentement. Soufflez le plus lentement possible, puis inspirez lentement, sur quelques cycles. Prenez le temps de prendre le temps, ce n’est pas grave s’il y a des silences. Les sportifs de haut niveau pratique la cohérence cardiaque<sup id="fnref:11" role="doc-noteref"></sup> régulièrement, ce qui les prépare à mieux gérer la pression pendant les moments critiques.</p>

<p>Gardez en tête que vous êtes vous aussi <strong>en train d’évaluer l’entreprise qui vous recrute</strong>. N’hésitez pas à poser des questions.</p>

<p>Enfin, il n’y a pas réellement de mauvais profil mais des mauvaises correspondances. Selon la mission et la structure de mon équipe à un moment donné, le profil sera pertinent ou non. Chez Groupe La Centrale, nous cherchons des personnes autonomes et proactives, mais des personnes qui exécutent parfaitement uniquement ce qui leur est demandé peuvent être très pertinentes dans des entreprises en cycle en V par exemple. Ne prenez pas un arrêt de processus personnellement et ne vous découragez pas.</p>

<p>Une fois installé·e à votre nouveau poste, vous devenez une cellule de l’organisme qu’est l’entreprise. C’est ce qui fait tout l’intérêt de travailler quelque part, d’apporter sa pierre. Restez-vous même et si vous avez des idées, partagez-les. Peut-être que cela ne marchera pas tout de suite, peut-être jamais, peut-être que oui. Ce qui est certain, c’est qu’en le gardant pour vous, rien ne se passera. Il se peut que d’autres personnes aient la même idée et n’aient pas su l’exprimer non plus.</p>

<p>Voici quelques initiatives issus de collaborateur·rices du Groupe La Centrale</p>

<ul>
  <li>Coding goûters</li>
  <li>Avoir une subvention vélo à la place du navigo</li>
  <li>Supprimer les gobelets en plastique au profit de tasse lavable</li>
  <li>Redécorer complètement une salle de réunion</li>
  <li>Changer de cuisine et l’équiper d’un lave-vaisselle</li>
  <li>Fêter Halloween</li>
</ul>

<p>Savez-vous quelle est LA question que je me pose pendant tout l’entretien et qui est déterminant dans le choix ?</p>

<blockquote>
  <p>“<em>Est-ce que je peux compter sur elle/lui ?</em>”</p>
</blockquote>

<h3 id="2-soyez-fiable">2. Soyez fiable</h3>

<p>Si j’ai un doute sur le fait de pouvoir compter sur quelqu’un pendant l’entretien, peu importe l’expertise de la personne, je ne vais pas plus loin. Il s’agit d’une notion très subjective, que je tente de factualiser par des grilles de questions. Cela passe aussi par savoir ce qui est important pour cette personne.</p>

<p>Le travail d’un·e développeur·se ne <strong>s’arrête pas à avoir son code qui fonctionne en local</strong>, le pousser en recette et passer à une autre tâche sans regarder. Le déploiement a peut-être raté, donc il est de bon usage de vérifier que le cas nominal fonctionne effectivement sur la plateforme cible.</p>

<p>Le·la dev doit assurer son sujet jusqu’à son exploitation en production, par le biais des <strong>logs après chaque mise en production</strong> par exemple. Sans cela, le travail n’est pas terminé. Cela peut aller plus loin en s’intéressant au “succès” de la fonctionnalité après la production, sur son impact et son usage.</p>

<p>Cette préoccupation de la production inclut dans les tâches de base le <strong>monitoring</strong>. Le principe est de voir les dysfonctionnements avant les retours clients, avant qu’ils ne prennent trop d’ampleur.</p>

<p>Il y a surement d’autres tâches mais l’idée est que nous travaillons avec des ingénieur·es, qui doivent faire le nécessaire pour que tout se passe bien, sans qu’il y ait besoin d’un·e chef·fe derrière qui donne la liste exacte de tout ce qu’il faut faire, une fois que nous nous sommes aligné·es sur <strong>l’objectif</strong>.</p>

<h3 id="3-toujours-apprendre">3. Toujours apprendre</h3>

<p>Le secteur IT est encore (très) bien <strong>rémunéré</strong>. Ce n’est pas non plus un métier où vous faites vos études et une fois que c’est fini, tadam, vous voilà prêt·e. Certaines choses changent plus lentement que d’autres, comme les principes SOLID, mais pour rester à jour, la <strong>veille continue</strong> est indispensable. Techniquement, vous pouvez aussi choisir de vous cantonner à une spécialité, mais même en restant dans la même entreprise, c’est une stratégie risquée.  Les composants AWS changent en continu et de nouveaux framework javascript naissent chaque jour sur Github.</p>

<p>Chez Groupe La Centrale, nous avons eu le courant Grails avec Groovy sur quelques années, puis GWT, puis Scala, puis Symfony, puis React.js. Chez Figaro Classifieds, c’était Java, puis Scala, puis React.js. Tout le monde ne jure que par X, pendant quelques années. Avant que vous ayez le temps de finir de refondre tout le système d’information, vous êtes obligé·es de lancer une autre refonte parce que personne ne veut travailler dans la techno N-3.</p>

<p><strong>Votre produit se retrouve freiné dans ses évolutions par la technologie, alors que cela doit être l’inverse</strong>. C’est aussi pour cette raison qu’il y aura toujours de l’avenir dans l’informatique, il y a toujours des refontes à faire.</p>

<p>En revanche, certaines bonnes pratiques ne changent pas. S’il vous plaît, faites des <strong>tests unitaires</strong>. Cela n’a aucun intérêt d’être en avance sur la sortie d’un projet si c’est pour que les clients et clientes se sentent nul·les ou maudissent la marque au moment de choisir un véhicule. Dans le “toujours apprendre”, un bug rencontré une fois ne doit jamais se reproduire, sauf si c’est assumé. Il n’y a que les tests qui peuvent garantir cela.</p>

<p>Je me rappelle encore de l’émotion ressentie lorsque j’ai découvert Fitnesse. Cette magie… Vous définissez ce que vous attendez de la fonctionnalité et l’outil vérifie en continu qu’une fois en place, elle fonctionne encore et encore, chaque jour. Un filet de sécurité à toute épreuve. Comme une vieille histoire d’amour, je n’ai jamais recroisé sa route au bureau, ni dans les CVs des personnes rencontrées en entretien. Vous connaissez peut-être plutôt Cucumber, Puppeteer ou Cypress ? Le principe de fond des <strong>tests fonctionnels</strong> reste le même : tester en continu que les services et fonctionnalités soient préservés à chaque nouveau développement.</p>

<p>Selenium revient encore assez souvent car la mise en place est très simple mais la maintenance est laborieuse, comme pour tous les <strong>tests UI</strong>. Ils sont plus longs à mettre en place, plus longs à s’exécuter et vieillissent plus mal. J’aime bien en avoir quelques uns sur les fonctionnalités “cœur” du produit uniquement, celles qui ne peuvent pas ne pas fonctionner, sans traiter les cas particuliers.</p>

<p><img src="https://www.duchess-france.fr/assets/2023/01/2023-01-15-manuel-survie-femme-tech/pyramide-tests.png" alt="Source : https://martinfowler.com/articles/practical-test-pyramid.html"></p>

<p>Conformément à la pyramide de tests ci-dessus, soyez généreux·ses en <strong>tests unitaires</strong> en testant tous les cas, même ceux qui sont “censés fonctionner”, car c’est bien l’intérêt des tests de décider comment réagir lorsque ces cas arriveront. Un bug n’est jamais “censé arriver” et pourtant, ils existent.</p>

<p>Ensuite seulement, vous pourrez vous pencher sur les tests d’intégration, et en tout dernier sur les tests UI.</p>

<p>J’entends parfois des équipes dire qu’elles n’ont pas le temps d’écrire des tests unitaires. C’est une erreur de chiffrage, il faut les inclure d’office dedans. Les tests unitaires font partie du code. Ils ne devraient pas être négociables car ce sont eux qui garantissent le fonctionnement du code. Lorsque vous payez une prestation, l’artisan ne vous demande pas si vous êtes d’accord pour payer une partie des chaussures de sécurité ou le pinceau de qualité. C’est un package.</p>

<h2 id="aux-femmes-de-la-tech">Aux femmes de la tech</h2>

<p>En vingt ans dans le milieu tech, j’ai eu le temps d’observer des choses. Des patterns initialement invisibles se sont tellement répétés qu’ils ont fini par capter mon attention.</p>

<h3 id="1-résister-aux-injonctions-de-gentillesse-variante--soin-sourire-beauté-discrétion-dévouement">1. Résister aux injonctions de gentillesse (variante : soin, sourire, beauté, discrétion, dévouement)</h3>

<p>Je vois trop de femmes <strong>se dévouer pour l’équipe</strong> : collecter une cagnotte pour un départ, aider à ranger après un petit déjeuner, rédiger les comptes rendus, s’occuper de la MEP, de la tâche que personne ne veut prendre, servir de l’eau à table, accueillir les nouveaux/nouvelles, etc.</p>

<p><img src="https://www.duchess-france.fr/assets/2023/01/2023-01-15-manuel-survie-femme-tech/smiling-woman-before-whiteboard.png" alt="Crédit photo : RAEng_Publications sur pixabay.com"></p>

<p>La solidarité et le souci de l’autre sont de grandes qualités. Néanmoins, il faut garder en tête que c’est <strong>fatalement autant de temps en moins sur le travail pour lequel vous avez été engagées</strong>. Que vous avez <strong>moins de temps de pratique</strong> et qu’au moment de l’entretien annuel, vous aurez un bilan moins fourni qu’un collègue masculin qui ne fait que les tâches pour lesquelles il est explicitement désigné. Ce phénomène a été théorisé sous le terme de Glue work<sup id="fnref:12" role="doc-noteref"></sup>. Je vous assure qu’en laissant chacun·e prendre ses tâches, tout le monde y gagne. Vous pouvez même bousculer un peu le destin en le faisant remarquer aux hommes, moins socialisés pour rendre service.</p>

<p>Je ne dis pas qu’il ne faut jamais se dévouer. Juste que le <strong>temps</strong> est précieux pour tout le monde, et je remarque trop souvent que <strong>ce type de travail “gratuit”, de “lien” va aux femmes</strong>. On vous remerciera probablement (et encore), mais vous risquez d’être plus reconnue pour votre serviabilité que vos <strong>compétences</strong>.</p>

<p>Peut-être même que devant tant de qualités humaines, vous vous verrez proposer rapidement de quitter le code / l’infra / la data science pour un poste plus transverse. Cela peut ressembler à une promotion. Néanmoins, gardez en tête qu’aujourd’hui, ce sont les développeurs et développeuses qui sont les rois et reines du pétrole, pas les scrum masters, ni les chef·fes de projet. Les devs peuvent exercer en CDI, en indépendant·es dans toute la France ou créer leur propre société. En plus de la rentabilité de leur métier, <strong>les devs ont le super pouvoir de concrétiser leurs idées</strong>, c’est juste <strong>énorme</strong>. Pour moi, il faut rester cinq ans minimum, avant de se poser la question de changer, pour bien explorer les aspects du métier.</p>

<p>Posez-vous bien la question de ce que vous prenez réellement plaisir à faire, pas seulement là où on voit votre utilité “naturelle” et où vous avez l’habitude d’être compétent·e. L’expertise s’acquiert avec du temps.</p>

<h3 id="2-les-mythes">2. Les mythes</h3>

<p>Le syndrome du prince charmant (ou de la bonne élève) consiste à croire que vous serez remarquée, si vous faites sérieusement et correctement votre travail, avec talent et énergie. Qu’à un moment ou à un autre, cela se saura tout seul et que vous serez félicitée, reconnue, augmentée, promue. Sauf qu’il n’y a pas de prince charmant. Vous allez attendre longtemps. <strong>La meilleure chance d’obtenir ce que vous souhaitez est de le demander, après avoir pris soin de rendre visible votre travail</strong>. La perspective d’un refus peut freiner, car nous aimons bien les bonnes notes et nous avons appris à éviter les situations d’échecs. Considérez le comme une <strong>étape</strong>, c’est le démarrage d’une <strong>conversation</strong>. Plus vous vous y habituerez, plus <strong>vous aurez de succès dans vos requêtes</strong> et moins la démarche sera douloureuse. C’est comme un jeu.</p>

<p>Bien travailler est indispensable mais pas suffisant. Je ne compte pas le nombre de fois où <strong>mon travail est récupéré par quelqu’un d’autre</strong>, certainement inconsciemment. La personne répète la même idée, pour l’intégrer ou ajouter un détail. Sa voix est plus entendue. Quand j’ai entendu parler de ce phénomène la première fois, je pensais que c’était exagéré alors qu’il est malheureusement bien réel. <strong>N’hésitez pas à corriger les erreurs d’attribution</strong>, c’est juste normal. Les hommes ont d’ailleurs beaucoup moins de complexes à le faire.</p>

<p>Ces erreurs d’attributions résultent de biais inconscients et de stéréotypes, où l’homme est plus visible et a plus de valeur. Qui connait <strong>Alice Guy-Blaché</strong> ? Elle a inventé le cinéma tel que nous le connaissons aujourd’hui, en mettant en scène des fictions narratives. Réaliser plus de mille films n’a pas été suffisant pour assurer sa postérité, et à l’époque, on pensait que son assistant était le réalisateur des films. Aujourd’hui, nous connaissons les frères Lumières et Gaumont, mais pas elle. Dans les sciences, <strong>l’effet Matilda</strong> désigne ces situations d’attribution de la découverte scientifique d’une femme à un collègue masculin. La chimiste Rosalind Franklin<sup id="fnref:13" role="doc-noteref"></sup> en a été victime : ses travaux ont permis de découvrir la structure à double hélice de l’ADN mais ce sont les collègues qui ont décroché le Prix Nobel.</p>

<p>Un autre mythe est qu’une aide est toujours la bienvenue. J’ai vu plusieurs fois des <strong>aides infligées par des hommes aux femmes</strong>, avec la meilleure intention du monde, certes. Alors qu’on laisse les hommes se débrouiller. La personne “aidée” apprend moins si elle se fait guider sur tout et mettra plus de temps à être autonome. N’hésitez pas à être claire sur votre besoin / volontaire d’aide en disant non ou stop, lorsque vous avez eu suffisamment d’indices pour avancer. D’ailleurs, je remarque que les hommes ont beaucoup plus de difficultés à demander de l’aide, quitte à être bloqué plusieurs jours sur certains sujets. C’est dommage pour le projet et l’équipe.</p>

<h3 id="3-avoir-conscience-des-automatismes-des-stéréotypes-et-des-préjugés-pour-prévenir-les-discriminations-qui-en-découlent">3. Avoir conscience des automatismes, des stéréotypes et des préjugés, pour prévenir les discriminations qui en découlent</h3>

<p><strong>80% des femmes salariées</strong> considèrent que, dans le monde du travail, elles sont régulièrement confrontées à des <strong>attitudes ou des décisions sexistes</strong><sup id="fnref:14" role="doc-noteref"></sup>.</p>

<p>J’ai longtemps pensé qu’il n’y avait pas de différences de traitement entre les hommes et les femmes. Les statistiques montrent le contraire. Les autres raisons sont que je ne voulais pas être une victime, ni une personne qui se plaint et que je jugeais négativement les “chieuses” (étiquette sexiste qui permet de faire taire les femmes). J’étais moi-même trop conditionnée dans la société patriarcale pour voir ces inégalités banales, induites par les stéréotypes. Il y a quinze ans, je ne me serais pas reconnue dans ces 80% de femmes mais aujourd’hui, cela me parait tout bonnement impossible qu’une seule femme n’ait jamais été confronté à une <strong>attitude ou une décision sexiste au travail</strong><sup id="fnref:14:1" role="doc-noteref"></sup>.</p>

<p>Une fois que vous savez cela, vous ne serez pas surprise et serez mieux préparée.</p>

<h4 id="se-faire-entendre">Se faire entendre</h4>

<p>Une femme se fait <strong>bien plus couper la parole qu’un homme</strong> (entre +23% ou +400%<sup id="fnref:15" role="doc-noteref"></sup>) quand bien même sa voix est déjà minoritaire (25% du temps de parole).  Les femmes s’interdisent aussi plus souvent de couper la parole, au risque d’être moins entendues avec cette inégalité d’accès aux moyens d’expression.</p>

<p>L’enjeu lorsque cela arrivera consiste à garder la parole <strong>en précisant que vous n’avez pas terminé</strong> d’étayer votre propos (un <em>“attends laisse moi finir”</em> suffit généralement). J’ai déjà vu des personnes <strong>lever la main</strong>, c’est assez efficace en dernier recours.</p>

<p>En tant que tiers, vous avez aussi un rôle à jouer sur ce sujet. Lorsque j’anime une réunion, je veille à ce que chacun et chacune de mes collaborateur·ices aient eu <strong>assez d’espace pour s’exprimer en fin de réunion</strong>. Vous pouvez aussi aider lorsque vous êtes témoin de cela, déjà en le remarquant puis en <strong>rendant la parole</strong> <em>“Qu’est-ce que tu voulais dire tout à l’heure ?”</em>. Vous pouvez aussi systématiser la nomination d’un rôle de modérateur·rice, comme du time-keeper dans toutes vos réunions. Il·elle note les mains levées et redistribue la parole dans l’ordre. En visio, c’est devenu encore plus simple de voir les mains levées et des outils comme Jitsi-meet permet de voir le temps de parole de chaque personne en temps réel.</p>

<p>La technique de <strong>l’amplification</strong>, popularisée à la Maison Blanche à l’époque d’Obama, consiste à répéter l’idée en lui reconnaissant la maternité, ce qui permet d’augmenter son audibilité. 
Sachez aussi que nous n’apprenons pas à nous exprimer de la même façon selon notre genre. Quand les femmes prennent la parole, elles l’encombrent plus souvent de termes parasites minimisant comme <em>“peut-être”</em>, <em>“je pense que”</em>, <em>“c’est juste mon avis”</em>. <strong>Les femmes enrobent plus leurs propos</strong>, ce qui peut limiter sa portée et/ou nuire à sa clarté, et surtout minimiser des propos pas moins importants. Elles s’excusent aussi plus souvent de déranger (à tort). A l’écrit, ce sont les points d’exclamation et les smileys qui sont sur représentés, pour adoucir le ton et paraître sympathique. Dans tous les cas, ces parasites réduisent l’impact des messages exprimés. En gros, il vaut mieux <strong>faire court</strong> pour limiter la charge cognitive et répéter plusieurs fois le message…</p>

<p>Une femme est plus facilement <strong>contestée</strong> dans ces propos et plus souvent <strong>critiquée</strong> qu’un homme, en politique<sup id="fnref:17" role="doc-noteref"></sup> comme pendant les entretiens annuels<sup id="fnref:18" role="doc-noteref"></sup>. Dans une étude relatée par le magazine Fortune sur les entretiens annuels, <strong>72% femmes ont reçu des feedback négatifs versus 2% des hommes</strong>. A  contrario, 81% hommes ont reçu des feedbacks constructifs versus 23% femmes. 
Cette rareté de feedback constructifs à l’attention des femmes est confirmée par une étude de Stanford<sup id="fnref:19" role="doc-noteref"></sup>. Or, les <strong>retours vagues</strong> comme <em>“Tu as fait une bonne année”</em> ne permettent ni de progresser ni d’améliorer les revenus de l’entreprise.</p>

<p>Les feedbacks constructifs dont bénéficient plus les hommes (4 fois plus pour rappel<sup id="fnref:20" role="doc-noteref"></sup>) sont <strong>orientés business et plus précis</strong> comme <em>“tu devrais approfondir telle connaissance, qui une fois acquis permettra de participer à telle architecture et impacter tel client”</em>.</p>

<p>Les quelques feedbacks “constructifs” à l’attention des femmes portent plus sur leur <strong>personnalité</strong> comme la façon de <strong>communiquer</strong>, par exemple : <em>“Sa façon de parler et son approche peuvent parfois déstabiliser certaines personnes”</em>. 76% des références sur le fait d’être <strong><em>“trop agressif”</em></strong> concernent des femmes, versus 24% d’hommes.</p>

<p>Pour pallier cette tendance, le mieux est de prendre les devants et demander <strong>explicitement des moyens d’améliorer ses performances</strong>. Ainsi, les managers n’auront pas “peur” d’en donner.</p>

<p>La même idée prononcée par des personnes de sexe différentes a des échos différents. Les voix des hommes ont un <strong>volume supérieur</strong>. L’étude “Investors Prefer entrepreneurial ventures pitched by attractive men”<sup id="fnref:21" role="doc-noteref"></sup> montre que les <strong>voix masculines sont perçues comme plus convaincantes, plus factuelles et plus logiques</strong> que les voix féminines. Lorsqu’un pitch était lu par une voix masculine, il avait deux fois plus de chances d’être sélectionné par le jury que lorsque le même pitch était lu par une femme.</p>

<h4 id="être-rémunérée-à-sa-juste-valeur">Être rémunérée à sa juste valeur</h4>

<p><img src="https://www.duchess-france.fr/assets/2023/01/2023-01-15-manuel-survie-femme-tech/woman-on-money.png" alt="Crédit photo : mohamed_hassan sur pixabay.com."></p>

<p>En 2021, avec la pandémie qui a plus fortement pénalisé les femmes (dans les ménages et le milieu professionnel), l’écart salarial entre les deux sexes s’est accentué en atteignant <strong>16,5% en France</strong>. En début de carrière, il y a peu de différence. Pour l’association Les Glorieuses<sup id="fnref:22" role="doc-noteref"></sup>, c’est <strong>vers la trentaine, à l’âge du premier enfant que l’écart commence à se creuser</strong>. Sur un métier identique, à temps et compétence égale, l’écart salarial est de 10% en moyenne en France.</p>

<p>L’American Association of University Women observe que seulement un an après l’entrée dans la vie active, les américaines gagnent <strong>77% de ce que leurs collègues masculins gagnent dans le milieu informatique</strong>, avec un écart qui se creuse avec le temps, quand la vigilance baisse.</p>

<p><strong>N’hésitez pas à parler salaires</strong> avec vos collègues <em>masculins</em> et votre entourage pour connaître le marché et bien vous positionner. Les benchmark sont nombreux sur Internet, comme Glassdoor.fr.</p>

<p>D’après des chercheurs de Cambridge et Carnegie Mellon University<sup id="fnref:23" role="doc-noteref"></sup>, les femmes sont <strong>pénalisées socialement lorsqu’elles demandent des augmentations</strong>. Les femmes s’en doutent et s’abstiennent d’en demander pour cette raison.</p>

<p>Les femmes demandent <strong>quatre fois moins souvent des augmentations que les hommes</strong>. Lorsqu’elles le font, elles demandent <strong>30% moins</strong> que ce que les hommes demandent<sup id="fnref:24" role="doc-noteref"></sup>. Les recherches de Artz, Goodall et Oswald finissent d’enfoncer le clou en démontrant que lorsque les femmes demandent le même montant que les hommes, elles ont <strong>25% de chance de moins d’obtenir gain de cause</strong><sup id="fnref:25" role="doc-noteref"></sup>. L’injonction populaire faites aux femmes de <em>“plus oser”</em> n’est pas inintéressante mais aussi à côté de la plaque (en plus d’être culpabilisante et de renvoyer la responsabilité à la victime), car elle ne considère pas le système dans son ensemble.</p>

<p>Vous pouvez aussi <strong>tester le marché</strong> en passant des entretiens. J’ai longtemps complexé à passer des entretiens, comme si c’était “tromper”. En passer de temps en temps permet aussi de savoir comment d’autres organisations fonctionnent et de vous entraîner, même si vous décidez au final de rester où vous êtes. Même si vous vous plaisez dans votre entreprise, il ne faut pas se priver de découvrir d’autres environnements de travail. C’est la meilleure façon d’apprendre et d’évoluer.</p>

<p>Une célèbre étude Hewlett Packard révélait que les femmes ne postulaient à une offre d’emploi que lorsqu’elles <strong>remplissaient 100% des critères alors que 60% suffisaient pour un homme</strong>. La raison souvent évoquée serait une confiance en soi moindre (d’un tiers)<sup id="fnref:26" role="doc-noteref"></sup>.  C’est surtout une socialisation différente qui <strong>conditionne les filles à davantage respecter les règles</strong>. Cette qualité n’en est plus vraiment une dans le milieu de l’entreprise. Lorsqu’une compétence est requise sur une offre d’emploi, si une femme ne l’a pas, elle ne postule pas pour ne pas perdre de temps ni celui de l’entreprise recruteuse. Un autre facteur est l’<strong>aversion à l’échec</strong> favorisé par une non correspondance d’un des critères (raison évoquée par presque deux fois plus de femmes que d’hommes dans l’étude)<sup id="fnref:27" role="doc-noteref"></sup>. Etant de l’autre côté, je peux vous dire que les fiches de poste sont des lettres au Père Noël et que je n’ai littéralement jamais eu de candidat·e qui cochait toutes les cases.</p>

<p>Dans tous les secteurs d’activité, les femmes sont les plus nombreuses “en bas de l’échelle” et quasi inexistantes en haut<sup id="fnref:28" role="doc-noteref"></sup>. L’IT ne fait pas exception. Soignez votre carrière car plus vous monterez, plus vous aurez d’impact sur la société. <strong>L’ambition</strong> n’est pas un gros mot. En terme de promotion, une étude McKinsey montrait que les <strong>hommes étaient promus et recrutés sur leur potentiel tandis que les femmes l’étaient sur leurs expériences passées et leurs réalisations</strong><sup id="fnref:29" role="doc-noteref"></sup>. N’attendez donc pas d’avoir une promotion pour avancer, faites comme si vous étiez déjà promue et décrochez l’augmentation adéquate derrière. Si rien ne suit derrière, il est temps de changer d’entreprise.</p>

<p>Sachez également que la <strong>maternité</strong> ne devant pas constituer un frein aux carrières des femmes, la loi garantit aux femmes une augmentation équivalente à la moyenne des augmentations de l’entreprise à son retour de congé maternité.</p>

<p>Les podcasts “<em>Ma Juste Valeur</em>”<sup id="fnref:30" role="doc-noteref"></sup> et “<em>Les règles du jeu</em>”<sup id="fnref:31" role="doc-noteref"></sup> traitent spécifiquement des codes qui permettent de gérer sa carrière “<em>comme un homme</em>” en entreprise.</p>

<h4 id="reconnaître-le-sexisme-ordinaire">Reconnaître le sexisme ordinaire</h4>

<p>Dans une recherche organisée par des femmes de la Silicon Valley “<em>Elephant in the valley</em>”, <strong>88%</strong> des femmes évoquent avoir vécu des situations où des clients ou collègues <strong>posaient des questions à leurs collègues masculins</strong> au lieu de s’adresser à elles.</p>

<p>Une femme qui sait ce qu’elle veut se fait rapidement qualifier <strong>d’autoritaire</strong>. Comme si la <strong>sympathie</strong> ne pouvait pas cohabiter avec le leadership dès lors qu’il s’agit d’une femme. Pour Marianne Cooper, une <strong>femme de pouvoir ne peut pas être appréciée</strong>, car elle transgresse les stéréotypes de femmes gentilles, chaleureuses et agréables quand elle agit de façon <strong>assertive, incite son équipe à performer et manifeste un fort leadership décisif</strong><sup id="fnref:32" role="doc-noteref"></sup>. Les femmes doivent s’acquitter de cette <strong>taxe supplémentaire</strong> dont les hommes n’ont pas à se soucier. Comme les surnoms de type “<em>La femme de glace</em>” le montrent, nous ne sommes pas à l’aise avec les femmes de pouvoir.</p>

<p>Les <strong>remarques sur le physique</strong> constituent un acte sexiste, car réservés aux femmes. Une femme trop jolie est perçue comme incompétente, et les autres sont traités comme des <em>“garçons”</em>, ce qui de la bouche d’un homme n’est pas un compliment non plus. Bref, c’est perdant pour les femmes quoiqu’il arrive. N’hésitez pas à le faire remarquer en les nommant simplement “<em>c’est un propos sexiste</em>” ou en partant de votre sentiment “<em>je ne suis pas à l’aise quand tu dis ça</em>” ou en faisant clarifier “<em>Qu’est-ce que tu veux dire par là ?</em>”. C’est devenu tellement banal que les gens ne s’en rendent même plus compte.</p>

<h4 id="malus-féminin">Malus féminin</h4>

<h5 id="se-vanter">Se vanter</h5>

<p>Une étude de NBR pointe le fossé entre les genres en ce qui concerne l’autopromotion.</p>

<p>Les <strong>hommes sont plus à l’aise avec l’autopromotion</strong>, à penser et dire qu’ils ont très bien réussi quelque chose. Dans l’exercice, <strong>les hommes s’octroient un score 30% supérieur à celui que les femmes s’attribuent</strong>. Hommes et femmes ont en réalité obtenu des résultats similaires, d’ailleurs plus proches de l’estimation des femmes<sup id="fnref:33" role="doc-noteref"></sup>.</p>

<p>Les femmes n’ont <strong>pas appris à valoriser leurs propres succès</strong>. Elles vont <strong>minimiser leur succès ou en attribuer le mérite à quelqu’un d’autre</strong> (souvent l’équipe) ou à la chance.</p>

<p>Pis, les quelques unes qui le font sont rapidement <strong>condamnées socialement</strong>, <strong>encore plus par d’autres femmes</strong>, alors que les hommes se mettent statistiquement trois fois plus en avant<sup id="fnref:34" role="doc-noteref"></sup> (ce qui est aussi cautionné par la société). Le backlash est immédiat. Elles sont alors perçues comme <strong>moins sympathiques</strong>, <strong>moins chaleureuses</strong> et <strong>moins compétentes</strong>. J’ai déjà entendu des reproches au sujet de femmes comme quoi elles se mettaient trop en avant alors que concernant des hommes, nous dirons qu’ils ont juste confiance en eux…</p>

<h5 id="être-altruiste">Être altruiste</h5>

<p>Une étude de l’Université de New York<sup id="fnref:35" role="doc-noteref"></sup> montre que les femmes ne sont pas récompensées lorsqu’elles restent tard pour aider leurs collègues, mais qu’elles sont plus pénalisées qu’un homme lorsqu’elles ne le font pas (-12% de points). A côté, les hommes qui aident se voient gratifier de 14% points supplémentaires. En d’autres termes, la notion d’aide est forcément pénalisante pour la femme : soit elle aide et c’est normal, soit elle n’aide pas et c’est mal. Alors que pour l’homme, soit il n’aide pas et c’est normal, soit il aide et c’est un héros.</p>

<h5 id="être-désagréable">Être désagréable</h5>

<p>Dans l’étude “<em>New evidence on gender and the labor market: A symposium</em>”, Kahn montre que les hommes ont une prime de désagréabilité que les femmes n’ont pas. <strong>Ils sont récompensés financièrement lorsqu’ils se montrent égoïstes, non conformes et antipathiques</strong>. Il suffit de regarder les personnalités politiques diffusées en boucle à la télévision ces dernières années pour voir qu’être désagréable n’est effectivement pas un souci pour les hommes.</p>

<p>En entreprise, ceci représente une double contrainte pour les femmes : <strong>soupçonnées d’être trop soft, elle décrochent plus difficilement des augmentations et des promotions quand elles n’adoptent pas cette attitude</strong>, mais si elles le faisaient elles auraient des retours bien plus négatifs que les hommes<sup id="fnref:36" role="doc-noteref"></sup>.</p>

<p>J’irais même plus loin que le fait d’être désagréable. Les femmes ont moins le droit de se défendre tout court, ce qui les rend plus corvéables sous couvert de serviabilité ou de politesse. Dans un registre connexe, <a href="https://www.protegor.net/blog/irene-zeilinger-formatrice-dauto-defense-feministe/">Irène Zeilinger</a> propose une autodéfense féministe avec son livre “Non c’est non, à l’usage des femmes qui en ont marre de se faire emmerder sans rien dire” (version <a href="https://www.lisez.com/ebook/non-cest-non/9782355221293">papier</a> ou <a href="https://www.editions-zones.fr/lyber?non-cest-non">accès libre</a>).</p>

<h5 id="être-parent">Être parent</h5>

<p>Selon le rapport de l’INSEE en 2020<sup id="fnref:37" role="doc-noteref"></sup>, les écarts de salaires entre pères et mères sont beaucoup plus importants que les écarts entre hommes et femmes sans enfant. <strong>Devenir mère pénalise la carrière des femmes</strong>, quoi qu’elles fassent. Elles sont d’ailleurs les seules à qui l’on pose la question de l’équilibre vie pro / vie perso, alors que <strong>devenir père booste la carrière des hommes</strong>. Plus ils ont d’enfants, plus c’est un gage de fiabilité, plus ils ont de responsabilités.</p>

<p>Même si vous ne prévoyez pas d’enfant et que vous êtes en âge d’enfanter, vous pouvez malheureusement être victime du <a href="https://leanin.org/education/what-is-maternal-bias">biais de maternité</a>, où on ne vous confiera pas de missions intéressantes en présumant que vous allez partir…</p>

<p>Heureusement je vois de plus en plus de pères prendre leur rôle, pas seulement pour déposer les enfants à l’école le matin mais gérer les devoirs, partir en urgence pour aller récupérer l’enfant, organiser les anniversaires, prendre tout leur congé paternité de quatre semaines (même s’il n’y en a qu’une d’obligatoire), ce qui allège la charge mentale et émotionnelle des femmes.</p>

<h2 id="aux-alliées">Aux allié·es</h2>

<p><img src="https://www.duchess-france.fr/assets/2023/01/2023-01-15-manuel-survie-femme-tech/man-weighing-a-man-and-a-woman.png" alt="Crédit photo : Tumisu sur pixabay.com"></p>

<p>L’enjeu des femmes est de ne plus être <strong>invisibles</strong> pour être réellement prises en compte et apporter de la valeur comme toustes les autres.</p>

<p>Il faut donc accepter de laisser de la place et ne plus parler pendant cinq minutes non stop sans relâcher la parole.</p>

<p>C’est valable sur le choix du vocabulaire, où l’homme est omniprésent.</p>

<p>Imaginez que je vous raconte une histoire mettant en action 100 développeuses. Un développeur les rejoint. Le groupe est maintenant constitué de 101 développeurs, selon la règle du “masculin l’emportant sur le féminin”.</p>

<p>Que visualisez-vous lorsque je parle de 101 développeurs ? Il n’y a pas de femmes dedans. Les 100 premières développeuses ont disparu, elles deviennent invisibles<sup id="fnref:38" role="doc-noteref"></sup>. Comment alors se projeter sur ce type de poste ?</p>

<p>Les <strong>mots sont importants</strong>. Les terminologies masculines comme “<strong><em>les gars</em></strong>”, “<strong><em>le mec</em></strong>”, “<strong><em>le dev</em></strong>” sont trop souvent utilisées et invisibilisent les femmes. Ce sont des formules excluantes. Comment réagissez-vous lorsque vous entendez “Bonjour Mesdames” quand vous êtes un 3 hommes dans un groupe de 30 personnes ? Plusieurs fois par jour ? Vous pouvez utiliser des termes épicènes “<em>les personnes</em>”, des formules englobantes “<em>l’équipe de développement</em>” ou doublonner “<em>le ou la dev</em>”, que personnellement je favorise.</p>

<p>Enfin, les blagues sexistes ou commentaires sur les tenues des femmes ont des conséquences (cette remarque est valable pour les femmes). <strong>Ne rien dire revient à cautionner</strong>. Si vous êtes témoin d’une situation sexiste, manifestez votre désaccord oralement et clairement, <strong>en votre nom</strong>. Si vous n’êtes pas certain de ne pas être d’accord et que vous exprimez votre malaise, c’est aussi d’une très grande aide, car la personne n’est plus seule. Votre voix a une portée différente, elle est beaucoup plus entendue.</p>

<p>Même sans privilège particulier, le rôle de “<strong>first follower</strong>” est déterminant<sup id="fnref:39" role="doc-noteref"></sup>. Il est beaucoup plus facile de ne pas relever les actes sexistes. Lorsque je le fais, je vois souvent des personnes venir après en me disant “<em>tu as eu raison de le faire</em>”. D’un côté, j’apprécie le feedback. Et d’un autre, j’aurais aimé que sur le moment, il y ait d’autres voix que la mienne en soutien. Le fait que ce soit toujours les mêmes personnes qui s’expriment diminuent l’impact du message, car elle est rapidement étiquetée (encore plus quand il s’agit d’une femme, vous devez le savoir après avoir vu l’article). C’est <strong>quand il y a des retours dessus, que ce n’est plus drôle</strong>, <strong>que les actes sexistes cessent</strong>. Si vous ne savez pas quoi dire, faire, rien que <strong>réagir</strong> est très efficace.</p>

<p>Le site “Me and you too” propose une auto-évaluation de si vous avez des <a href="https://www.meandyoutoo.app/">comportements sexistes en tant que collègue</a>.</p>

<p>En plus d’avoir “des conséquences”, les blagues sexistes sont un délit depuis août 2021<sup id="fnref:40" role="doc-noteref"></sup>, de par leur qualification en harcèlement sexuel. Ce dernier est “<em>constitué par des propos ou comportements à connotation sexuelle ou sexiste répétés qui soit portent atteinte à sa dignité en raison de leur caractère dégradant ou humiliant, soit créent à son encontre une situation intimidante, hostile ou offensante</em>”. Le caractère répété est reconnu même s’il vient de personnes différentes<sup id="fnref:41" role="doc-noteref"></sup>. Si vous avez un doute sur ce qui est ok ou non, le mieux est de demander à chaque fois, mais connaître la loi peut aussi être utile<sup id="fnref:42" role="doc-noteref"></sup>.</p>

<p>En tant que recruteuse ou recruteur, je n’ai pas toujours été une alliée. J’en parle dans <a href="https://fchabanois.medium.com/une-%C3%A9quipe-it-diverse-1-x-e645f6d2d5fa">cet article</a> et de solutions dans cette <a href="https://www.youtube.com/watch?v=212xdm2ZhRo">conférence</a>. Au début, on ne sait pas où chercher mais <a href="https://www.welcometothejungle.com/fr/tags/decision-makers-inclusion-diversity">les ressources sont en réalité nombreuses</a>.</p>

<p>Il y a aussi des entreprises qui se sont spécialisées sur la diversité dans la tech,  en particulier de genre, comme <a href="https://www.womenwhocode.com/">50inTech</a> ou <a href="https://theallyance.one/">The Allyance</a>. Vous y trouverez des offres d’emplois et des contenus vidéos.</p>

<h2 id="et-maintenant-">Et maintenant ?</h2>

<p>Je n’ai pas de solution magique. Le fait de <strong>connaître</strong> les mythes, les injonctions, les stéréotypes, les préjugés et les discriminations devrait vous faire relativiser l’accueil mitigé que vous avez reçu à votre dernière idée ou votre demande d’augmentation. Ce n’est pas vous. Chacun, chacune peut avoir une influence sur ce système, même si avoir conscience de ces biais ne vous en protège pas<sup id="fnref:43" role="doc-noteref"></sup>.</p>

<p>J’espère aussi que cela vous donne envie de développer de la <strong>sororité</strong> avec vos paires; de vous soutenir ; de faire mentir le cliché des femmes dures et jalouses entre elles, car ceci est aussi un fruit du patriarcat. Les hommes savent très bien se serrer les coudes et ils ont raison. Les <strong>réseaux de femmes dans la tech</strong> sont nombreux : les Duchess, <a href="https://www.meetup.com/fr-FR/Ladies-of-Code-Paris/">Ladies of Code</a>, Women On Rails (<a href="https://women-on-rails.github.io/ressources/">ressources</a>, <a href="https://www.meetup.com/fr-FR/Women-On-Rails/">meetup</a> et incontournable <a href="https://womenonrails.substack.com/">newsletter</a>), <a href="https://www.meetup.com/fr-FR/paris-women-in-machine-learning-data-science/">Women In Machine Learning Data Science Paris (WiMLDS)</a>, <a href="https://www.meetup.com/fr-FR/paris-dataladies/">Paris Data Ladies</a>, le <a href="https://cefcys.fr/">Cercle des Femmes de la Cybersécurité (CEFCYS)</a>, <a href="http://www.womenwhogo.org/">Women who go</a>, <a href="https://www.womeninproduct.com/">Women in product</a>, <a href="https://www.meetup.com/fr-FR/pyladiesparis/">PyLadies</a>, <a href="https://twitter.com/womenintech">Women in tech</a>, <a href="https://www.womenwhocode.com/">Women who code</a>, <a href="https://www.motivher.fr/">Motiv’Her</a> pour les plus juniores, <a href="https://womenincloudnative.com/">Women in Cloud native</a>, <a href="https://www.meetup.com/fr-FR/Paris-js/">ParisJS</a> (mixte mais safe). Les meetups sont une mine d’or pour trouver la communauté qui vous conviendra le mieux. S’il n’y en a pas de spécifiquement féminin, vous pourrez toujours créer une branche women en son sein, comme nous l’avons fait avec <a href="https://www.tech.rocks/">Tech Rocks</a> et qui a abouti à la création de <a href="http://womenofinfluence.fr/">Women of influence</a>. Si vous n’êtes pas dans la tech et lisez cet article, vous pouvez aussi rejoindre la safe place <a href="https://lapdg.fr/">La Place Des Grenouilles</a> pour échanger et avoir du soutien au quotidien.</p>

<p>Il est largement prouvé qu’il n’y a qu’un moyen de faire entrer plus de femmes dans la tech. C’est par le biais de la <strong>représentativité</strong>. Les jeunes femmes ne peuvent pas se projeter dans des rôles qu’elles ne connaissent pas. J’espère qu’à un moment où un autre, vous aurez vous aussi envie d’occuper l’espace et de vous rendre visible, pour montrer que les femmes dans la tech existent et que c’est une voie royale. Vous pouvez aussi être <strong>marraine</strong> et intervenir dans des écoles avec <a href="https://www.ellesbougent.com/">Elles bougent</a> ou <a href="https://www.intrepidesdelatech.org/">Les intrépides de la tech</a>.</p>