title: Redeployment Part One
url: https://brr.fyi/posts/redeployment-part-one
hash_url: da7e5578fd96fe31d46bfb207d041880
archive_date: 2024-01-21
og_image: https://brr.fyi/media/redeployment-part-one/redeployment-part-one-icon.jpg
description: Sunrise at the bottom of the world. Preparing South Pole Station to welcome its first new arrivals in almost nine months.
favicon: https://brr.fyi/favicon-32x32.png
language: en_US

<p><em>This is part one of a multi-part series. Check out
    <a href="https://brr.fyi/posts/redeployment-part-two">part two</a> and
    <a href="https://brr.fyi/posts/redeployment-part-three">part three</a> next!</em></p>
<hr>
<p>Hello everyone! Thank you all for your patience, and thank you to everyone who reached out to make sure I was
  OK.</p>
<p>I’m free! I left Antarctica in mid-November 2023. A bit behind schedule, but well within the typical delays
  experienced by departing winterover personnel.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/walking-to-plane-mcmurdo-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/walking-to-plane-mcmurdo-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/walking-to-plane-mcmurdo-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/walking-to-plane-mcmurdo-01-small.jpg" alt="Walking to Plane McMurdo 01">
    </picture>
    <em>Walking to the final plane, about to depart McMurdo and travel to Christchurch!</em>
  </a>
</p>
<p>In this series of posts, I will catch you all up on the process for
  “redeploying”, aka “getting the heck out of Antarctica”. This roughly covers the time period
  from September 2023 through November 2023.</p>
<p>This series will take me 8,300 miles, from the dark depths of South Pole winter, all the way through sitting
  on my couch back in San Francisco. Thanks again for your patience, and I hope these next several posts
  will be worth the wait.</p>
<p>Sitting here now, looking back at 14 months in Antarctica, it all seems so very, very far away. Not just physically,
  but mentally as well. I’m completely re-integrated back into real life, going about my normal day-to-day activities.</p>
<h1 id="overview">Overview</h1>
<p>At one point, shortly after redeploying to Christchurch, I found myself
  sitting outdoors on a beautiful, warm, sunny afternoon. I was in
  <a href="https://en.wikipedia.org/wiki/Arthur%27s_Pass">Arthur’s Pass, New Zealand</a>,
  and the contrast could not have been more stark from where I was just a few days earlier.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/arthurs-pass-mobile-office-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/arthurs-pass-mobile-office-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/arthurs-pass-mobile-office-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/arthurs-pass-mobile-office-01-small.jpg" alt="Arthur's Pass Mobile Office 01">
    </picture>
    <em>A beautiful day for blogging, in warm, sunny New Zealand.</em>
  </a>
</p>
<p>Everything was <em>alive</em>, everything was <em>vibrant</em>. The natural world was <em>vast</em> and <em>full of wonders</em>.</p>
<p>It’s now January 2024, and I’m settled back into my Real Life™. I’m reconnecting with friends and family,
  re-learning old habits, and, unfortunately, remembering that I have to pay for food once again.</p>
<p>Just two short months ago, I was trudging through the snow in -70°F weather, living in small group isolation
  at the bottom of the world, and soaking up every precious second of our limited Internet connectivity.</p>
<p>Now I’m strolling around town, wearing a light jacket, shopping for groceries, catching up on medical appointments,
  and going through 14 months of accumulated postal mail. I’m once again engaging with the world through near-ubiquitous,
  fast Internet at my fingertips.</p>
<p>So – how did I get here? How does one start off geeking out about
  <a href="https://brr.fyi/posts/south-pole-electrical-infrastructure">South Pole Electrical Infrastructure</a>,
  in the depths of winter, and end up back home after <a href="https://brr.fyi/posts/travel-begins">16 months</a> away?</p>
<h1 id="sunrise">Sunrise</h1>
<p>The journey began with our slow climb out of <a href="https://brr.fyi/posts/polar-night">Polar Night</a>.
  Recall that the South Pole experiences six months of
  24x7 darkness, and six months of 24x7 daylight. We experience one very long sunset, and one very long sunrise,
  each year. For a refresher on this, check out my previous post about <a href="https://brr.fyi/posts/sunset">Sunset</a> at the South Pole.</p>
<p>Faint light appeared on the horizon several weeks prior to sunrise, as expected. It was
  subtle at first – so subtle in fact that we weren’t sure if we were seeing light from the sun, or
  light from lingering auroras. But by early September, it was clear that we were approaching sunrise.</p>
<p>Here’s a photo from fellow winterover Jeff Capps (<a href="https://www.instagram.com/thejeffcapps/">Instagram</a>)
  that captures the emerging sun against the snow:</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/jeff-sunrise-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/jeff-sunrise-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/jeff-sunrise-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/jeff-sunrise-01-small.jpg" alt="Jeff Sunrise 01">
    </picture>
    <em>Sun reflecting off the snow, from September 4, 2023. Photo credit: Jeff Capps</em>
  </a>
</p>
<p>Lest you be fooled into thinking we had a clear view as the sunrise progressed – the weather was <em>especially</em>
  temperamental this year. Most days in September were overcast, which meant fewer beautiful sunrise photos
  and more… gray.</p>
<p>We were vaguely aware of where the sun was in the sky, as its perfect
  counter-clockwise circles got closer and closer to the horizon. However, we mostly observed a steady increase in
  overall diffuse light, filtered through clouds and haze.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/overcast-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/overcast-01-small.jpg" alt="Overcast 01">
    </picture>
    <em>Perfect, featureless overcast gray, from September 12, 2023. Note the drifts that formed
      around these buildings! Recall that this was all flat last summer.</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/overcast-02.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-02-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-02-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/overcast-02-small.jpg" alt="Overcast 02">
    </picture>
    <em>More overcast scenes as it got lighter outside. These are our emergency surface fuel tanks.</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/overcast-03.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-03-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-03-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/overcast-03-small.jpg" alt="Overcast 03">
    </picture>
    <em>More overcast scenes as it got lighter outside. Heavy equipment, parked outside and covered with snow.</em>
  </a>
</p>
<p>With the increasing light from the sun, our dark-sky science projects were switched off for the summer.</p>
<p>This meant we could finally uncover our windows! Recall from <a href="https://brr.fyi/posts/polar-night">Polar Night</a> that we
  took great care to avoid any stray light pollution outside during the night. This ensured that we could collect
  scientific data that depended on the absence of visible light.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/window-covering-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/window-covering-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/window-covering-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/window-covering-01-small.jpg" alt="Windows Covering 01">
    </picture>
    <em>Window coverings removed, and light from outside reaching the galley for the first time in months!</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/overcast-04.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-04-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-04-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/overcast-04-small.jpg" alt="Overcast 04">
    </picture>
    <em>The vehicle entrance to our arches. On the left, lit up, is the logistics arch. On the right is
      the vehicle maintenance facility.</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/overcast-05.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-05-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/overcast-05-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/overcast-05-small.jpg" alt="Overcast 05">
    </picture>
    <em>The elevated station, from afar. Note the absence of window covers, and visible light shining
      out from the building.</em>
  </a>
</p>
<p>Sunrise itself was a subdued affair. Technically, it occurred right on schedule
  (September 21, 2023 at 3:39pm New Zealand Time), but we were enveloped by cloud
  cover. It’s so gradual anyway, occurring over the course of several days, that we wouldn’t have noticed the
  exact event even if we did have a clear view.</p>
<p>Fortunately the clouds cleared up later, and we got our first real glimpse of the sun around
  September 26, 2023:</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/sunrise-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sunrise-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sunrise-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/sunrise-01-small.jpg" alt="Overcast 01">
    </picture>
    <em>September 26, 2023, a few days after sunrise, once we finally got a break in the clouds!</em>
  </a>
</p>
<p>The sun continued to rise, and daylight gradually returned to the South Pole. By early October, we were
  treated to a beautiful glow reflecting off our buildings, as the sun continued its rotation and its slow
  ascent into the sky. Just like during <a href="https://brr.fyi/posts/sunset">Sunset</a>,
  you could witness a sunrise from whatever direction you wanted, just by going outside at different times of day.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/sun-glow-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sun-glow-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sun-glow-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/sun-glow-01-small.jpg" alt="Sun Glow 01">
    </picture>
    <em>Sunrise reflecting off of the station.</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/sun-glow-02.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sun-glow-02-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/sun-glow-02-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/sun-glow-02-small.jpg" alt="Sun Glow 02">
    </picture>
    <em>Another view of the sunrise reflecting off of the station.</em>
  </a>
</p>
<h1 id="station-prep">Station Prep</h1>
<p>As the sun rose, and as we approached the late-October arrival of our first flight, we began preparing the
  station for “summer mode”.</p>
<p>As I mentioned in <a href="https://brr.fyi/posts/last-flight-out">Last Flight Out</a>, Summer and Winter in
  Antarctica are vastly different. Winter is… quiet. The crew size is smaller.
  Things are more casual, more laid back. We’re a fixed, stable
  population, isolated together for 8.5 months.</p>
<p>It begins to feel less like a place of employment, and more like a large co-living / shared housing community.
  Of course, it’s still a federal government property, and subject to the compliance and work obligations
  that come along with this. However, given the reduced population, isolation, and change in pace,
  it does begin to feel familiar and comfortable.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/quiet-reading-room-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/quiet-reading-room-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/quiet-reading-room-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/quiet-reading-room-01-small.jpg" alt="Quiet Reading Room 01">
    </picture>
    <em>The quiet reading room, a cozy spot to relax.</em>
  </a>
</p>
<p>During the winter, many departments, IT included, are subject to a more casual
  daily task schedule. Our goal over the winter is to stay on top of day-to-day upkeep, to execute on
  long-running projects, to respond to incidents, and to tackle any larger maintenance items
  that can’t be done when the station is “full” over the summer.</p>
<p>It’s important to have expertise on site,
  in case of any issues with the facilities, systems, or science. This is true
  even if we aren’t always using this expertise on a day-to-day basis.
  The majority of the winter, I absolutely did not operate at the cutting edge of my IT experience.
  The workload simply did not require it. But –
  there were a few times I did, and it was a good thing someone with that experience was readily available.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/it-office-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/it-office-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/it-office-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/it-office-01-small.jpg" alt="IT Office 01">
    </picture>
    <em>The IT office at Pole, in the process of getting cleaned up and prepared for the incoming summer crew.</em>
  </a>
</p>
<p>By contrast, Summer is a short, frantic, hectic, and crowded season. The sun is up, we can fly people and
  equipment in and out,
  and it’s warm enough to do outdoor work that isn’t feasible during winter.
  The population at Pole grows dramatically:
  from ~40-50 during the winter, up to ~150 or more during the summer.</p>
<p>During the roughly 3.5-month summer (early November through mid-February), we’re flying down supplies,
  doing major projects and construction, training the next batch of winterover staff, and taking advantage of being
  “connected”, for a few short months, to the outside world.</p>
<p>Flights come and go several times a week. Experts / specialists come down. All the
  “fulltimers” (staff who work on the Antarctic program year-round) come onsite. The admin offices
  fill up. Comms is once again staffed with dedicated personnel.</p>
<p>All of this means that we have less “wiggle room” for anything off-script or inefficient. The station switches
  into an operating mode that maximizes occupancy, personnel throughput, and regimented productivity. Every day
  counts – we have just a few short months before winter isolation begins all over again.</p>
<p>Take the galley for example. Over the winter, it’s a chill, relaxing place to hang out, relax, read,
  socialize, drink, perhaps catch a nap, and enjoy a meal at the bottom of the world:</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/galley-winter-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/galley-winter-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/galley-winter-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/galley-winter-01-small.jpg" alt="Galley Winter 01">
    </picture>
    <em>The galley configuration over the winter -- fewer tables, plenty of space for a cozy lounge.</em>
  </a>
</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/karaoke-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/karaoke-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/karaoke-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/karaoke-01-small.jpg" alt="Karaoke 01">
    </picture>
    <em>... or plenty of space for weekend Karaoke.</em>
  </a>
</p>
<p>Contrast that with the same galley, optimized for summer. The goal in summer is to cram in as many seats as
  possible. There are 150+ people using this space. There are lines. Dishes run low. The creature comforts are
  gone, and it looks more like an anonymous, institutional cafeteria.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/galley-summer-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/galley-summer-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/galley-summer-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/galley-summer-01-small.jpg" alt="Galley Summer 01">
    </picture>
    <em>The galley configuration over the summer -- optimized for raw capacity.
      More seating, less cozy.</em>
  </a>
</p>
<p>To prepare for summer, the winterovers conduct a thorough deep cleaning, known around station as “Mighty Mouse”.
  This is a reference to our standard weekly “House Mouse” chores – cleaning the bathrooms, mopping, etc.</p>
<p>During Mighty Mouse, we clean things more thoroughly. It’s a once-per-year endeavor where we get into all the
  nooks and crannies of the station, we organize the Piles™ of random items that accumulate in corners, and
  we reset any winter changes (authorized or otherwise) back to the summer standard configuration.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/greenhouse-deep-clean-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/greenhouse-deep-clean-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/greenhouse-deep-clean-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/greenhouse-deep-clean-01-small.jpg" alt="Greenhouse Deep Clean 01">
    </picture>
    <em>Initial re-seeding of the greenhouse, after our thorough, annual deep clean.</em>
  </a>
</p>
<p>Also toward the end of winter, we begin the herculean task of preparing the
  <a href="https://en.wikipedia.org/wiki/Jack_F._Paulus_Skiway">skiway</a> to receive
  flights. The skiway is 12,000 feet long! It accumulates snowdrifts over the winter. It’s a multi-day effort to
  smooth it all down so that ski-equipped planes can safely land. This is a job for our heavy equipment
  operator and other trained staff.</p>
<p>In addition to leveling the skiway, we have to reinstall all the flags!
  The skiway is marked by flags, along the sides, and at either end.
  These are arranged in an approved pattern that is understood by the flight crews.
  We take down the flags over the winter to protect them from damage.
  Before flights resume, we have to drive up and down the entire skiway and re-install them all!
  This is also a multi-day (and cold!!) endeavor for a group of hardy volunteers.</p>
<p>This photo is courtesy of Manwei Chan (<a href="https://www.instagram.com/stellarpuns">Instagram</a>):</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/manwei-skiway-flags-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/manwei-skiway-flags-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/manwei-skiway-flags-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/manwei-skiway-flags-01-small.jpg" alt="Manwei Skiway Flags 01">
    </picture>
    <em>Reinstalling the skiway flags. Photo credit: Manwei Chan</em>
  </a>
</p>
<p>For departing winterovers, the summer changes meant it was time to start thinking about the logistics of
  getting us, and our stuff, home safely. Obviously the program will get you out of Antarctica. They will also get
  you home, to your “Airport of Departure” (AOD), the nearest major airport to your home address.</p>
<p>The program allows you to take personal travel once you get off ice, prior to returning home.
  This means that you can defer your flight home from Christchurch to your airport of departure, and instead
  take some time to explore. The program won’t pay for any of this, but they <em>will</em> pay for your return flight
  from Christchurch on a date of your choosing.</p>
<p>Many winterovers, myself included, had no interest in hauling around huge suitcases full of gear. The items
  you need for leisure travel around New Zealand are much different than the items you need to live for
  a year at the South Pole.</p>
<p>To avoid the hassle of dealing with a huge suitcase,
  many of us simply mailed our suitcases home. Recall from <a href="https://brr.fyi/posts/mcmurdo-postal-mail">McMurdo Postal Mail</a>
  that there are USPS services available in Antarctica! I discussed the McMurdo setup at length in
  that post. Pole is similar, just smaller and less formal (this can be said about a lot of things at Pole
  vs. McMurdo).</p>
<p>Here’s my largest suitcase, prepped and ready to mail home. It cost $80.49 to ship this 41-pound suitcase
  from the South Pole to the San Francisco Bay Area.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/mail-suitcase-home-01.jpg">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/mail-suitcase-home-01-small.webp" type="image/webp"></source>
      <source srcset="https://brr.fyi/media/redeployment-part-one/mail-suitcase-home-01-small.jpg" type="image/jpg"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/mail-suitcase-home-01-small.jpg" alt="Mail Suitcase Home 01">
    </picture>
    <em>Mailing a suitcase home, to avoid having to haul it around New Zealand.</em>
  </a>
</p>
<p>And of course – tracking it on its journey North. Fun fact: when I flew out of Pole on November 16, I
  was on the same flight as my suitcase! It had been combined with the rest of our outgoing winter mail,
  palletized, and loaded onto the flight, to begin its long journey back to the United States.</p>
<p>
  <a href="https://brr.fyi/media/redeployment-part-one/suitcase-tracking-01.png">
    <picture>
      <source srcset="https://brr.fyi/media/redeployment-part-one/suitcase-tracking-01.png" type="image/png"></source>
      <img src="https://brr.fyi/media/redeployment-part-one/suitcase-tracking-01.png" alt="Suitcase Tracking 01">
    </picture>
    <em>USPS tracking for my suitcase, from the South Pole to the San Francisco Bay Area.</em>
  </a>
</p>
<p>With the station reconfigured for summer mode, and the skiway prepped for flights, it was time to welcome new
  faces to Pole for the first time in 8.5 months!</p>
<p><em>This is part one of a multi-part series. Check out
    <a href="https://brr.fyi/posts/redeployment-part-two">part two</a> and
    <a href="https://brr.fyi/posts/redeployment-part-three">part three</a> next!</em></p>