title: Animer Vos Retrospectives Avec Le Conseil
url: https://www.ut7.fr/blog/2015/11/18/animer-vos-retrospectives-avec-le-conseil.html
hash_url: f3974ec778551dd1c3134c8094c3372b
archive_date: 2024-02-27
og_image: https://www.ut7.fr/images-v2/logo_ut7_web_slash_transparent.png
description: Un conseil, c’est une réunion en cercle où les personnes se parlent et font l’expérience individuelle de ce que c’est que d’appartenir au groupe.
favicon: https://www.ut7.fr/favicon-192x192.png
language: en_US

<p>À la conférence <a href="http://2015.conference-agile.fr/">Agile France 2015</a>, Emmanuel
et moi-même avons présenté une session intitulée « comment animer des
rétrospectives en utilisant <em>le conseil</em> », un format inventé par
Virginia Satir, une psychothérapeute familiale, format qu’elle appelle en anglais
« Temperature Reading »</p>

<p>Nous avons voulu rester simples et n’avons pas fait de slides.
Nous avons présenté le modèle au tableau et fait un conseil avec les
participants.</p>

<p>Certains participants, dont tu fais peut-être partie, sont venus faire des photos
de notre tableau. Si ce n’est pas le cas, tu seras peut-être content ou
contente de retrouver ici les principaux éléments de notre présentation.</p>

<p>En passant, j’ajoute que je n’ai aucune photo de notre session, si tu en as,
n’hésite pas à me les envoyer. Je les rangerai dans ma boite à souvenir
personnelle.</p>

<p>Un conseil, c’est une réunion en cercle où les personnes se parlent et
font l’expérience individuelle de ce que c’est que d’appartenir au groupe.
Comme le dit Virginia, « le conseil est un processus d’apprentissage ».</p>

<p>Le conseil se déroule par étapes. Chez /ut7, les étapes sont annoncées
successivement, par une personne identifiée en début de conseil que nous appelons
le <em>guide du conseil</em>. Le rôle du guide est d’annoncer les étapes
du conseil au fur et à mesure et de s’assurer que le groupe passera par toutes
les étapes et dans l’ordre prévu.</p>

<p>Pour commencer, chacun peut exprimer une <em>appréciation</em> à une autre personne
du groupe. Il faut dire à quelqu’un qu’on l’apprécie pour une de ses actions
passées. Comme le dit la fille d’un ami, c’est « un peu bisounours ».  L’objectif
de cette pratique est de renforcer les comportements positifs.</p>

<p>Au bout d’un moment, bien que l’on continue de pouvoir se faire des
appréciations, on peut commencer à exprimer des <em>plaintes</em> (et même de la
colère) et des <em>craintes</em>. Attention ! Il est très important de penser à
associer sa plainte à <em>une recommandation</em> que l’on se fait à soi-même, ceci
afin de décharger les autres de l’envie de nous trouver des solutions.</p>

<p>Ensuite, le guide décidera d’ouvrir le moment des <em>mystères</em> et des <em>rumeurs</em>.
Toujours sur le même principe, il fera ceci sans pour autant refermer la
possibilité d’exprimer des appréciations ou des plaintes. C’est le moment de
parler de ce qu’on ne comprend pas dans le groupe. Il est parfois difficile de
dire qu’on ne comprend pas quelque chose, et c’est alors assez amusant
d’utiliser une rumeur pour en parler.</p>

<p>De manière assez naturelle, c’est ensuite le moment des <em>informations
nouvelles</em>. Ces informations sont parfois dévoilées en avance de phase quand
elles sont des réponses aux mystères. Si ce n’est pas le cas, c’est le moment
de les donner. Il s’agit de parler seulement de faits nouveaux.</p>

<p>Et pour finir, on termine le conseil par les <em>souhaits</em> et les <em>espoirs</em>.
C’est le moment d’exprimer ce que l’on aimerait voir arriver tout en sachant
que cela n’arrivera pas forcément. Exprimer un espoir, c’est exprimer une
vision d’un avenir désiré, et c’est aussi exprimer par avance l’acceptation
d’une frustration potentielle !</p>

<p>La fin du conseil est déclarée par le guide qui doit le faire de manière explicite.</p>

<p>Et voilà, c’est à peu près ce que nous avons présenté à la conférence.  Pour
une présentation par Virginia Satir elle-même, n’hésite pas à consulter les
vidéos librement accessibles sur internet. Il y en a plusieurs.</p>

<h2 id="mise-à-jour-du-3-mai-2018">Mise à jour du 3 mai 2018 :</h2>

<p><a href="https://twitter.com/idetido">Irène Doan</a> a dessiné un beau
<a href="/images-v2/20180429-idetido-de%CC%81roule%CC%81%20re%CC%81tro%20avec%20le%20conseil%20de%20UT7%20et%20virginia%20satir%20-%20V2%20-%20pour%20e%CC%81dition.jpg">poster</a> pour se rappeler plus
facilement la séquence des phases lors de l’animation des conseils.</p>

<p><a href="https://www.ut7.fr/images-v2/20180429-idetido-de%CC%81roule%CC%81%20re%CC%81tro%20avec%20le%20conseil%20de%20UT7%20et%20virginia%20satir%20-%20V2%20-%20pour%20e%CC%81dition.jpg"><img class="thumb" src="/images-v2/20180429-idetido-conseil_thumbnail.jpg"></a></p>
