title: Baby steps
url: https://ar.al/2018/12/07/baby-steps/
hash_url: 242a36faf1d181fb8cafd0869e95e034

<p>Five years ago, when I decided to devote myself to <a href="https://2018.ar.al/notes/encouraging-individual-sovereignty-and-a-healthy-commons">tackling</a> the problem of <a href="https://2018.ar.al/notes/the-nature-of-the-self-in-the-digital-age">surveillance capitalism</a>, it was clear what we needed: convenient and beautiful <a href="https://ind.ie/ethical-design">ethical</a> <em>everyday things</em> that provide <a href="https://vimeo.com/70030549">seamless experiences</a><sup class="footnote-ref" id="fnref:1"><a href="#fn:1">1</a></sup> on fully free-as-in-freedom stacks.</p>

<p>This is as true today as it was then and it will remain so. The only way to compete with unethical products built by organisations that have control over hardware + software + services is to create ethical organisations that have control over hardware + software + services and thus have <em>at least the possibility</em> to craft competitive experiences. We remove our eyes from this goal at our peril.</p>

<p>That said, it also clear that this is a huge, if not impossible, undertaking for individuals and small, independent organisations. We find ourselves in a world where 99.99999% of all investment goes into funding centralised surveillance-based startups and thus where 99.99999% of the technology infrastructure that exists and that we have to work with – including open source and web standards – has been created to support the needs of centralised, surveillance-based organisations and their products, incentivise their topology, and perpetuate their goals.</p>

<p>Small, independent groups can and do create great things with next to no resources<sup class="footnote-ref" id="fnref:2"><a href="#fn:2">2</a></sup>. But we cannot rely on the fluke of individual sacrifice and genius to cobble together alternative ethical mainstream platforms to effect systemic change from whatever open source scraps they manage to scavenge from surveillance capitalism while striving to survive within its incentive structures.</p>

<p>In other words, the ethical alternatives will not grow on trees. They must be funded. And given that they cannot and will not be funded by the same interests that created the problem to begin with (venture capital), we need alternative, ethical funding to create alternative, ethical infrastructure. The technological infrastructure of our societies must be funded from the commons, for the common good. And that requires political will and a system that’s not institutionally corrupt. Neither of which we have today.</p>

<p>Given all these givens, it’s no surprise that I often find myself frustrated. But frustration alone doesn’t get us anywhere. Action can.</p>

<p>So here’s what I’m doing and what we’re doing at <a href="https://ind.ie">Ind.ie</a> currently and into 2019. Our approach can be summarised by the phrase “regulate and replace”.</p>

<ol>
<li><p>We cannot get the political will to regulate effectively or fund the alternatives as long as surveillance capitalists like Google and Facebook are deemed good actors; as long as they and their business model are socially acceptable. So we will continue to raise awareness and fight whitewashing attempts by so-called “privacy professionals” and organisations like Mozilla (who get nearly all their money – hundreds of millions of dollars – from Google). We will continue to call out the doctors in the cigarette ads in technology.</p></li>

<li><p>We will continue to technologically regulate surveillance capitalists and the adtech industry by maintaining <a href="https://better.fyi/trackers">our own block list</a> and continuing to develop <a href="https://better.fyi">Better Blocker</a>.</p></li>

<li><p>We will continue our work on alternatives by building on what we learned with <a href="https://2017.ind.ie/heartbeat/">Heartbeat</a> and <a href="https://indienet.info/">Indienet</a> to start experimenting with a new personal network system based on <a href="https://datproject.org">DAT</a> called Hypha. My goal is to issue small, frequent updates of my experiments and progress.</p></li>
</ol>

<p>Expect baby steps.</p>

<p>If there’s one thing I’ve learned in the last five years, it is that we cannot start out by building the iPad Pro of the peer-to-peer, free and open Internet. We must build the scrappy Apple computers in the suitcases first. And yet, all the while, we must never forget what our ultimate goal is.</p>

<p>Finally, while I acknowledge that the countless talks I’ve given have probably had some impact, I’ve decided that I can best raise awareness about this issue at this point with a book. It will be called Peerocracy and I’ll be writing it and sharing it publicly, alongside my work on Better and Hypha.</p>
