title: Doing Unschooling Right
url: http://sandradodd.com/video/doright
hash_url: 384cc3f71336f032dd02315527467529

*Sandra Dodd has been involved in attachment parenting since 1986, and unschooling since her oldest child, Kirby, didn’t go to school, in 1990. She lives in Albuquerque with her husband Keith, son Marty and daughter Holly, who are young adults attending community college and and living rich lives. Kirby works for Blizzard Entertainment, in Austin. Those three were unschooled throughout, and are all past school age, but not past learning! Neither are their parents.*

*Sandra is a former English teacher whose other jobs have all involved words and ideas and learning too, and whose avocation and hobby has become helping other parents find ways to live more richly and peacefully with their children. Sandra’s website has her growing collection of writings, notes, and examples collected from more than a hundred unschooling families over nearly two decades of online discussions.*

*In “Doing Unschooling Right,” Sandra gives us suggestions on ways to create and maintain an environment in which natural learning can thrive.*

Hello. I'm Sandra Dodd. I'd like to give you some tips on Doing Unschooling Right.

This video has been created for the Doing Life Right Teleconference, in two thousand and twelve.

There is no one single right way to unschool, but there are many paths that ultimately lead away from success, so I would like to outline a map to becoming a successful unschooling parent.

Unschooling is based on the school-reform movement and the research of the late 1960's and early 1970's. John Holt wrote, in those days, about school reform, but by the end of the 1970's, he was recommending that parents keep their children home.

In the United States, school at home came along in the 1980's, with fundamentalist Christians who thought schools didn't control children well enough, and gave them too much information. But unschooling was already being done by families who felt that schools were too controlling and gave too little information. So there is quite a dichotomy.

John Holt wrote

> To parents I say, above all else, don't let your home become some terrible miniature copy of the school. No lesson plans! No quizzes! No tests!

My definition for unschooling is "creating and maintaining an environment in which natural learning can thrive."

The environment I'm talking about—what we sometimes call an unschooling nest—is not just the physical home, though. It's the relationships within the family, and the exploration of the world outside the home by parents and children both. The emotional environment is crucial—the relationships.

There's another good piece of advice in general— not just about unschooling, about anything you want to learn.

Read a little, try a little, wait a while, watch.
Read a little more... try a little more...

And gradually you will notice more and more learning happening, and soon it will be happening all the time!

Parents need to become unschoolers—need to become unschooling parents—and that process doesn't happen all at once.
First, learn about learning.
Not about school, and that kind of learning, but learn about how real-world, natural learning happens.
Think back to the way babies and toddlers learn.
Think of how you've learned games, songs, how to cook or to repair or to build things, outside of school.

While you're finding new ways to see the world, your child will be learning by playing and by asking questions.
Be his partner, not his adversary.
That's the best piece of advice I ever got, and it came from La Leche League.
Be his partner, not his adversary.
Help him find and do and explore the things he's interested in doing.
Encourage him. Facilitate and assist. See all that is good about your child.

Be the kind of person you want your child to be.
Nurture your own curiosity and joy.
Find gratitude and abundance in your life.
Explore. Make connections, on your own.
Share those with your children when they're interesting.

Find and meet other unschoolers, and emulate those whose relationships within their family and understanding of learning seem best.

Read a little. Try a little. Don't do what you don't understand.

Wait a while. You probably won't see an immediate change. But don't pull your plants up by the roots to see if they're growing. That's not good for any plants or for any children. Be patient. Trust that learning can happen if you give it time and if you give it space.

Watch your own children. Are they calm? Are they happy? Are they curious and interested in things? Don't mar their calm or their happiness with arbitrary limits, or with shame, or with pressure. Be their partner.

Abraham Maslow said in his heirarchy of needs that learning can't happen when people feel afraid or hungry, so feed your children happily. Share food and smiles and laughter.
Watch movies together.
Listen to music.
Explore the internet. Follow information-trails. Make connections. Touch your children sweetly. Smell their heads. Relax into an appreciation of each child's presence in your life.

If you can envision the kind of relationship and the life of learning you want to have, then every time you make a choice, choose the one that takes you nearer to that goal. Learn to make many choices a day and choose the more peaceful, more loving options whenever you can. Choose to make your life more positive, and less negative.
I can't emphasize that enough.
The families that I see fail are negative.
They cling to their negativity. They cling to cynicism and pessimism. Throw those out.
Choose optimism.
Choose joy.

Some things are not possible, but don't have arbitrary rules.
If you say no, say no for a real and good reason.
Consider saying "yes" more. It's healthy.

Create good memories for your children.

Look directly at your child without filters or labels. Even a newborn baby is the person she will be when she's grown up, and old.
Babies are not future humans. They are whole people. Help them remain whole and to grow up unmarred by sorrow and shame. My husband, Keith, said once, when someone asked him what we hoped to accomplish by unschooling, that we wanted our children to grow up undamaged.

If you can learn to choose to live a life of learning and joy with your children, unschooling can work for you.

Thank you for listening to "Doing Unschooling Right." For links to some free resources from Joyce Fetteroll, Pam Laricchia and other great unschooling thinkers and authors, please go to Sandra Dodd.com.

Before that, though, go and do something sweet for a child.
And then Read a little, try a little, wait a while and watch.

---

Colleen Prieto wrote this when I was communicating with people about having agreed to do the video. She doesn't want to speak this and be recorded, but when I read it, later, I wished I had said all these things. So as an addendum, here's what Colleen thought I should consider saying. :-)

> Look at your kids. Really look at them and see who *they* are and not who you want them to be. Get to know them. Be nice to them. Nicer than nice. Be kind to them. Love them and kiss them and hug them and Be with them. Play with them. Listen to them. Talk with them, not to them. Be patient and calm.
>
> Love your spouse or partner, if you have one. Be kind and nice and patient with your spouse or partner too. Love them and hug them and see who they really are without trying to make them who you want them to be.
>
> Remember that you are an important person, and grab moments where you can to rest or eat or breathe or pause, so you can keep yourself in a happy place when your kids or your spouse/partner are tired or crabby.
>
> Fill your house with peace, toys, interesting things, good food, and love. Create abundance, not scarcity, even if you have very little in terms of monetary resources. Love and peace and happiness don’t cost a thing :-)
>
> Say “yes” a lot. Do things and go places and explore the world together with your family – whether the world, to you, means your backyard, your neighborhood, your town, your state/country, or a giant chunk of the globe.
>
> Share your passions or interests with your kids and your partner, and revel in theirs.
>
> Realize your unschooling life and someone else’s unschooling life won’t look exactly just the same, and that’s because your kids and their kids, your partner and their partner, your house and their house, your interests and their interests… they’re not the same either. But still read, talk, and think about what you are doing, and listen to what others are doing. Learn from the example of people who have been there/done that, and be an example for those who will come after you on the unschooling path.
>
> That’s what I think “Doing it Right” looks like :-)
