title: 4 changements qui émergent dans les projets
url: http://www.holographik.fr/solutions/4-changements.php
hash_url: 441c08f345526df3c52d05f6de27e2b5

<p>Derrière la diversité des changements actuels, se cachent des points stables. Derrière le différent, on peut trouver le similaire. Tout comme un manchot et une hirondelle sont des oiseaux, malgré leurs différences.</p>
<p>Derrière toutes les disciplines qui émergent dans les projets, quel est le lien caché ? Peut-on trouver des points communs ? J’en ai trouvé 4, les voici.</p>
<h2><a id="Le_flux_6"></a>Le flux</h2>
<p>Vous avez un tuyau raccordé à un robinet. Vous voulez remplir une bouteille avec un entonnoir.</p>
<p>Deux remarques. La première, si vous mettez l’eau trop fort, l’entonnoir va déborder. La deuxième, l’eau qui est dans le tuyau ne sert à rien. Vous l’avez payée, mais elle ne sert à rien.</p>
<p>Qu’est ce qu’on fait ? Déjà, on raccourcit le tuyau, voire on l’élimine : c’est ce que font le lean et les méthodes agiles. Et puis, on règle le débit d’eau ou on prend un entonnoir avec plus de débit : c’est ce que fait la théorie des contraintes.</p>
<p>Le lean, les méthodes agiles et la théorie des contraintes ont donc le même but : gérer le flux au mieux.</p>
<h2><a id="Lempathie_16"></a>L’empathie</h2>
<p>Au bout d’un projet, il y a toujours des entités sentantes, bien souvent humaines. Négliger l’empathie, c’est négliger le sens du projet.</p>
<p>C’est pour cela que de multiples disciplines ont intégré cela : le design thinking, le développement client, l’entreprise centrée client et l’expérience utilisateur.</p>
<p>Elles ne l’ont pas intégré a minima, de manière passive. Non, elles l’ont intégré en amont de toute conception, avec des outils et une bonne dose de réflexion.</p>
<h2><a id="La_distribution_24"></a>La distribution</h2>
<p>Certaines personnes voient la vie comme un échiquier. Il y a les cases noires, et les cases blanches. Il y a des cases, des catégories, des spécialisations.</p>
<p>Sans dire d’avoir un plateau uniforme et gris, on peut imaginer des frontières plus floues, des contrastes, des dégradés. Les teintes peuvent être plus distribuées.</p>
<p>C’est ainsi qu’on voit désormais des cadres sortir du building ou aller aux ateliers (gemba walk). On voit des ouvriers participer à l’amélioration continue et donc à la créativité, la conception.</p>
<p>On voit des ouvriers avec plus d’autonomie, plus de possibilités d’action personnelle et donc plus de pouvoir.</p>
<p>On voit des concepteurs participer à la communication et des communicants participer à la conception. Ne serait-ce que pour éviter les tours de Babel, les gens deviennent plus généralistes.</p>
<p>Bref, on distribue un peu plus la créativité, le pouvoir et les compétences.</p>
<h2><a id="La_mouvance_positive_38"></a>La mouvance positive</h2>
<p>La psychologie positive cherche à créer du bien-être, là où la psychologie classique cherche à soigner le mal-être.</p>
<p>Sur cette base a été fondée la pédagogie positive mais, on peut aller plus loin. On peut imaginer d’autres disciplines positives. On peut même généraliser cet état d’esprit et s’en imprégner.</p>
<p>Qu’est ce qui nous empêche d’aller plus loin, avec la santé, l’environnement, etc ?</p>
<p>A bien y réfléchir, ce n’est pas la même chose de résoudre le négatif, que de chercher le positif. Régler le négatif, c’est bien souvent chercher le statu-quo. On règle, ça redevient normal. Chercher le positif, c’est vouloir avancer et donc changer les choses. On ne revient plus à la normale.</p>
<p>Et comme bien d’autres l’ont vu, le négatif n’est pas l’opposé du positif (la fameuse dialogique d’Edgar Morin). Si bien qu’on peut être heureux et souffrant. On peut savoir qu’on va retomber… mais travailler sa résilience, sa capacité à se relever.</p>
<p>Beaucoup d’inventions utiles n’ont pas été le fruit d’un problème. Penser “positif”, c’est peut-être juste ça : laisser tomber les problèmes et rêver un peu…</p>
