title: The Web Is Read/Write
url: http://www.fullcreammilk.co.uk/speaking/readwrite/script.html
hash_url: 7fcf270a980babc2ac050f3e8a356af1

<p>Except, of course, that it isn’t.</p>

<p>I’m sure you’re well aware that Tim Berners-Lee’s original vision was of a web that would enable people not only to publish webpages, but also to modify the webpages they visited. He tried on numerous occasions to persuade the makers of the first browsers to include editing capabilities but ended up frustrated by the “near universal disdain for creating an editor”. In his book <a href="http://www.w3.org/People/Berners-Lee/Weaving/Overview.html"><cite>Weaving the Web</cite></a> he wrote that most developers “were more excited about putting fancy display features into the browsers – multimedia, different colours and fonts – which took much less work and created much more buzz among users.”</p>

<p>’Twas ever thus.</p>

<p>But this isn’t going to be a talk about web technology. I’m going to talk about writing; in particular, web design writing.</p>

<p>I’m an editor and my work involves guiding authors through the difficulties of writing articles and books about web design and development. In the context of professional writing, the conduit between the writer and reader is the editor, so I find myself in the middle of the read/write formulation.</p>

<hr/>

<p>Now, I’m sure most people here have a Twitter account, right? So you’ll have a brief profile there, your Twitter bio, that describes who you are.</p>

<ul>
<li>How many of you say you’re a writer or author?</li>
<li>Who here has written a book about web design or development? How many would <em>like</em> to write a book?</li>
</ul>

<p>I ask because we’re all writers, really. And most of the web is writing. If you could take away all the videos and photos and audio files and animated gifs, you’d still be left with most of the web. And it would load a lot faster, right?</p>

<p>In October 2006, Oliver Reichenstein wrote an article called “<a href="http://ia.net/blog/the-web-is-all-about-typography-period/">Web Design is 95% Typography</a>” in which he argued that because the web is 95% written language, web designers should get good training in the main discipline of shaping written information: typography. And we’re all typographers now, of course.</p>

<p>But I’m an editor, and so while I appreciate beautiful typography, I’m more concerned with what comes before all that: the writing itself. Because I was a web designer for a dozen years, I’m concerned mainly with writing about web design. The web development community thrives on writing and sharing knowledge and experience. Everyone can learn and contribute through reading and writing – it’s what we’ve always done.</p>

<p>One more question before we get going: who here has started to write something, maybe about web development or design, and then encountered problems?</p>

<p>Because writing is difficult, isn’t it? There’s so much to consider when you’re writing words to convey something to someone else. But writing is difficult like parenting is difficult, or like playing a musical instrument is difficult, or like web design is difficult: we can all learn how to do it, given enough time to practise, and there’s always room for improvement, and you’re going to get it wrong some of the time.</p>

<hr/>

<blockquote>
<p>So the writer who breeds<br/>
more words than he needs<br/>
is making a chore<br/>
for the reader who reads.</p>
<p>That’s why my belief is<br/>
the briefer the brief is,<br/>
the greater the sigh<br/>
of the reader’s relief is.<sup>1</sup></p>
<footer><cite>Dr Seuss</cite></footer>
</blockquote>

<p>Back in December 2011, <a href="http://aworkinglibrary.com/writing/represent/">Mandy Brown wrote</a> that “to be a publisher today you must belong to a community.” Even as an editor, rather than a publisher, I’ve taken to heart what Mandy wrote, because in web development the connection between writers and readers is unusually close and immediate – working in the web medium precipitates a unity that’s rare elsewhere. In the same article, Mandy went on to encourage publishers to not merely belong, but to advocate. It’s one thing to participate, observe and tend to community, “[b]ut being an advocate requires stepping forward and helping to articulate that community’s needs, or advance their interests […] You need to both amplify and clarify the values of a community, not merely share them.”</p>

<p>It’s in that spirit of advocacy that today I want to share with you some thoughts and reflections about web design writing. We’ve all read a lot of it, good, bad and ugly; but mostly, sad to say, indifferent. I hope to draw our attention to the way received ideas about online writing shape what and how we write about web design, and how that’s not always to our advantage; I’ll hint at a few qualities that are often missing from web design writing; and I’ll try to point towards some potential ways forward.</p>

<p>There are no easy answers in this talk, however; no coherent theory or manifesto of web design writing. I should hope not. Editors tend to raise questions for their authors to answer, and that’s what I’ll do here.</p>

<p>And I should say, that more even than most talks are, this is a talk made out of other people’s words and ideas.</p>

<hr/>

<blockquote>
<p>To write: to try meticulously to retain something, to cause something to survive; to wrest a few precise scraps from the void as it grows, to leave somewhere a furrow, a trace, a mark or a few signs.<sup>2</sup></p>
<footer><cite>Georges Perec</cite></footer>
</blockquote>

<p>The currency of written communication – words on the page, words on the screen – comprises many denominations. To further our ends in web design and development, we freely spend and receive several: tweets aphoristic and trenchant, banal and perfunctory; blog posts and articles that call us to action or reflection; anecdotes, asides, books, comments, essays, guides, how-tos, manuals, musings, notes, opinions, stories, thoughts, tricks, tips pro and not-so-pro. So many, many words.</p>

<hr/>

<p>In January this year, <a href="http://jasonsantamaria.com/articles/discourse-in-web-design">Jason Santa Maria published</a> an article in which he asked why we rarely discuss web design in terms of aesthetics, culture, time and place, instead concentrating on the latest techniques. Rather than referring back to past developments and achievements to provide history and context, on the web we commonly move on to the newest things that displace what came before. Jason wondered whether we lacked a shared language to critically discuss web design, asking: “where does a common language for discourse start? Not just one for us as web designers, but one that will give structure to others who don’t as deeply understand what we do?”</p>

<p>At the end of the article, Jason states that he’s not a historian or a critic, he’s a practitioner, and that perhaps the key to this problem is that the seeds of a new discourse of web design might need to come from outside, “from people who can step back, see a larger picture of web design, and understand how it fits into everything else.”</p>

<p>Jason’s article expresses great insight into the problems embodied in web design writing.</p>

<p>Web design is a practical pursuit, a process, so we naturally emphasize tools, techniques and tactics. We’re so focused on today’s and tomorrow’s ways of working, that we condemn our past endeavours to digital oblivion; the relentless pace of change in web design and development not only facilitates this, but almost demands it. So we seldom stray into the wider and less familiar territories of the broader design landscape. The corollary of this situation is that we struggle to find a language and discourse for analysing our work in a way that doesn’t focus on what we need to work on the problem immediately in front of us; hence Jason’s appeal for an external perspective.</p>

<p>How, then, did we end up writing like this about web design? Why has our frame of reference become so narrow?</p>

<hr class="writer"/>

<p>In December 1978, at the time his masterpiece <i>La Vie mode d’emploi</i> was published, the French author Georges Perec stated that what he tried to do as a writer was never to write two books of the same kind, never reuse a formula or a system or an approach already developed in an earlier work. He stated: “my ambition as a writer would be to run through the whole gamut of the literature of my age without ever feeling I was going back on myself or treading ground I had trod before, and to write every kind of thing that it is possible to write nowadays.”<sup>3</sup></p>

<figure class="left">
<img src="perec01.jpg" alt="Georges Perec"/>
<figcaption>Georges Perec <span class="credit">[André Perlstein, 1969]</span></figcaption>
</figure>

<p>Two years earlier, Perec had pressed into the hands of the man who he hoped to be his publisher a four-page document. In it, Perec had set out a tentative schedule of work for the coming years, including the books he was in the process of writing, and also those he planned to write. Most of the works, Perec never completed: he died of lung cancer only six years later in 1982, aged forty-five.</p>

<p>So the list now reads like the catalogue of a library that never was, on whose short shelves rested books that were never written, texts that existed only in the mind of their author: a novel composed of the two thousand most common sentences in French; a science fiction story in which alphabetic letters replace work and money in a world where life is an endless game of Scrabble; a tri-lingual novel to be written collectively by Perec, Harry Mathews and Italo Calvino in French, English and Italian; a family saga narrated in the form of a biographical dictionary and an exploded family tree; plus poems, palindromes, translations, essays and crosswords.</p>

<p>Perec’s 1976 prospectus represents a collection and record of lost works by a writer constantly striving never to repeat himself, never to rely time after time on writing about the same things in the same way.</p><p>

</p><hr class="writer"/>

<blockquote>
<p>When you write about your work, it makes all of us smarter for the effort.<sup>4</sup></p>
<footer><cite>Sally Kerrigan</cite></footer>
</blockquote>

<p>Received wisdom has it that writing online should be brief and chunky and approachable: make it short and to the point; divide all the writing up into coherent blocks that each focus on a certain topic; subheadings and lists help users scan; avoid the passive voice; write with a conversational tone, like you’re talking; no one has time to read.</p>



<p>One among several places where our best web design writing can be found is A List Apart. If you <a href="http://alistapart.com/about/style-guide#snappy">write for A List Apart</a> “[t]here is no room for meandering […] You need to get in, score, and get out. State your idea clearly and quickly. […] Strive for brisk pacing and precise explanation.”</p>

<p><a href="http://www.smashingmagazine.com/write-for-us/">Smashing Magazine’s emphasis is on practical examples</a>: “After reading the article, our readers should not only have gained new insights and ideas, but also know how to actually implement these insights and ideas in practice. [...] The more practical your tips, techniques and ideas are, the better.”</p>

<p>This is incredibly good advice for writing that serves the purpose of delivering content to a reader hungry for the latest information, the most current advice, the newest tools that can help solve the problem they’re facing right now, until the next one arises.</p>

<p>Such writing matches the nature of the web, its limitations and essential characteristics. The web keeps up, and it seems to suit what we write about developing for it. It’s perfect for delivering our observations, queries and investigations into the various aspects of the work, professional and personal. As <a href="http://www.nngroup.com/articles/writing-style-for-print-vs-web/">Jakob Nielsen pointed out</a> in 2008, “we should accept that the Web is too fast-paced for big-picture learning.” The web, he wrote, is perfect for narrow, just-in-time consumption of information nuggets.</p>

<p>Online writing about web design, like all web-based content, has become a user-driven narrative.</p>

<hr/>

<blockquote>
<p>Write about obscure things, but don’t write obscurely.<sup>5</sup></p>
<footer><cite>W G Sebald</cite></footer>
</blockquote>

<p>The straightforward and widely accepted principles for online writing have become increasingly important for all kinds of organizations as the web reaches further into more people’s everyday lives. The new GOV.UK website includes a section about <a href="https://www.gov.uk/design-principles/">the site’s design principles</a>, and there’s a page – aimed at the people who write content for the site – about <a href="https://www.gov.uk/design-principles/style-guide/writing-for-the-web">writing for the web</a>. Following the explanations and advice on what to do and what to avoid, there’s a list of “7 golden rules for writing for the web”.</p>

<blockquote>
<h3>7 golden rules for writing for the web</h3>
<p>You should observe these rules:</p>
<ul>
<li>make it brief and to the point</li>
<li>break up text into subheaded sections</li>
<li>use bullet lists</li>
<li>‘front-load’ subheadings, titles and bullet points to put the most important information first</li>
<li>include links to external sites and relevant pages</li>
<li>use words that are easy to understand</li>
<li>use active, not passive, voice</li>
</ul>
<footer><cite class="article">“<a href="https://www.gov.uk/design-principles/style-guide/writing-for-the-web">Writing for the web</a>”, GOV.UK</cite></footer>
</blockquote>

<p>I’m sure there’s nothing there we’d disagree with. It all feels like common sense and it’s perfectly reasonable, indeed encouraging, that a government website should adopt such rules to meet its objectives, and make them public.</p>

<p>What is more, governments and companies are taking this seriously and beginning to understand the form their online written content should take because they’re listening to talented people who work in our industry, people who are members of our community. Our understanding of how written content works online is hard won, and we’re keen to pass on our knowledge to others.</p>

<figure>
<img src="nicelysaid.jpg" alt="Nicely Said, by Nicole Fenton and Kate Kiefer Lee"/>
<figcaption><cite class="article">Nicely Said</cite> by Nicole Fenton and Kate Kiefer Lee</figcaption>
</figure>

<p>In June this year, a fantastic book about writing for the web with style and purpose was published: <a href="http://www.nicelysaid.co/"><cite>Nicely Said</cite></a>, by Nicole Fenton and Kate Kiefer Lee. I highly recommend their book. It contains great advice and practical detail, along with case studies; it builds on existing research and distils its authors’ extensive experience, showing us how to write web copy that addresses readers’ needs and supports business or organizational goals.</p>

<p>The book’s focus on organizations and business is quite deliberate.</p>

<p>The common guidelines for online writing were forged in the crash and burn that followed the web’s great convulsion at the turn of the century, when the dot-com bubble burst. Organizations realized that if they wanted to succeed online, they needed to better engage their audiences. Part of that effort was to no longer just throw all their printed marketing material and information at the web, hoping some would stick. Companies began to learn that their customers used the web actively, not passively, to do things the companies hadn’t really catered for. They learned much of what online writing should be from people like us, as we fought for and with web standards.</p>

<p>It was during those years after the dot-com crash that writing about web design, the writing we give to and publish for ourselves, began to take on the themes and forms that are still with us today.</p>

<p>Most writing about web design was and remains focused on the practicalities of making websites. Articles concentrated on tools, techniques and tactics: how to achieve particular effects with the new standards; what software was available to help us. Our writing looked at how we could persuade our bosses and clients to adopt our new standards-based approach to web design; how to convince them that pixel-precision across all browsers wasn’t essential.</p>

<p>As time went on, and new technologies and technical challenges emerged, the kinds of work we did broadened to include content, dealing with clients, the business of web design, building teams, user research and so on. The number of discrete topics to write about grew and continues to grow, but our noses are still only a few inches above our keyboards, our faces up against our screens. We still tend to write about web design as though examining it through a microscope.</p>

<p>Of course, this is nothing new. We’ve known about this habit of ours for years. In November 2007, Khoi Vinh wrote about “the preponderance of instructional writing and discussion” in web design, and web designers’ “preoccupation with tactical execution”.</p>

<p>A common response then and now is that the technologies we use to make the web change very quickly, so the open territory where people discuss what to do and how to do it never really settles down to afford us room for reflection. When tools, techniques and tactics have to adapt with every new project, web design writing necessarily concentrates on documenting and exploring them.</p>

<p>Now, that’s OK, at least for straightforward communication between web designers. We’ll always need clear, useful and approachable writing that deals with making websites. But it’s a potential problem for the progress of web design as a discipline.</p>

<p>Our determined focus on the minutiae, combined with our short, sharp accounting of them, means we are discouraged from seeing the opportunities and advantages to be gained from other influences and concerns. Our identities as professionals are bound too closely to the demands of the work and our preconceptions of the medium; and this constrictive self-definition thwarts the advance of web design exploration and inhibits more critical reflection.</p>

<p>With this in mind, Jason Santa Maria’s question, where does a common language for a web design discourse start? becomes all the more urgent to answer. How can we begin to view and write about web design in a broader context of aesthetics, culture, time and place?</p>

<hr class="writer"/>

<blockquote>
<p>Get off the main thoroughfares; you’ll see nothing there.<sup>6</sup></p>
<footer><cite>W G Sebald</cite></footer>
</blockquote>

<p>George Perec’s 1976 prospectus of his unwritten books shares characteristics with a curious tract written by Sir Thomas Browne in the second half of the 17th century. Entitled <cite><a href="http://www.archive.org/stream/certainmiscellan00browrich#page/192/mode/2up">Musæum Clausum, or Bibliotheca Abscondita</a></cite> (the closed museum or hidden library), the document is a catalogue of “remarkable Books, Antiquities, Pictures and Rarities of several kinds, scarce or never seen by any man now living”<sup>7</sup>. Among the artefacts in this lost museum are elaborate sculptures in ice and snow, showing landscapes and huge battles fought on frozen rivers; as well as lost books by Aristotle and King Alfred the Great, and a treatise by King Solomon on the shadows cast by our thoughts.</p>

<figure class="left">
<img src="browne01.jpg" alt="Sir Thomas Browne"/>
<figcaption>Sir Thomas Browne <span class="credit">[portrait by Joan Carlile, c. 1641–1650]</span></figcaption>
</figure>

<p>It’s essentially an elaborate joke, of course, that gently satirizes the cabinets of curiosities and antiquarian collections popular in Browne’s time, many of which contained items of dubious origin or downright fakery. But like Perec’s prospectus, the catalogue of Browne’s lost museum is the inventory of a treasure house that existed purely in the writer’s imagination and to which there was no access except through the letters on the page.</p>

<p>Browne was a scholar, educated at the universities of Oxford, Padua, Montpellier and Leiden, with vast expertise in areas as diverse as medicine, anatomy, ornithology, botany, ancient history and literature, etymology, archaeology, religion and the esoteric.</p>

<p>He brought all these interests together in <cite><a href="https://archive.org/stream/hydriotaphiaurne00browuoft#page/n115/mode/2up">The Garden of Cyrus</a></cite>, a work from 1658 which records the patterns that recur in the seemingly infinite diversity of natural and human-made things. Browne identifies the form of the quincunx and other patterns in a prodigious array of structures, from plants and the bodies of animals, to gardens, and architecture ancient and contemporary.</p>

<p>Browne sought out connections and patterns in all available sources and wasn’t afraid to combine his seemingly disparate interests in new scientific developments and ancient learning as well as his Christian faith, to express his fascination with the world and everything in it. His prose style allows for hasty notes and brief observations, as well as the most intricate Baroque elegance and eloquence, sentences filled with fine flourishes and civilized convolutions. His writings are the products of an unusually active and enquiring mind, able to combine complex and diverse material in the crucible of his imagination, providing coruscating insights into the world around him.</p>

<hr class="writer"/>

<p>If we set out to place web design in a broader context, perhaps one possible future direction for web design writing lies in the past.</p>

<p>2014 was the year the web turned twenty-five. In the build up to that, and after, has been a renewed interest in the early days of the web, an attempt to reassess where we’ve been and how far we’ve come.</p>

<p>Since autumn 2012, Jen Simmons (initially with Eric Meyer) has presented special editions of <a href="http://5by5.tv/webahead">The Web Ahead podcast</a>, called The Web Behind. Through interviews with people including Molly Holzschlag, Dave Shea and John Allsop, who wrote <cite class="article">“<a href="http://alistapart.com/article/dao">A Dao of Web Design</a>”</cite>, the podcasts explore early web design, the nascent web design community, and how designers found their way in this new medium.</p>

<p>At the start of October 2014, <a href="http://5by5.tv/webahead/85">Jen spoke to Dan Noyes</a> about relaunching the early web. Various projects at CERN are restoring <a href="http://info.cern.ch/hypertext/WWW/TheProject.html">the world’s first website</a> and preserving some of <a href="http://first-website.web.cern.ch/">the digital assets associated with the birth of the web</a>. Part of that project involved a series of <a href="http://first-website.web.cern.ch/blog/line-mode-browser-dev-days-cern">hack days</a> in September 2013, in which the original line mode browser was re-created.</p>

<p>In April this year, Greg Storey of Happy Cog <a href="http://www.airbagindustries.com/archives/airbag/vogel.php">suggested we need a web design museum</a> to preserve the history of web design, working like a science centre, curating exhibits on a timeline, guiding you through the working files, important emails, formative essays and forgotten blog posts.</p>

<p>In August, Trent Walton and Dave Rupert of Paravel Inc. re-created the first Microsoft homepage from 1994, describing it as “sort of like an archaeological dig, digging through dinosaur bones, to find out how they did this then.”<sup>8</sup></p>

<p>One of the promises of the web is to act as a record, a repository for everything we put there. Yet the web forgets constantly, despite that somewhat empty promise of digital preservation: articles and data are sacrificed to expediency, profit and apathy; online attention, acknowledgement and interest wax and wane in days, hours even. It’s well documented that after enough time in front of our screen, we learn to absorb information less effectively, skip the bottom half of paragraphs, shift focus constantly in a kind of restless idleness of endless distracted browsing: “the brighter the software, the dimmer the user.”<sup>9</sup></p>

<p>Now, much of the web exists in an eternal present: update, update, update! Yet without an understanding of our history we’re condemned to constantly reorientate ourselves, to redefine what we’re doing, to starting again. Maybe this is one reason why methodologies like agile have taken such a hold on how we do web development.</p>

<p>Web design writing doesn’t have to focus exclusively on what we’re doing right now. There are long views, and longer views than just twenty-five years. Year zero for web design doesn’t have to be 1989. The web is communication and connection and interaction through words and images. Words and images go back a long way. Web design is a unique field, certainly, but directly related disciplines have rich and varied histories and established discourses we can draw on to inspire and inform and interrogate web design.</p>

<hr class="writer"/>

<p>In <cite>The Rings of Saturn</cite>, a book by German writer W G Sebald, the narrator describes a walking tour along the eastern coast of England. Along the way, through an unsettling network of associations, tangents and apparent coincidences, the reader is led across the world, into different times and lives. The opening and closing chapters are meditations on the writing of Sir Thomas Browne, who lived and worked close to where the narrator’s journey takes him, and whose works Sebald uses as a frame and embarkation point for his explorations of memory, history, landscape, exile and loss.</p>

<figure>
<img src="sebald01.jpg" alt="W G Sebald"/>
<figcaption>W G Sebald <span class="credit">[<a href="http://www.apieceofmonologue.com/2012/08/wg-sebald-interview-life-work.html">Source</a>]</span></figcaption>
</figure>

<p>Pervasive in Sebald’s writing are moods of permeability and flux. In The Rings of Saturn, the locations walked through by Sebald’s narrator in 1992 are repeatedly invaded by intimations of other places and times. The narrative digresses repeatedly, often and again shifting focus, and changing the context in which what is being discussed is understood.</p>

<p>Sebald’s style is similarly a collage of influences and forms, mixing together several genres (novels, autobiography, travel writing, history), punctuated by occasional indistinct black and white photographs, which often don’t illustrate the narrative so much as comment obliquely on it. Through combining disparate literary modes, Sebald pioneered a new kind of literary form, which opens up the narrative possibilities for other writers.</p>

<p>Sebald’s writing is further characterized by its reflexivity. While the writer and narrator aren’t exactly the same person, Sebald puts himself in his work, taking account of himself and the effect of his presence on what he’s writing about. The narrator often calls the reader’s attention to the book they’re reading and the process by which it came to be written: “It was then that I began in my thoughts to write these pages.”; “Now that I begin to assemble my notes…”; “Today, as I bring these notes to a conclusion…” Even when reaching the end, Sebald fashions the book in the reader’s hands as work in progress rather than the culmination of writing; a further point of departure rather than an arrival.</p>

<hr class="writer"/>

<blockquote>
<p>Writing is about discovering things hitherto unseen. Otherwise there’s no point to the process.<sup>10</sup></p>
<footer><cite>W G Sebald</cite></footer>
</blockquote>

<p>Underlying Jason Santa Maria’s article is not just a desire for a handshake with the past, but a demand to see web design as more than just a technical exercise, greater than the sum of its parts, deeper than tools, techniques and tactics. Web design should be a place worthy of the investment of our time, our energy, and ourselves.</p>

<p>Some of the best web design writing of recent years wasn’t, at least initially, written down. It was spoken.</p>

<p>Frank Chimero’s talk “<a href="http://frankchimero.com/talks/what-screens-want/transcript/">What Screens Want</a>”, given at the Build conference in Belfast last year, ostensibly looked at what it means to design for screens. Through a fascinating network of connections, digressions and personal reflections, Frank leads us past the ugly suburban web of commerce, transactions and the commodification of attention in which we’re currently trapped, to a hopeful vision of the web built on extensibility, openness and communication. All that, and it’s still about designing for screens.</p>

<p>Two years earlier, Wilson Miner gave a talk called “<a href="http://vimeo.com/34017777">When We Build</a>”, also at the Build conference. Wilson’s talk was about the importance of products that change our environment and how designing mindfully for and within the now ubiquitous digital landscape means web designers can help influence how the world works now and in future. Like Frank, Wilson draws on his own experience and carefully interconnects a variety of sources in service of his argument. This talk was first given in 2011, but critical reflection in web design writing enables a writer to reframe and recast themes over time. In a new article just published, called <cite class="article">“<a href="http://www.alwaysreadthemanual.com/issues/4/wilson-miner/article">Perennial Design</a>”</cite>, Wilson builds on issues raised in “When We Build” from a new starting point and to a new purpose. Yet there’s a clear thread running through both pieces, about building digital products around sustainable systems that can survive and thrive.</p>

<p>Above the roiling churn of more ordinary web design articles, percipient and acute web design writing like this delineates the contours of web design from new perspectives. By looking up and away from tools, techniques and tactics, by filtering ideas through personal experience, by shifting their vantage points and sidestepping received wisdom about how we’re supposed to write for an online audience, writers like Frank and Wilson transform our thinking about what we do.</p>

<p>Critical reflection in web design writing is in short supply. Because such writing is so unfamiliar, it can be baffling and frustrating and uncomfortable trying to imagine the forms it might take. To practical people like web designers, it can feel too much like academic essay writing or solipsistic meandering to no useful end; it seems neither immediate nor immediately appealing or relevant.</p>

<p>I’ve discussed two causes of which this is an effect: first, our expectation of what web design writing is; and second, the necessity and pressure of keeping up with developments, which can render us voiceless, believing it unnecessary or beyond our capabilities to analyse our work in relation to broader themes, sticking instead and always to tools, techniques and tactics.</p>

<p>Reflective, analytical writing doesn’t fit the “get in, score, and get out” model. Its rewards and gratifications are far from instant. But they are long-lasting. And I believe web design needs such writing, alongside the more usual kind, to advance its purpose. Web design is a public practice. It can tell us about our culture and society. Web design writing must in part be concerned with insightful accounting of the social, cultural, aesthetic and even political forces reflected in the work itself. It can be an opportunity to intensify, alter and expand our discipline.</p>

<hr/>

<blockquote>
<p>By all means be experimental, but let the reader be part of the experiment.<sup>11</sup></p>
<footer><cite>W G Sebald</cite></footer>
</blockquote>

<p>Where can this kind of web design writing be published? Online, certainly, but we should remember to shrewdly recast the so-called rules of online writing. This is writing not to meet business objectives or to engage customers. It’s purpose is to foster and nurture web design in broader contexts. It seems obvious, then, to turn to digital publishing beyond the web.</p>

<p>We need nimbler publishing, on paper and electronically. Although still not widely adopted, EPUB3 is the new standard in ebooks, bringing with it new possibilities for interaction and connection: readers with the text; readers with readers; and readers with authors. EPUB3 is built on HTML, CSS and JavaScript – sound familiar? In the past, we took what we could from the printed page to make the web; now books are rubbing up against what we’ve made.</p>

<p>And have you noticed how some web design books are becoming smaller and shorter? Books that share many characteristics with older formats. Everything old is new again. A Book Apart and Five Simple Steps have both responded to the changing demands of readers and writers by publishing shorter technical books focused on narrow or single subjects. There’s no reason such formats shouldn’t contain the beginnings of a new web design discourse. And if publishers are uncertain of their feasibility, one option is subscription-based publishing, another return to an older model. In October 2014, Andy McMillan of The Manual <a href="https://www.kickstarter.com/projects/goodonpaper/the-manual-everywhere">successfully reached the Kickstarter target</a> to fund future issues.</p>

<p>We can also take advantage of the digital publishing revolution to increase the readership and relevance of web design writing. As <a href="http://aworkinglibrary.com/writing/deploy/">Mandy Brown has pointed out</a>, publishing can become an iterative and continuous deployment. A single article can be advanced in a discussion thread, expanded into a talk, revised and updated, reframed in light of responses or new events. Instead of a single moment of publication, deploying a text becomes a sustained process seeing a text through from generation to revision and release, and onward to a long and varied life.</p>

<hr/>

<blockquote>
<p>Words are innocent. By using them without imagination, it’s us who make them hateful.<sup>12</sup></p>
<footer><cite>Umberto Eco</cite></footer>
</blockquote>

<p>I mentioned earlier that I’m an editor and my work involves guiding authors through the difficulties of writing articles and books about web design and development. Almost all of that writing, even at book-length has been the kind that looks at, describes and explains tools, techniques and tactics; the kind that shares what the writer knows with the wider web community; the kind that’s immediately useful and practical and gets the job done.</p>

<p>One thing the writers I work with have in common is that they all started out writing about web design online: on their personal sites, for online magazines like Smashing, or other outlets like <a href="http://24ways.org/">24 ways</a>. I always tell them that even a short book should allow them to develop ideas more fully, explore the consequences to greater depth, and convey everything with more eloquence, more style. Why shouldn’t authors delay their conclusions if the intervening text is apposite, rich with value and helps to flesh out the skeleton of an argument? A writer is at greater liberty in a book to digress in tangential and interesting ways.</p>

<p>It can be a struggle, even for experienced web design writers, to relinquish their ingrained writing habits and be more expansive, not exclusively in length, but necessarily in depth and breadth too. What <a href="https://medium.com/@betarish/continuous-partial-argument-793392596225">Rishi Dastidar recently called</a> “the seductiveness of the continuous partial argument” – our default for online writing – “its choppiness, its discreteness, its bite-sized attractiveness” are anathema to constructing full and fluid argument. But it’s my responsibility to tell authors to save brevity for Twitter and Facebook; to strive for complexity of thought and ways to express that thought clearly and honestly – not for ways to reduce it down to its basics: reduce expression and you gradually reduce thought.</p>

<hr/>

<blockquote>
<p>Learn to recognize the approach of an ending, and when one appears, grab it.<sup>13</sup></p>
<footer><cite>Paul Graham</cite></footer>
</blockquote>

<p>Perec reminds us to never stop searching for new ways to write, to never repeat ourselves or stay within narrow and familiar confines. There’s a certain discipline required to create critical written work that demands the author be receptive and focused on finding new sources of information, inspiration, and insight. Being a curator of good ideas (which tweets and blog posts tend to be perfect for capturing) encourages deeper thinking, research, and heading down the rabbit hole to find unique approaches.</p>

<p>Browne shows us that through making connections between diverse and varied subject matter we can develop new perspectives and gain insight. Starting small is useful. Writing within and around a particular topic for some time can lead authors to build on earlier ideas. It’s been said many times that writing is thinking. Writing is a mode of exploration and evaluation – in many ways parallel to the design process: the practice of manipulating words and expression feeds a designer’s ability to communicate. Web designers should write not in order to become better writers, but to become better designers.</p>

<p>Sebald created a new form by yoking disparate existing forms together and acknowledging and interrogating reflexively the influence of his presence on his themes. It’s from practitioners, then, that a common language for a discourse about web design could and should emerge. For web design writing (and from that, web design thinking) to mature, it must include the influences and interests of its practitioners, and the practitioners themselves.</p>

<p>Writing doesn’t just communicate ideas; it generates and transforms them. A writer doesn’t necessarily work from an idea but towards one. Wilson Miner wrote that “If all we celebrate is what is visible on the surface—the fragile plant and not the durable root system—we limit the scope of our ambition to the shortest possible horizon.”<sup>14</sup> Beneath our fingers the keyboard rests. Let’s dig with it.<sup>15</sup></p>

<hr/>

<h2>References</h2>

<ol>
<li>Dr Seuss, <cite class="article">“A Short Condensed Poem in Praise of Reader’s Digest Condensed Books”</cite>, 1980</li>
<li>Georges Perec, <cite>Species of Spaces</cite> in <cite>Species of Spaces and Other Pieces</cite> (edited and translated by John Sturrock, Penguin, 1997). First published as <cite lang="fr">Espèces d’espaces</cite>, 1974</li>
<li>Georges Perec, <cite class="article">“Notes on What I’m Looking For”</cite> in <cite>Species of Spaces and Other Pieces</cite> (edited and translated by John Sturrock, Penguin, 1997). First published as <cite lang="fr">“Notes sur ce que je cherche”</cite> in <cite>Figaro</cite>, December 1978, subsequently in <cite>Penser/Classer</cite>, 1985</li>
<li>Sally Kerrigan, <cite class="article">“<a href="http://alistapart.com/article/writing-is-thinking">Writing Is Thinking</a>”</cite>, A List Apart, 14 January 2014</li>
<li>W G Sebald, quoted in <cite class="article">“<a href="http://richardskinner.weebly.com/blogposts/max-sebalds-writing-tips">Max Sebald’s Writing Tips</a>”</cite> by David Lambert and Robert McGill, 14 January 2013</li>
<li>W G Sebald, quoted in <cite class="article">“<a href="http://richardskinner.weebly.com/blogposts/max-sebalds-writing-tips">Max Sebald’s Writing Tips</a>”</cite> by David Lambert and Robert McGill, 14 January 2013</li>
<li>Sir Thomas Browne, <cite><a href="http://www.archive.org/stream/certainmiscellan00browrich#page/192/mode/2up">Musæum Clausum, or Bibliotheca Abscondita</a></cite>, 1684, link to scanned copy hosted at the Internet Archive</li>
<li>Dave Rupert, quoted in <cite class="article">“<a href="http://blogs.microsoft.com/firehose/2014/08/07/throwback-thursday-microsoft-com-among-the-earliest-commercial-websites-has-been-on-the-web-for-20-years/">Throwback Thursday: Microsoft.com, among the earliest commercial websites, has been on the Web for 20 years</a>”</cite>, by Suzanne Choney, 7 August 2014</li>
<li>Nicholas Carr, <a href="http://www.theshallowsbook.com/"><cite>The Shallows: How the Internet is Changing the Way We Think, Read and Remember</cite></a>, 2011</li>
<li>W G Sebald, quoted in <cite class="article">“<a href="http://richardskinner.weebly.com/blogposts/max-sebalds-writing-tips">Max Sebald’s Writing Tips</a>”</cite> by David Lambert and Robert McGill, 14 January 2013</li>
<li>W G Sebald, quoted in <cite class="article">“<a href="http://richardskinner.weebly.com/blogposts/max-sebalds-writing-tips">Max Sebald’s Writing Tips</a>”</cite> by David Lambert and Robert McGill, 14 January 2013</li>
<li>Umberto Eco, <cite class="article">“<a href="http://books.google.co.uk/books?id=ww6Hnq0FYkgC&amp;pg=PT101&amp;lpg=PT101&amp;dq=Come+dire+brutte+parole+in+un+attimino&amp;source=bl&amp;ots=_iElhHsE1P&amp;sig=nWRcVUpT6NEyBFDeyFly210ASdY&amp;hl=en&amp;sa=X&amp;ei=Ht1fVOaRHqqO7AaipoCYCw&amp;ved=0CCsQ6AEwAQ#v=onepage&amp;q=Come%20dire%20brutte%20parole%20in%20un%20attimino&amp;f=false">Come dire brutte parole in un attimino</a>”</cite> [How to say ugly words in an instant], in his column “La bustina di minerva” for L’Espresso, 29 March 1992</li>
<li>Paul Graham, <cite class="article">“<a href="http://www.paulgraham.com/writing44.html">Writing, Briefly</a>”</cite>, March 2005</li>
<li>Wilson Miner, <cite class="article">“<a href="http://alwaysreadthemanual.com/issues/4/wilson-miner/article">Perennial Design</a>”</cite>, The Manual, issue 4</li>
<li>Seamus Heaney, <cite class="article">“<a href="http://www.poetryfoundation.org/poem/177017">Digging</a>”</cite> from <cite>Death of a Naturalist</cite>, 1966</li>
</ol>
