title: Holacracy Constitution - Development Version
url: https://github.com/holacracyone/Holacracy-Constitution/blob/master/Holacracy-Constitution.md
hash_url: af46853b524396b9acaa52888405fc86

<h3><a id="user-content-preamble" class="anchor" href="#preamble" aria-hidden="true"><span class="octicon octicon-link"/></a>PREAMBLE</h3>

<p>This <strong><em>“Constitution”</em></strong> defines rules and processes for the governance and operations of an organization. The <strong><em>“Ratifiers”</em></strong> are adopting these rules as the formal authority structure for the <strong><em>“Organization”</em></strong> specified upon the Constitution’s adoption, which may be an entire entity or a part of one that the Ratifiers have authority to govern and run. The Ratifiers and anyone else who agrees to take part in the governance and operations of the Organization (its <strong><em>“Partners”</em></strong>) may rely upon the authorities granted by this Constitution, and also agree to be bound by its duties and constraints.</p>

<h2><a id="user-content-article-i-energizing-roles" class="anchor" href="#article-i-energizing-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>Article I: Energizing Roles</h2>

<h3><a id="user-content-11-definition-of-a-role" class="anchor" href="#11-definition-of-a-role" aria-hidden="true"><span class="octicon octicon-link"/></a>1.1 Definition of a Role</h3>

<p>The Organization’s Partners will typically perform work for the Organization by acting in an explicitly defined Role. A <strong><em>“Role”</em></strong> is an organizational construct with a descriptive name and one or more of the following:</p>

<ul>
<li><strong>(a)</strong> a <strong><em>“Purpose”</em></strong>, which is a capacity, potential, or unrealizable goal that the Role will pursue or express on behalf of the Organization.</li>
<li><strong>(b)</strong> one or more <strong><em>“Domains”</em></strong>, which are things the Role may exclusively control and regulate as its property, on behalf of the Organization.</li>
<li><strong>(c)</strong> one or more <strong><em>“Accountabilities”</em></strong>, which are ongoing activities of the Organization that the Role will enact.</li>
</ul>

<h3><a id="user-content-12-responsibilities-of-role-filling" class="anchor" href="#12-responsibilities-of-role-filling" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2 Responsibilities of Role-Filling</h3>

<p>As a Partner of the Organization, you have the following responsibilities for each Role that you are assigned to and agree to fill:</p>

<h4><a id="user-content-121-processing-tensions" class="anchor" href="#121-processing-tensions" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2.1 Processing Tensions</h4>

<p>You are responsible for monitoring how your Role’s Purpose and Accountabilities are expressed, and comparing that to your vision of their ideal potential expression, to identify gaps between the current reality and a potential you sense (each gap is a <strong><em>“Tension”</em></strong>). You are also responsible for trying to resolve those Tensions by using the authorities and other mechanisms available to you under this Constitution.</p>

<h4><a id="user-content-122-processing-purpose--accountabilities" class="anchor" href="#122-processing-purpose--accountabilities" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2.2 Processing Purpose &amp; Accountabilities</h4>

<p>You are responsible for regularly considering how to enact your Role's Purpose and each of your Role’s Accountabilities, by defining:</p>

<ul>
<li><strong>(a)</strong> <strong><em>“Next-Actions”</em></strong>, which are actions you could execute immediately and that would be useful to execute immediately, at least in the absence of competing priorities; and</li>
<li><strong>(b)</strong> <strong><em>“Projects”</em></strong>, which are specific outcomes that require multiple sequential actions to achieve and that would be useful to work towards, at least in the absence of competing priorities.</li>
</ul>

<h4><a id="user-content-123-processing-projects" class="anchor" href="#123-processing-projects" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2.3 Processing Projects</h4>

<p>You are responsible for regularly considering how to complete each Project you are actively working towards for your Role, including by defining any Next-Actions useful to move the Project forward.</p>

<h4><a id="user-content-124-tracking-projects-next-actions--tensions" class="anchor" href="#124-tracking-projects-next-actions--tensions" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2.4 Tracking Projects, Next-Actions, &amp; Tensions</h4>

<p>You are responsible for capturing and tracking all Projects and Next-Actions for your Role in a database or similar tangible form, and for regularly reviewing and updating that database to maintain it as a trusted list of the Role’s active and potential work. You are also responsible for tracking any Tensions you identify for your Role, at least until you process them into desired Projects or Next-Actions, or otherwise resolve them.</p>

<h4><a id="user-content-125-directing-attention--resources" class="anchor" href="#125-directing-attention--resources" aria-hidden="true"><span class="octicon octicon-link"/></a>1.2.5 Directing Attention &amp; Resources</h4>

<p>Whenever you have time available to act in your Role, you are responsible for considering the potential Next-Actions you could efficiently and effectively do at that point in time, and executing whichever you believe would add the most value to the Organization from among that subset.</p>

<h3><a id="user-content-13-authority-to-act" class="anchor" href="#13-authority-to-act" aria-hidden="true"><span class="octicon octicon-link"/></a>1.3 Authority to Act</h3>

<p>As a Partner assigned to a Role, you have the authority to execute any Next-Actions you reasonably believe are useful for enacting your Role’s Purpose or Accountabilities.</p>

<p>However, you cannot exert control or cause a material impact within a Domain owned by another Role or another sovereign entity, unless you have their permission. The authority granted in this paragraph is further limited by Section 2.1.3.</p>

<h3><a id="user-content-14-authority-over-domains" class="anchor" href="#14-authority-over-domains" aria-hidden="true"><span class="octicon octicon-link"/></a>1.4 Authority Over Domains</h3>

<p>As a Partner assigned to a Role, you have the authority to control and regulate each Domain of your Role. You may do this on a case-by-case basis when others request permission to impact one of your Domains, by considering the request and allowing or withholding permission.</p>

<p>You may also define <strong><em>“Policies”</em></strong> for your Domains, which are either grants of authority that allow others to control or cause a material impact within a Domain, or limits on how others may do so when otherwise authorized. Before a Policy is valid, you must first publish it in a forum convenient to all Partners who may be impacted.</p>

<p>The authorities granted to you in this section may be further limited by constraints defined under Section 2.1.3.</p>

<h2><a id="user-content-article-ii-circle-structure" class="anchor" href="#article-ii-circle-structure" aria-hidden="true"><span class="octicon octicon-link"/></a>Article II: Circle Structure</h2>

<h3><a id="user-content-21-circle-basics" class="anchor" href="#21-circle-basics" aria-hidden="true"><span class="octicon octicon-link"/></a>2.1 Circle Basics</h3>

<p>A <strong><em>“Circle”</em></strong> is a Role that may further break itself down by defining its own contained Roles to achieve its Purpose, control its Domains, and enact its Accountabilities. The Roles a Circle defines are its <strong><em>“Defined Roles”</em></strong>, and anyone filling one of its Defined Roles is a <strong><em>“Circle Member”</em></strong> of that Circle.</p>

<h4><a id="user-content-211-defining-roles--policies" class="anchor" href="#211-defining-roles--policies" aria-hidden="true"><span class="octicon octicon-link"/></a>2.1.1 Defining Roles &amp; Policies</h4>

<p>Each Circle will use the <strong><em>“Governance Process”</em></strong> described in Article III of this Constitution to define or amend Roles within the Circle or Policies governing the Circle’s Domain. No one may define or amend a Circle’s Roles or Policies outside of its Governance Process, unless explicitly allowed by another rule of this Constitution. </p>

<p>Further, each Circle may control its own functions and activities, as if a Domain of the Circle, for the purpose of defining Policies that limit the Circle’s Roles.</p>

<h4><a id="user-content-212-roles-may-impact-circle-domains" class="anchor" href="#212-roles-may-impact-circle-domains" aria-hidden="true"><span class="octicon octicon-link"/></a>2.1.2 Roles May Impact Circle Domains</h4>

<p>When filling a Role in a Circle, you may use and impact any Domain controlled by the Circle itself, or that the Circle is authorized to impact. However, you must abide by any constraints acting upon the Circle itself or defined by Policy of the Circle, and you may not fully control or regulate the Domain under the terms of Section 1.4.</p>

<p>Further, you may not transfer or dispose of the Domain itself or any significant assets within the Domain, nor may you significantly limit any rights of the Circle to the Domain. However, these restrictions do not apply if a Role or process holding the needed authority grants you permission to do so.</p>

<h4><a id="user-content-213-delegation-of-control" class="anchor" href="#213-delegation-of-control" aria-hidden="true"><span class="octicon octicon-link"/></a>2.1.3 Delegation of Control</h4>

<p>When a Circle defines a Domain upon one of its Roles, the Circle’s authority to impact, control, and regulate that Domain is instead delegated to that Role and removed from the Circle.</p>

<p>However, the Circle retains the right to amend or remove that Domain delegation, or to define or modify Policies that further grant or constrain the Role’s authority within the Domain.</p>

<p>By default, any Domains delegated in this way exclude the authority to dispose of the Domain itself or any significant assets within the Domain, or to transfer those assets outside of the Circle, or to significantly limit any rights of the Circle to the Domain. A Circle may delegate these retained authorities as well, by explicitly granting the desired permissions in a Policy of the Circle.</p>

<p>In any case, all Domain delegations are always limited to whatever authority the Circle itself had in the first place.</p>

<h3><a id="user-content-22-circle-lead-link" class="anchor" href="#22-circle-lead-link" aria-hidden="true"><span class="octicon octicon-link"/></a>2.2 Circle Lead Link</h3>

<p>Each Circle has a <strong><em>“Lead Link Role”</em></strong> with the definition given in Appendix A and the further responsibilities and authorities defined in this Section.</p>

<p>The person filling the Lead Link Role, while acting in that capacity, is referred to as the Circle’s <strong><em>“Lead Link”</em></strong>.</p>

<h4><a id="user-content-221-holds-undifferentiated-functions" class="anchor" href="#221-holds-undifferentiated-functions" aria-hidden="true"><span class="octicon octicon-link"/></a>2.2.1 Holds Undifferentiated Functions</h4>

<p>A Circle’s Lead Link inherits the Purpose and any Accountabilities on the Circle itself, and controls any Domains defined on the Circle, just as if the Circle were only a Role and the Lead Link filled that Role. However, this only applies to the extent that those Accountabilities and Domains have not been placed upon a Role within the Circle, or otherwise delegated.</p>

<p>Further, the Lead Link may not define Policies that limit the Circle’s Roles, except via the Governance Process of the Circle.</p>

<h4><a id="user-content-222-defines-priorities--strategies" class="anchor" href="#222-defines-priorities--strategies" aria-hidden="true"><span class="octicon octicon-link"/></a>2.2.2 Defines Priorities &amp; Strategies</h4>

<p>A Circle’s Lead Link may define relative priorities for the Circle.</p>

<p>In addition, the Lead Link may define a more general <strong><em>“Strategy”</em></strong> for the Circle, or multiple Strategies, which are heuristics that guide the Circle’s Roles in self-identifying priorities on an ongoing basis.</p>

<h4><a id="user-content-223-amending-the-lead-link-role" class="anchor" href="#223-amending-the-lead-link-role" aria-hidden="true"><span class="octicon octicon-link"/></a>2.2.3 Amending the Lead Link Role</h4>

<p>A Circle may not add Accountabilities or other functions to its own Lead Link Role, or modify the Role’s Purpose, or remove the Role entirely. </p>

<p>However, a Circle may remove any Accountabilities, Domains, authorities, or functions of its Lead Link Role, either by placing them on another Role within the Circle, or by defining an alternate means of enacting them. When this occurs, it automatically removes the relevant element or authority from the Lead Link Role, for as long as the delegation remains in place.</p>

<h3><a id="user-content-23-core-circle-members" class="anchor" href="#23-core-circle-members" aria-hidden="true"><span class="octicon octicon-link"/></a>2.3 Core Circle Members</h3>

<p>Some Circle Members are allowed to take part in a Circle’s Governance Process, and are thus <strong><em>“Core Circle Members”</em></strong> of the Circle.</p>

<p>The Core Circle Members are determined using the following rules:</p>

<h4><a id="user-content-231-base-membership" class="anchor" href="#231-base-membership" aria-hidden="true"><span class="octicon octicon-link"/></a>2.3.1 Base Membership</h4>

<p>Unless a special appointment or exclusion is made under the terms of this section, the Core Circle Members of a Circle are:</p>

<ul>
<li><strong>(a)</strong> each Partner filling a Defined Role in the Circle;</li>
<li><strong>(b)</strong> the Lead Link of the Circle, as defined in Section 2.2;</li>
<li><strong>(c)</strong> each Rep Link elected to the Circle, as defined in Section 2.6.4;</li>
<li><strong>(d)</strong> and each Cross Link into the Circle, as defined in Section 2.7.</li>
</ul>

<h4><a id="user-content-232-exclusion-for-multi-filled-roles" class="anchor" href="#232-exclusion-for-multi-filled-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.3.2 Exclusion for Multi-Filled Roles</h4>

<p>If multiple Partners are assigned to the same Defined Role in a Circle, the Circle may enact a Policy that limits how many of them are Core Circle Members as a result of that Role assignment. However, the Policy must allow at least one of the Partners filling the Role to represent it as a Core Circle Member, and must specify how that representative will be determined.</p>

<p>In addition, any Partners representing the Role have the duty to consider and process Tensions conveyed by the excluded Partners, exactly as a Rep Link would were the Role a Sub-Circle, unless the Policy defines an alternate pathway for the excluded Partners to process Tensions related to that Role.</p>

<h4><a id="user-content-233-exclusion-for-minor-allocations" class="anchor" href="#233-exclusion-for-minor-allocations" aria-hidden="true"><span class="octicon octicon-link"/></a>2.3.3 Exclusion for Minor Allocations</h4>

<p>Sometimes, a Partner allocates only a very minor, nearly insignificant amount of attention to a Defined Role in a Circle. If the Circle's Lead Link reasonably believes this is the case, the Lead Link may exclude that Partner from serving as a Core Circle Member as a result of that Role assignment.</p>

<p>If a Partner is so excluded, the Lead Link has a duty to consider and process Tensions conveyed by the excluded Partner, exactly as a Rep Link would were the Role a Sub-Circle, unless an alternate pathway is defined for the excluded Partner to process Tensions related to that Role.</p>

<h4><a id="user-content-234-special-appointments-of-core-members" class="anchor" href="#234-special-appointments-of-core-members" aria-hidden="true"><span class="octicon octicon-link"/></a>2.3.4 Special Appointments of Core Members</h4>

<p>The Lead Link of a Circle may specially appoint additional persons to serve as Core Circle Members of a Circle, beyond those required by this Constitution, and may further remove these special appointments at any time.</p>

<h3><a id="user-content-24-role-assignment" class="anchor" href="#24-role-assignment" aria-hidden="true"><span class="octicon octicon-link"/></a>2.4 Role Assignment</h3>

<p>The Lead Link of a Circle may assign people to fill Defined Roles in the Circle, unless that authority has been limited or delegated.</p>

<h4><a id="user-content-241-unfilled-roles" class="anchor" href="#241-unfilled-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.4.1 Unfilled Roles</h4>

<p>Whenever a Defined Role in a Circle is unfilled, the Circle’s Lead Link is considered to be filling the Role.</p>

<h4><a id="user-content-242-assigning-roles-to-multiple-people" class="anchor" href="#242-assigning-roles-to-multiple-people" aria-hidden="true"><span class="octicon octicon-link"/></a>2.4.2 Assigning Roles to Multiple People</h4>

<p>A Lead Link may assign multiple people to the same Defined Role, as long as that will not decrease the clarity of who should enact the Accountabilities and authorities of the Role in common situations.</p>

<p>As one way of maintaining that clarity, a Lead Link may specify a “Focus” along with each assignment, which is an area or context for that person to focus within while executing in the Role.</p>

<p>When a Role assignment includes a Focus, the Purpose, Accountabilities, and Domains defined for the Role apply just within the specified Focus for that particular person.</p>

<h4><a id="user-content-243-resignation-from-roles" class="anchor" href="#243-resignation-from-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.4.3 Resignation from Roles</h4>

<p>When you fill a Role, you may resign from the Role at any time, unless you’ve agreed otherwise, by giving notice to whoever controls assignments to that Role – typically, the Circle’s Lead Link.</p>

<h3><a id="user-content-25-elected-roles" class="anchor" href="#25-elected-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.5 Elected Roles</h3>

<p>Each Circle includes a <strong><em>“Facilitator Role”</em></strong>, a <strong><em>“Secretary Role”</em></strong>, and a <strong><em>“Rep Link Role”</em></strong> with the definitions given in Appendix A. These are the Circle’s <strong><em>“Elected Roles”</em></strong>, and the person filling each becomes the Circle’s <strong><em>“Facilitator”</em></strong>, <strong><em>“Secretary”</em></strong>, or <strong><em>“Rep Link”</em></strong> when acting in the capacity of the Elected Role.</p>

<h4><a id="user-content-251-elections--eligibility" class="anchor" href="#251-elections--eligibility" aria-hidden="true"><span class="octicon octicon-link"/></a>2.5.1 Elections &amp; Eligibility</h4>

<p>The Facilitator of each Circle will facilitate regular elections to elect a Core Circle Member of the Circle into each of its Elected Roles, using the process and rules defined in Article III.</p>

<p>All Core Circle Members are eligible for election and each may hold multiple Elected Roles, except for the Lead Link of a Circle, who may not be elected as its Facilitator or Rep Link.</p>

<h4><a id="user-content-252-election-terms--revisiting" class="anchor" href="#252-election-terms--revisiting" aria-hidden="true"><span class="octicon octicon-link"/></a>2.5.2 Election Terms &amp; Revisiting</h4>

<p>During the election process, the Facilitator will specify a term for each election. After a term expires, the Secretary is responsible for promptly triggering a new election for that Elected Role. However, even before a term has expired, any Core Circle Member may trigger a new election using the process defined in Article III.</p>

<h4><a id="user-content-253-amending-elected-roles" class="anchor" href="#253-amending-elected-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.5.3 Amending Elected Roles</h4>

<p>A Circle may add Accountabilities or Domains to its Elected Roles, as well as amend or remove those additions.</p>

<p>However, a Circle may only add to its own Rep Link Role and not to a Rep Link Role appointed to the Circle by a Sub-Circle.</p>

<p>Further, no Circle may amend or remove any Purpose, Domain, Accountabilities, or authorities granted to an Elected Role by this Constitution, nor remove an Elected Role entirely.</p>

<h4><a id="user-content-254-surrogates-for-elected-roles" class="anchor" href="#254-surrogates-for-elected-roles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.5.4 Surrogates for Elected Roles</h4>

<p>A surrogate may temporarily fill an Elected Role when one is unfilled, or when the person who normally fills the Role is unavailable for a Circle meeting or feels unable or unwilling to enact the Role’s duties.</p>

<p>In any given instance where a surrogate is needed, the surrogate is, in this order of precedence:</p>

<ul>
<li><strong>(a)</strong> someone explicitly specified by the person to be replaced; or</li>
<li><strong>(b)</strong> the acting Facilitator of the Circle; or</li>
<li><strong>(c)</strong> the acting Secretary of the Circle; or</li>
<li><strong>(d)</strong> the Lead Link of the Circle; or</li>
<li><strong>(e)</strong> the first Core Circle Member of the Circle to declare he or she is acting as the surrogate.</li>
</ul>

<h3><a id="user-content-26-sub-circles" class="anchor" href="#26-sub-circles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.6 Sub-Circles</h3>

<p>A Circle may expand its Defined Roles into full Circles, via its Governance Process. When it does, the new Circle becomes its <strong><em>“Sub-Circle”</em></strong>, while it becomes the <strong><em>“Super-Circle”</em></strong> of that new Sub-Circle.</p>

<h4><a id="user-content-261-modifying-sub-circles" class="anchor" href="#261-modifying-sub-circles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.6.1 Modifying Sub-Circles</h4>

<p>A Circle may modify the Purpose, Domain, or Accountabilities on a Sub-Circle. </p>

<p>A Circle may also move its own Defined Roles or Policies into a Sub-Circle, or move any from within the Sub-Circle into itself.</p>

<p>Any of these modifications may only be done via the Governance Process of the Circle.</p>

<p>Beyond these allowed changes, a Circle may not modify any Defined Roles or Policies held within a Sub-Circle.</p>

<h4><a id="user-content-262-removing-sub-circles" class="anchor" href="#262-removing-sub-circles" aria-hidden="true"><span class="octicon octicon-link"/></a>2.6.2 Removing Sub-Circles</h4>

<p>Through its Governance Process, a Circle may remove a Sub-Circle. This can be done by removing the Sub-Circle and everything within entirely, or by selectively retaining certain elements of the Sub-Circle within the Circle. A Sub-Circle may also be removed by collapsing it from a Circle back into just a Role.</p>

<h4><a id="user-content-263-lead-link-to-sub-circle" class="anchor" href="#263-lead-link-to-sub-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>2.6.3 Lead Link to Sub-Circle</h4>

<p>A Circle’s Lead Link may assign someone to fill the Lead Link Role for each Sub-Circle, using the same rules that apply when the Lead Link assigns into any other Defined Role of the Circle.</p>

<h4><a id="user-content-264-rep-link-to-super-circle" class="anchor" href="#264-rep-link-to-super-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>2.6.4 Rep Link to Super-Circle</h4>

<p>Each Circle normally elects a Rep Link to its Super-Circle. However, this election is not required when a Circle lacks any Core Circle Members other than those serving as Lead Link and Cross Links into the Circle. In this case, even if the election is conducted, the elected Rep Link does not become a Core Circle Member of the Super-Circle.</p>

<h3><a id="user-content-27-cross-linking" class="anchor" href="#27-cross-linking" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7 Cross Linking</h3>

<p>A Circle may create a <strong><em>“Cross Link Policy”</em></strong> to invite any entity or group to participate within another Circle’s Governance Process and operations. The entity or group that is invited to participate is the <strong><em>“Linked Entity”</em></strong>, and it may be external to the Organization, or it may be another Role or Circle within the Organization. The Circle that will receive this link is the <strong><em>“Target Circle”</em></strong>, and it must be the Circle creating the Policy, or one of its Sub-Circles.</p>

<p>Once a Cross Link Policy is adopted, the Linked Entity may assign a representative to participate in the Target Circle under the terms of this section, unless alternate terms are defined in the Policy.</p>

<h4><a id="user-content-271-cross-link-role" class="anchor" href="#271-cross-link-role" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7.1 Cross Link Role</h4>

<p>If the Linked Entity is a Role, then that Role may participate in the Target Circle as described below. It becomes the <strong><em>“Cross Link Role”</em></strong>, with the person filling it becoming the <strong><em>“Cross Link”</em></strong>.</p>

<p>If the Linked Entity is a Circle or a group, then a new special-purpose Cross Link Role is automatically created instead, and resides within both the Linked Entity and the Target Circle, much like a Rep Link. In this case, the Cross Link Role has the same Purpose and Accountabilities as a Rep Link, but with the “Circle” referenced in the Rep Link Role description instead meaning the Linked Entity, and the “Super-Circle” instead meaning the Target Circle.</p>

<p>If the Linked Entity lacks both a clear Purpose and any clear Accountabilities, then the Cross Link Policy must further clarify what the Cross Link Role will represent within the Target Circle.</p>

<h4><a id="user-content-272-cross-link-assignment" class="anchor" href="#272-cross-link-assignment" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7.2 Cross Link Assignment</h4>

<p>If the Linked Entity is a Circle or group, it may assign someone to fill the Cross Link Role using whatever process it already has for assigning people to fill Defined Roles or similar work functions.</p>

<p>If a Linked Entity represents a group with no single locus of authority to do that assignment, then the Target Circle may instead assign someone to the Cross Link Role, unless otherwise specified in the Cross Link Policy.</p>

<p>In all cases, only one person may be assigned to each Cross Link Role, unless allowed by the Cross Link Policy. </p>

<p>Whenever a Cross Link Role is unfilled, it is considered non-existent and has no default assignment or effect.</p>

<h4><a id="user-content-273-cross-link-authority" class="anchor" href="#273-cross-link-authority" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7.3 Cross Link Authority</h4>

<p>A Cross Link becomes a Core Circle Member of the Target Circle, and may use the authorities of a Core Circle Member to process Tensions that relate to the Target Circle limiting the Linked Entity.</p>

<p>However, beyond removing limitations, a Cross Link may not use the Target Circle to build more capacities for the Linked Entity, unless those capacities would also help the Target Circle express its own Purpose or Accountabilities.</p>

<h4><a id="user-content-274-additions-to-a-cross-link-role" class="anchor" href="#274-additions-to-a-cross-link-role" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7.4 Additions to a Cross Link Role</h4>

<p>A Linked Entity may amend its Cross Link Role through its own Governance Process.</p>

<p>A Target Circle may add Domains or Accountabilities to a Cross Link Role through its own Governance Process, and may later amend or remove any it added.</p>

<h4><a id="user-content-275-boundaries-and-delegation" class="anchor" href="#275-boundaries-and-delegation" aria-hidden="true"><span class="octicon octicon-link"/></a>2.7.5 Boundaries and Delegation</h4>

<p>The Linked Entity invited into a Target Circle may be a Role contained by another Circle. In that case, the other Circle may change the Linked Entity to another one of its Roles that it believes is more appropriate, or delegate the selection of the Linked Entity to one of its Sub-Circles.</p>

<p>The Target Circle may also delegate the requirement to receive a link to one of its own Sub-Circles, in which case that Sub-Circle will then become the Target Circle for the link.</p>

<p>In either case, any delegation must be done via a Policy of the Circle doing the delegating. Further, any change or delegation must still align with any constraints or guidelines specified in the Cross Link Policy that extended the invitation to link in the first place.</p>

<h2><a id="user-content-article-iii-governance-process" class="anchor" href="#article-iii-governance-process" aria-hidden="true"><span class="octicon octicon-link"/></a>Article III: Governance Process</h2>

<h3><a id="user-content-31-scope-of-governance" class="anchor" href="#31-scope-of-governance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.1 Scope of Governance</h3>

<p>The Governance Process of a Circle has the power to:</p>

<ul>
<li><strong>(a)</strong> define, amend, or remove the Circle’s Roles and Sub-Circles; and</li>
<li><strong>(b)</strong> define, amend, or remove the Circle’s Policies; and</li>
<li><strong>(c)</strong> hold elections for the Circle’s Elected Roles.</li>
</ul>

<p>At any given time, the then-current results of a Circle’s Governance Process define its acting <strong><em>“Governance”</em></strong>.</p>

<p>Only those outputs listed in this section are valid Governance for a circle; no one may capture other outputs within the Circle’s Governance records.</p>

<h3><a id="user-content-32-changing-governance" class="anchor" href="#32-changing-governance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2 Changing Governance</h3>

<p>Any Core Circle Member of a Circle may propose changing its Governance, thus making a <strong><em>“Proposal”</em></strong> as a <strong><em>“Proposer”</em></strong>.</p>

<p>Before a Proposal is adopted, all Core Circle Members must have the opportunity to raise Tensions about adopting the Proposal. Each Tension so raised is considered an <strong><em>“Objection”</em></strong> if it meets the criteria defined in this section, and the person who raised it becomes the <strong><em>“Objector”</em></strong>.</p>

<p>Proposals are considered adopted and amend the Governance of the Circle only if no Objections are so raised. If Objections are raised, the Proposer and each Objector must find a way to address the Objections before the Circle may adopt the Proposal, after which all Core Circle Members must have another opportunity to raise further Objections before the Proposal is adopted.</p>

<h4><a id="user-content-321-making-proposals" class="anchor" href="#321-making-proposals" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.1 Making Proposals</h4>

<p>Any Core Circle Member may make a Proposal within a <strong><em>“Governance Meeting”</em></strong> of the Circle called under the terms of Section 3.3.</p>

<p>Alternatively, a Core Circle Member may distribute a Proposal to all other Core Circle Members asynchronously, outside of a Governance Meeting, using any written communication channel approved for this purpose by the Circle’s Secretary. When this happens, the Facilitator may either apply the same process and rules used within a Governance Meeting, or may allow each Core Circle Member to directly declare whether or not he or she has Objections to integrate. Further, at any point before an asynchronous Proposal is adopted, the Facilitator or any Core Circle Member may stop the asynchronous processing by requesting the Proposer escalate the Proposal to a Governance Meeting, and notifying the Circle’s Secretary.</p>

<p>A Circle may adopt Policies to further constrain when or how Proposals may be made or processed outside of a Governance Meeting. However, no Policy may limit the right to stop asynchronous processing by escalating to a Governance Meeting. A Circle may also use a Policy to create a time limit for responding to asynchronous Proposals, upon which any asynchronous Proposal is automatically adopted if no Objections or escalation requests are raised.</p>

<h4><a id="user-content-322-criteria-for-valid-proposals" class="anchor" href="#322-criteria-for-valid-proposals" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.2 Criteria for Valid Proposals</h4>

<p>Some Proposals are disallowed within a Circle’s Governance Process, and the Facilitator may discard these before they are fully processed.</p>

<p>To be valid for processing, a Proposal must resolve or reduce a Tension sensed by the Proposer. In addition, a Proposal must normally help the Proposer better express the Purpose or an Accountability of one of the Proposer’s Roles in the Circle. However, a Proposal may alternatively help another Circle Member better express one of that person’s Roles in the Circle, but only if that person has granted the Proposer permission to represent that Role.</p>

<p>Finally, a Proposal is always valid regardless of the preceding criteria if it is made solely to help evolve the Circle’s Governance to more clearly reflect activity that is already happening, or to trigger a new election for any Elected Role.</p>

<h4><a id="user-content-323-testing-proposals" class="anchor" href="#323-testing-proposals" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.3 Testing Proposals</h4>

<p>The Facilitator may test the validity of a Proposal by asking the Proposer questions. For a Proposal to survive the test, the Proposer must be able to describe the Tension, and give an example of an actual past or present situation in which the Proposal would have reduced that Tension and helped the Circle in one of the ways allowed by the prior section. The Facilitator must discard the Proposal if the Facilitator deems the Proposer has failed to meet this threshold.</p>

<p>However, when assessing the validity of a Proposal, the Facilitator may only judge whether the Proposer presented the required example and explanations, and whether they were presented with logical reasoning and are thus reasonable. The Facilitator may not make a judgment on the basis of their accuracy, nor on whether the Proposal would adequately address the Tension.</p>

<h4><a id="user-content-324-criteria-for-valid-objections" class="anchor" href="#324-criteria-for-valid-objections" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.4 Criteria for Valid Objections</h4>

<p>Some Tensions do not count as Objections, and may be ignored during the processing of a Proposal. A Tension only counts as an Objection if it meets <strong>all</strong> of the criteria defined in (a) through (d) below, or the special criteria defined in (e):</p>

<ul>
<li><strong>(a)</strong> If the Tension were unaddressed, the capacity of the Circle to express its Purpose or enact its Accountabilities would degrade. Thus, the Tension is not just triggered by a better idea or a potential for further improvement, but because the Proposal would actually move the Circle backwards in its current capacity. For the purpose of this criteria, decreasing clarity counts as degrading capacity, although merely failing to improve clarity does not.</li>
<li><strong>(b)</strong> The Tension does not already exist for the Circle even in the absence of the Proposal. Thus, the Tension would be created specifically by adopting the Proposal, and would not exist were the Proposal withdrawn.</li>
<li><strong>(c)</strong> The Tension is triggered just by presently known facts or events, without regard to a prediction of what might happen in the future. However, relying on predictions is allowed when no opportunity to adequately sense and respond is likely to exist in the future before significant impact could result.</li>
<li><strong>(d)</strong> The Tension limits the Objector's capacity to express the Purpose or an Accountability of one of the Objector’s Roles in the Circle; or, if it limits another Role, the Objector has permission to represent that Role from a Circle Member who normally fills the Role.</li>
</ul>

<p>However, regardless of the above criteria, a Tension about adopting a Proposal always counts as an Objection if:</p>

<ul>
<li><strong>(e)</strong> Processing or adopting the Proposal breaks the rules defined in this Constitution, or prompts the Circle or its members to act outside of the authority granted under this Constitution. For example, Next-Actions, Projects, and specific operational decisions are typically not valid Governance outputs per the terms of Section 3.1, so anyone involved could raise an Objection that a Proposal to enact these outputs would violate the rules of the Constitution.</li>
</ul>

<h4><a id="user-content-325-testing-objections" class="anchor" href="#325-testing-objections" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.5 Testing Objections</h4>

<p>The Facilitator may test the validity of a claimed Objection by asking the Objector questions. For a claimed Objection to survive the test, the Objector must be able to present a reasonable argument for why it meets each specific criteria required of an Objection. The Facilitator must discard an Objection if the Facilitator deems the Objector has failed to meet this threshold.</p>

<p>When assessing the validity of a claimed Objection, the Facilitator may only judge whether the Objector presented the required arguments, and whether they were presented with logical reasoning and are thus reasonable. The Facilitator may not make a judgment on the basis of an argument’s accuracy or the importance of addressing it.</p>

<p>However, when an Objection is claimed on the basis of a Proposal violating the Constitution, per Section 3.2.4(e), the Facilitator may ask the Circle’s Secretary to interpret if the Proposal does indeed violate the Constitution. If the Secretary rules that it does not, the Facilitator must then dismiss the Objection.</p>

<h4><a id="user-content-326-rules-of-integration" class="anchor" href="#326-rules-of-integration" aria-hidden="true"><span class="octicon octicon-link"/></a>3.2.6 Rules of Integration</h4>

<p>When an Objection to a Proposal is raised, the following additional rules apply during the search for a resolution:</p>

<ul>
<li><strong>(a)</strong> The Facilitator must test an Objection if requested by any Core Circle Member, and discard it if it fails to meet the validity criteria described in this Section.</li>
<li><strong>(b)</strong> The Objector must attempt to find an amendment to the Proposal that will resolve the Objection and still address the Proposer’s Tension. Others may help. If the Facilitator concludes that the Objector is not making a good faith effort to find a potential amendment at any point, then the Facilitator must deem the Objection abandoned and continue processing the Proposal as if the Objection had not been raised.</li>
<li><strong>(c)</strong> Any Core Circle Member may ask the Proposer clarifying questions about the Tension behind the Proposal, or about any examples the Proposer shared to illustrate the Tension. If the Facilitator concludes that the Proposer is not making a good faith effort to answer those questions at any point, then the Facilitator must deem the Proposal invalid for processing and abandoned.</li>
<li><strong>(d)</strong> The Objector may suggest an amended Proposal, and offer reasonable arguments for why it should resolve or prevent the Tension in each specific situation the Proposer used to illustrate the Tension. Then, upon the Objector’s request, the Proposer must present a reasonable argument for why the amended Proposal would fail to resolve or prevent the Tension in at least one specific situation already presented. Alternatively, the Proposer may add an additional example that the amended Proposal would not resolve, but which still meets the criteria for processing a Proposal required by Section 3.2.2. If the Facilitator concludes that the Proposer has failed to meet one of these thresholds, then the Facilitator must deem the Proposal invalid for processing and abandoned.</li>
</ul>

<h3><a id="user-content-33-governance-meetings" class="anchor" href="#33-governance-meetings" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3 Governance Meetings</h3>

<p>The Secretary of a Circle is responsible for scheduling Governance Meetings to enact the Circle’s Governance Process.</p>

<p>In addition to any regular, recurring Governance Meetings the Secretary schedules, the Secretary is responsible for scheduling additional special Governance Meetings promptly upon request of any Core Circle Member. </p>

<p>The Facilitator is responsible for presiding over all Governance Meetings in alignment with the following rules and any relevant Policies of the Circle.</p>

<h4><a id="user-content-331-attendance" class="anchor" href="#331-attendance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.1 Attendance</h4>

<p>All Core Circle Members are entitled to fully participate in all Governance Meetings of a Circle. The acting Facilitator and Secretary are also entitled to fully participate, and become Core Circle Members for the duration of a Governance Meeting even if they are not normally Core Circle Members.</p>

<p>In addition, the Lead Link and any Rep Links or Cross Links to the Circle may each invite up to one additional person, solely to aid the link in processing a specific Tension. The invited participant then becomes a Core Circle Member as well for the duration of that Governance Meeting.</p>

<p>Beyond those listed in this paragraph, no one else is allowed to participate in a Circle’s Governance Meetings unless explicitly invited by a Policy of the Circle.</p>

<h4><a id="user-content-332-notice--quorum" class="anchor" href="#332-notice--quorum" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.2 Notice &amp; Quorum</h4>

<p>A Circle may only conduct its Governance Process in a meeting if the Secretary has given all Core Circle Members reasonable advance notice that a Governance Meeting will be held, including its time and location.</p>

<p>Beyond this notice requirement, there is no quorum required for a Circle to conduct a Governance Meeting, unless one is specified by a Policy of the Circle.</p>

<p>Anyone who fails to attend a Governance Meeting counts as having had the opportunity to consider all Proposals made within the meeting, and raised no Objections to their adoption.</p>

<h4><a id="user-content-333-meeting-process" class="anchor" href="#333-meeting-process" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.3 Meeting Process</h4>

<p>The Facilitator must use the following process for Governance Meetings:</p>

<ul>
<li><strong>(a) Check-in Round:</strong> The Facilitator allows each participant in turn to share their current state or thoughts, or offer another type of opening comment for the meeting. Responses are not allowed.</li>
<li><strong>(b) Administrative Concerns:</strong> The Facilitator allows space to discuss and resolve any administrative or logistical matters the Facilitator deems worthy of attention.</li>
<li><strong>(c) Agenda Building &amp; Processing:</strong> The Facilitator builds an agenda of Tensions to process, then processes each agenda item in turn.</li>
<li><strong>(d) Closing Round:</strong> The Facilitator allows each participant in turn to share a closing reflection or other thought triggered by the meeting. Responses are not allowed.</li>
</ul>

<p>A Policy of the Circle may add to this process, but may not conflict with any of the steps or other rules defined in this Article of the Constitution.</p>

<h4><a id="user-content-334-agenda-building" class="anchor" href="#334-agenda-building" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.4 Agenda Building</h4>

<p>The Facilitator must build an agenda of Tensions to process within a Governance Meeting by soliciting and capturing agenda items from all participants. This must be done within the meeting and not beforehand, and each participant may add as many agenda items as desired. Participants may add additional agenda items during the meeting as well, in between the processing of any existing agenda items.</p>

<ul>
<li><strong>(a) Agenda Item Format:</strong> Each agenda item in a Governance Meeting represents one Tension to process, sensed by the participant who added it to the agenda. When adding an agenda item, a participant may only provide a short label for the Tension, and may not explain or discuss the Tension further until processing of that agenda item actually begins.</li>
<li><strong>(b) Ordering the Agenda:</strong> The Facilitator may determine the order in which to process agenda items, using any process or criteria the Facilitator deems appropriate. However, the Facilitator must place any agenda item calling for an election of any of the Circle’s Elected Roles before all other agenda items, if requested by any meeting participant. Further, if the meeting was scheduled at the special request of one participant, the Facilitator must place all agenda items raised by that participant before any raised by others, unless that participant allows otherwise.</li>
<li><strong>(c) Processing Agenda Items:</strong> Once the Facilitator determines an initial order for the agenda, the Facilitator must lead participants through processing each agenda item, one at a time. To process an agenda item that calls for an election, the Facilitator must use the <strong><em>“Integrative Election Process”</em></strong> defined in Section 3.3.6. To process any other agenda item, the Facilitator must use the <strong><em>“Integrative Decision-Making Process”</em></strong> defined in Section 3.3.5.</li>
</ul>

<h4><a id="user-content-335-integrative-decision-making-process" class="anchor" href="#335-integrative-decision-making-process" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.5 Integrative Decision-Making Process</h4>

<p>The Facilitator must enact the Integrative Decision-Making Process as follows:</p>

<ul>
<li><strong>(a) Present Proposal:</strong> First, the Proposer may describe the Tension and present a Proposal to address the Tension. If the Proposer requests help crafting a Proposal, the Facilitator may allow discussion or another collaborative process to assist. However, the Facilitator must focus this activity solely on crafting an initial Proposal for the Proposer’s Tension, and not on addressing other Tensions or integrating others’ concerns into the Proposal.</li>
<li><strong>(b) Clarifying Questions:</strong> Once the Proposer makes a Proposal, the other participants may ask clarifying questions to better understand the Proposal or the Tension behind it. The Proposer may answer each question, or may decline to do so. The Facilitator must disallow any reactions or opinions expressed about the Proposal, and prevent discussion of any kind. Any participant may also ask the Secretary to read the captured Proposal or clarify any existing Governance, during this step or at any other time when the participant is allowed to speak, and the Secretary must do so.</li>
<li><strong>(c) Reaction Round:</strong> Once there are no further clarifying questions, each participant except the Proposer may share reactions to the Proposal, one person at a time. The Facilitator must immediately stop and disallow any out-of-turn comments, any attempts to engage others in a dialog or exchange of any sort, and any reactions to other reactions instead of to the Proposal.</li>
<li><strong>(d) Amend &amp; Clarify:</strong> After the reaction round, the Proposer may share comments in response to the reactions and make amendments to the Proposal. However, the primary intent of any amendments must be to better address the Proposer’s Tension, and not Tensions raised by others. During this step, the Facilitator must immediately stop and disallow any comments by anyone other than the Proposer or Secretary, and any engagement by the Secretary must focus solely on capturing the amended Proposal.</li>
<li><strong>(e) Objection Round:</strong> Next, each participant, one at a time, may raise potential Objections to adopting the Proposal. The Facilitator must stop and disallow discussion or responses of any sort. The Facilitator may test Objections as described in Section 3.2.5, and must capture any valid Objections that remain after testing. If there are no valid Objections, the Secretary records the Proposal as adopted Governance for the Circle.</li>
<li><strong>(f) Integration:</strong> If there are valid Objections, the Facilitator then facilitates a discussion to amend the Proposal to resolve each Objection, one at a time. The Facilitator marks an Objection as resolved once the Objector confirms that the amended Proposal would not trigger the Objection, and the Proposer confirms that the amended Proposal would still address the Proposer’s Tension. During the discussion, the Facilitator must apply the rules of integration described in Section 3.2.6. Once all captured Objections are addressed, the Facilitator moves back to the Objection round to check for new Objections to the amended Proposal.</li>
</ul>

<h4><a id="user-content-336-integrative-election-process" class="anchor" href="#336-integrative-election-process" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.6 Integrative Election Process</h4>

<p>The Facilitator must enact the Integrative Election Process as follows:</p>

<ul>
<li><strong>(a) Describe Role:</strong> First, the Facilitator must identify the target Role and term for the election. The Facilitator may also describe the functions of the target Role, and present other relevant information about the Role.</li>
<li><strong>(b) Fill Out Ballots:</strong> Each participant must then fill out a ballot to nominate whomever the participant believes is the best fit for the Role among all eligible candidates. Each participant must label the ballot with his or her own name as well, and no one may abstain or nominate multiple people. Before and during this step, the Facilitator must promptly stop all comments or discussion about potential candidates or nominations.</li>
<li><strong>(c) Nomination Round:</strong> Once all ballots are submitted, the Facilitator must share the contents of each ballot, one at a time, with all participants. When the Facilitator shares a nomination, the nominator must state why he or she believes that candidate would be a good fit for the Role. The Facilitator must stop any responses or other comments, as well as any comments by a nominator about other potential candidates besides the nominee.</li>
<li><strong>(d) Nomination Change Round:</strong> Once all nominations are shared, the Facilitator must give each participant the opportunity to change his or her nomination. A participant making a change may explain his or her reason for selecting a new candidate, but the Facilitator must stop any other comments or discussion.</li>
<li><strong>(e) Make a Proposal:</strong> Next, the Facilitator must count the nominations and make a Proposal to elect the candidate with the most nominations for the specified term. If there is a tie for the most nominations, then the Facilitator may do any one of the following: (i) blindly select one of the tied candidates randomly, and propose that person; or (ii) if the person currently filling the Role is among those tied, propose that person; or (iii) if only one of the tied candidates has nominated himself or herself, propose that person; or (iv) go back to the previous step and require each participant who nominated someone other than a tied candidate to change that nomination to one of the tied candidates, then continue back to this step and re-apply its rules.</li>
<li><strong>(f) Process Proposal:</strong> Once the Facilitator makes a Proposal to elect a candidate, the Facilitator must move to the Integrative Decision-Making Process to resolve that Proposal. However, the Facilitator must start directly with the Objection round, and, if the proposed candidate is present, the Facilitator must ask the candidate for Objections last. If any Objections are raised, the Facilitator may choose to process them normally, or to discard the Proposal either immediately after the Objection round or at any point during the integration step. If the Facilitator opts to discard the Proposal, the Facilitator must go back to the prior step in this process, discard all nominations for the prior candidate, and follow the rules of the prior step to select another candidate to propose instead.</li>
</ul>

<h4><a id="user-content-337-operational-decisions-in-governance-meetings" class="anchor" href="#337-operational-decisions-in-governance-meetings" aria-hidden="true"><span class="octicon octicon-link"/></a>3.3.7 Operational Decisions in Governance Meetings</h4>

<p>Governance Meetings are primarily intended to support a Circle’s Governance Process. As long as it does not distract from this intended focus, any participant may nonetheless accept Projects or Next-Actions during a Governance Meeting, or make other operational decisions that are outside the scope of the Circle’s Governance Process. However, the Secretary may not capture any operational outputs or decisions in the formal Governance minutes or records of the Circle. Further, operational outputs and decisions made in a Governance Meeting carry no more or less weight or authority than those made outside of a Governance Meeting.</p>

<h3><a id="user-content-34-interpreting-the-constitution--governance" class="anchor" href="#34-interpreting-the-constitution--governance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.4 Interpreting the Constitution &amp; Governance</h3>

<p>As a Partner of the Organization, you may use your reasonable judgment to interpret this Constitution and any Governance within the Organization, including how these apply within a specific situation, and then act based on your interpretation. You may also rely on an explicit interpretation given by the Secretary of any Circle that is affected by the Governance. However, in either case, the following additional terms apply:</p>

<h4><a id="user-content-341-secretary-interpretation-trumps" class="anchor" href="#341-secretary-interpretation-trumps" aria-hidden="true"><span class="octicon octicon-link"/></a>3.4.1 Secretary Interpretation Trumps</h4>

<p>If your interpretation conflicts with an interpretation ruling made by a Secretary, the Secretary’s interpretation trumps your own and applies instead, and you are responsible for aligning with it until any underlying Governance changes.</p>

<h4><a id="user-content-342-super-circle-interpretation-trumps" class="anchor" href="#342-super-circle-interpretation-trumps" aria-hidden="true"><span class="octicon octicon-link"/></a>3.4.2 Super-Circle Interpretation Trumps</h4>

<p>A Circle’s Secretary may overrule an interpretation given by a Secretary of any Sub-Circle. If two Secretaries give conflicting rulings and one is from the Secretary of a Circle that ultimately contains the other Circle, then you are responsible for aligning with the interpretation given by the broader Circle’s Secretary.</p>

<h4><a id="user-content-343-interpretations-become-standards" class="anchor" href="#343-interpretations-become-standards" aria-hidden="true"><span class="octicon octicon-link"/></a>3.4.3 Interpretations Become Standards</h4>

<p>After ruling on an interpretation, a Secretary may choose to publish that interpretation and the logic behind it in the Governance records of the Circle. If published, the Secretary of that Circle and the Secretaries of any contained Circles are responsible for attempting to align any future rulings with the previously published logic and interpretations.</p>

<p>A Secretary may only contradict previously published logic or interpretations once a compelling new argument or circumstance supports a reversal. Once contradicted however, the new logic and interpretations become the acting standard that all future rulings must align with.</p>

<h4><a id="user-content-344-striking-invalid-governance" class="anchor" href="#344-striking-invalid-governance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.4.4 Striking Invalid Governance</h4>

<p>Any Circle Member of a Circle may ask its Secretary to rule on the validity of any Governance of the Circle or any Role or Sub-Circle ultimately contained by the Circle. Upon such a request, if the Secretary concludes the Governance conflicts with the rules of this Constitution, the Secretary must then strike the offending Governance from the acting Governance record. After doing so, the Secretary must promptly communicate what was struck and why to all Core Circle Members of the Circle that held the offending Governance.</p>

<h3><a id="user-content-35-process-breakdown" class="anchor" href="#35-process-breakdown" aria-hidden="true"><span class="octicon octicon-link"/></a>3.5 Process Breakdown</h3>

<p>A <strong><em>“Process Breakdown”</em></strong> occurs when a Circle shows a pattern of behavior that conflicts with the rules of this Constitution.</p>

<h4><a id="user-content-351-breakdown-from-failed-governance" class="anchor" href="#351-breakdown-from-failed-governance" aria-hidden="true"><span class="octicon octicon-link"/></a>3.5.1 Breakdown from Failed Governance</h4>

<p>The Facilitator of a Circle may declare a Process Breakdown in the Circle if the Core Circle Members fail to successfully process a Proposal in a Governance Meeting, even after a reasonably long time is spent trying to do so. If the Proposer specially requested that Governance Meeting specifically for processing that Proposal, then the Proposer may also declare a Process Breakdown in this case.</p>

<h4><a id="user-content-352-breakdown-from-unconstitutional-behavior" class="anchor" href="#352-breakdown-from-unconstitutional-behavior" aria-hidden="true"><span class="octicon octicon-link"/></a>3.5.2 Breakdown from Unconstitutional Behavior</h4>

<p>The Facilitator of a Circle may declare a Process Breakdown within one of its Sub-Circles upon discovering a pattern of behavior or outputs within the Sub-Circle that conflict with the rules of this Constitution. However, if that Facilitator is also the Sub-Circle’s Lead Link or Facilitator, then the Super-Circle’s Secretary or Rep Link may also make this declaration.</p>

<h4><a id="user-content-353-process-restoration" class="anchor" href="#353-process-restoration" aria-hidden="true"><span class="octicon octicon-link"/></a>3.5.3 Process Restoration</h4>

<p>Whenever an authorized party declares a Process Breakdown within a Circle, the following occurs:</p>

<ul>
<li><strong>(a)</strong> the Facilitator of the Super-Circle gains a Project to restore due-process within the Circle; and</li>
<li><strong>(b)</strong> the Facilitator of the Super-Circle gains the authority to take over as Facilitator or Secretary of the Circle, or to appoint someone else to do so; and</li>
<li><strong>(c)</strong> the Facilitator of the Circle gains the authority to judge the accuracy of any arguments presented to validate Tensions or Objections within the Circle’s Governance Process.</li>
</ul>

<p>These authorities are temporary and cease as soon as the Facilitator of the Super-Circle concludes that due process has been restored within the Circle.</p>

<h4><a id="user-content-354-escalation-of-process-breakdown" class="anchor" href="#354-escalation-of-process-breakdown" aria-hidden="true"><span class="octicon octicon-link"/></a>3.5.4 Escalation of Process Breakdown</h4>

<p>A Process Breakdown of one Circle may not be considered a Process Breakdown of its Super-Circle, as long as the Super-Circle’s Facilitator is working to resolve the Process Breakdown promptly and diligently.</p>

<p>However, if the Process Breakdown is not resolved within a reasonable timeframe, then the Facilitator of any Super-Circle that ultimately contains the offending Circle may declare a Process Breakdown within the offending Circle’s Super-Circle as well.</p>

<h2><a id="user-content-article-iv-operational-process" class="anchor" href="#article-iv-operational-process" aria-hidden="true"><span class="octicon octicon-link"/></a>Article IV: Operational Process</h2>

<h3><a id="user-content-41-duties-of-circle-members" class="anchor" href="#41-duties-of-circle-members" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1 Duties of Circle Members</h3>

<p>When filling a Role in a Circle, you have the following duties to your fellow Circle Members when they’re acting on behalf of other Roles in the Circle.</p>

<h4><a id="user-content-411-duty-of-transparency" class="anchor" href="#411-duty-of-transparency" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1.1 Duty of Transparency</h4>

<p>You have a duty to provide transparency when requested by your fellow Circle Members, in any of the following areas:</p>

<ul>
<li><strong>(a) Projects &amp; Next-Actions:</strong> You must share any Projects and Next-Actions you are tracking for your Roles in the Circle.</li>
<li><strong>(b) Relative Priority:</strong> You must share your judgment of the relative priority of any Projects or Next-Actions tracked for your Roles in the Circle, vs. any other potential activities competing for your attention or resources.</li>
<li><strong>(c) Projections:</strong> You must provide a projection of the date you expect to complete any Project or Next-Action tracked for any of your Roles in the Circle. A rough estimate is sufficient, considering your current context and priorities, but without detailed analysis or planning. This projection is not a binding commitment in any way, and unless Governance says otherwise, you have no duty to track the projection, manage your work to achieve it, or follow-up with the recipient if something changes.</li>
<li><strong>(d) Checklist Items &amp; Metrics:</strong> You must share whether you have completed any regular, recurring actions that you routinely perform in service your Roles in the Circle. You must also track and report on any metrics assigned to your Roles by the Circle’s Lead Link, or by any other Role or process granted the authority to define the Circle’s metrics.</li>
</ul>

<h4><a id="user-content-412-duty-of-processing" class="anchor" href="#412-duty-of-processing" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1.2 Duty of Processing</h4>

<p>You have a duty to promptly process messages and requests from your fellow Circle Members, as follows:</p>

<ul>
<li><strong>(a) Requests for Processing:</strong> Other Circle Members may ask you to process any Accountability or Project on a Role you fill in the Circle. If you have no Next-Actions tracked for it, you must identify and capture a Next-Action if there are any reasonable ones you could take. If there are not, you must instead share what you’re waiting on. That must be either a Next-Action or Project tracked by another Role, or a specific event or condition that must happen before you can take further Next-Actions.</li>
<li><strong>(b) Requests for Projects &amp; Next-Actions:</strong> Other Circle Members may ask you to take on a specific Next-Action or Project in one of your Roles in the Circle. If you deem it a reasonable Next-Action or Project to take on, you must accept it and track it. If not, then you must either explain your reasoning, or capture and communicate a different Next-Action or Project that you believe will meet the requester’s objective.</li>
<li><strong>(c) Requests to Impact Domain:</strong> Other Circle Members may ask to impact a Domain controlled by one of your Roles in the Circle. If you see no Objections to the request, you must allow it. If you do, you must explain any Objections to the requester.</li>
</ul>

<h4><a id="user-content-413-duty-of-prioritization" class="anchor" href="#413-duty-of-prioritization" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1.3 Duty of Prioritization</h4>

<p>You have a duty to prioritize where to focus your attention and resources in alignment with the following constraints:</p>

<ul>
<li><strong>(a) Processing Over Execution:</strong> You must generally prioritize processing inbound messages from fellow Circle Members over executing your own Next-Actions. However, you may temporarily defer processing in order to batch process messages in a single time block or at a more convenient time, as long as your processing is still reasonably prompt. Processing means engaging in the duties described in this section, including considering the message, defining and capturing Next-Actions or Projects when appropriate, and, upon request, responding with how the message was processed. Processing does not mean executing upon captured Next-Actions and Projects, which is not covered by this prioritization rule.</li>
<li><strong>(b) Requested Meetings Over Execution:</strong> On request of a fellow Circle Member, you must prioritize attending any Circle meeting required by this Constitution over executing your own Next-Actions. However, you may still decline the request if you already have plans scheduled over the meeting time, or if the request was for an ongoing series or pattern of meetings rather than a specific meeting instance.</li>
<li><strong>(c) Circle Needs Over Individual Goals:</strong> You must integrate and align with any official prioritizations or Strategies of the Circle, such as those specified by the Circle’s Lead Link, when assessing how to deploy your time, attention, and other resources to your work within the Circle.</li>
</ul>

<h4><a id="user-content-414-links-may-convey-duties" class="anchor" href="#414-links-may-convey-duties" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1.4 Links May Convey Duties</h4>

<p>As a Lead Link, Rep Link, or Cross Link into a Circle, you may invite someone else to engage the Circle Members of the Circle in the duties specified in this section. You may only extend this invitation to aid in the processing of a specific Tension affecting the entity you are linked from, and only if you also sense the Tension and stay engaged in its processing. The person you invite temporarily becomes a full Circle Member, as if he or she also fills your link role, but only while directly processing that specific Tension. You may withdraw this invitation anytime.</p>

<h4><a id="user-content-415-implicit-expectations-hold-no-weight" class="anchor" href="#415-implicit-expectations-hold-no-weight" aria-hidden="true"><span class="octicon octicon-link"/></a>4.1.5 Implicit Expectations Hold No Weight</h4>

<p>All of your responsibilities and constraints as a Partner of the Organization are defined in this Constitution, and in the Governance that results from it. No former or implicit expectations or constraints carry any weight or authority, unless a Circle’s Governance explicitly empowers them, or they come from a basic obligation or contractual agreement you personally have to or with the Organization.</p>

<h3><a id="user-content-42-tactical-meetings" class="anchor" href="#42-tactical-meetings" aria-hidden="true"><span class="octicon octicon-link"/></a>4.2 Tactical Meetings</h3>

<p>The Secretary of a Circle is responsible for scheduling regular <strong><em>“Tactical Meetings”</em></strong> to facilitate the Circle’s operations. The Facilitator is responsible for presiding over Tactical Meetings in alignment with the following rules and any relevant Policies of the Circle.</p>

<h4><a id="user-content-421-focus--intent" class="anchor" href="#421-focus--intent" aria-hidden="true"><span class="octicon octicon-link"/></a>4.2.1 Focus &amp; Intent</h4>

<p>Tactical Meetings are for:</p>

<ul>
<li><strong>(a)</strong> sharing the completion status of recurring actions on checklists owned by the Circle’s Roles;</li>
<li><strong>(b)</strong> sharing regular metrics assigned to the Circle’s Roles to report;</li>
<li><strong>(c)</strong> sharing progress updates about Projects and other work owned by the Circle’s Roles; and</li>
<li><strong>(d)</strong> triaging Tensions limiting the Circle’s Roles into Next-Actions, Projects, or other outputs that help reduce those Tensions.</li>
</ul>

<h4><a id="user-content-422-attendance" class="anchor" href="#422-attendance" aria-hidden="true"><span class="octicon octicon-link"/></a>4.2.2 Attendance</h4>

<p>All Core Circle Members and anyone else normally invited to participate in the Circle’s Governance Meetings are also invited to participate in its Tactical Meetings, unless a Policy says otherwise. There is no advance notice or quorum required for a Tactical Meeting, unless a Policy says otherwise.</p>

<h4><a id="user-content-423-facilitation--process" class="anchor" href="#423-facilitation--process" aria-hidden="true"><span class="octicon octicon-link"/></a>4.2.3 Facilitation &amp; Process</h4>

<p>The Facilitator must normally use the following process for Tactical Meetings:</p>

<ul>
<li><strong>(a) Check-in Round:</strong> The Facilitator allows each participant in turn to share their current state or thoughts, or offer another type of opening comment for the meeting. Responses are not allowed.</li>
<li><strong>(b) Checklist Review:</strong> The Facilitator asks each participant to verify the completion of any recurring actions on that participant’s checklist.</li>
<li><strong>(c) Metrics Review:</strong> The Facilitator asks each participant to share data for any metrics assigned to that participant by the Lead Link or whatever other Role or process defines the Circle’s metrics.</li>
<li><strong>(d) Progress Updates:</strong> The Facilitator asks each participant to highlight progress towards achieving any Project or expressing any Accountability of any of the participant’s Roles in the Circle. Participants may only share progress made since the last report given, and not the general status of a Project or Accountability. Each participant may decide which Projects or Accountabilities are worth reporting on, however if another Circle Member explicitly requested updates on a specific Project, that one must be included until it’s either completed or dropped. For progress updates about a Project or Accountability of a Sub-Circle, the Facilitator must allow both the Lead Link and Rep Link of the Sub-Circle the opportunity to share updates.</li>
<li><strong>(e) Triage Issues:</strong> The Facilitator is responsible for building an agenda of Tensions to process in the Tactical Meeting by soliciting agenda items from all participants, using the same rules as those for a Governance Meeting, defined in Section 3.3.4. However, in Tactical Meetings, the Facilitator processes agenda items by simply allowing the agenda item owner to engage others in their Roles and duties as desired, until a path for resolving the Tension is identified. If any Next-Actions or Projects are accepted during this discussion, the Secretary is responsible for capturing them and distributing these outputs to all participants. The Facilitator must attempt to allow time for processing every agenda item within the meeting, and in order to do so may cut off the processing of any item that’s taking more than its due share of the remaining meeting time.</li>
<li><strong>(f) Closing Round:</strong> The Facilitator allows each participant in turn to share a closing reflection or other thought triggered by the meeting. Responses are not allowed.</li>
</ul>

<p>A Circle may adopt a Policy to add to or change this required process.</p>

<h4><a id="user-content-424-surrogate-for-absent-members" class="anchor" href="#424-surrogate-for-absent-members" aria-hidden="true"><span class="octicon octicon-link"/></a>4.2.4 Surrogate for Absent Members</h4>

<p>If a Defined Role of the Circle is entirely or partially unrepresented at a Tactical Meeting due to someone’s absence, the Circle’s Lead Link may act within that Role to cover the gap. If the Lead Link is also absent, any participant may accept Next-Actions or Projects on behalf of that Role, however these may be treated by the person who normally fills the Role as just requests made under the terms of Section 4.1.2(b).</p>

<h3><a id="user-content-43-individual-action" class="anchor" href="#43-individual-action" aria-hidden="true"><span class="octicon octicon-link"/></a>4.3 Individual Action</h3>

<p>As a Partner of the Organization, in some cases you are authorized to act outside of the authority of your Roles, or even to break the rules of this Constitution. By acting under this extended authority you are taking <strong><em>“Individual Action”</em></strong>, and you are bound by the following rules:</p>

<h4><a id="user-content-431-allowed-situations" class="anchor" href="#431-allowed-situations" aria-hidden="true"><span class="octicon octicon-link"/></a>4.3.1 Allowed Situations</h4>

<p>You may only take Individual Action when all of the following are true:</p>

<ul>
<li><strong>(a)</strong> You are acting in good faith to serve the Purpose or express the Accountabilities of some Role within the Organization, or of the overall Organization itself.</li>
<li><strong>(b)</strong> You reasonably believe your action would resolve or prevent more Tension for the Organization than it would likely create.</li>
<li><strong>(c)</strong> Your action would not cause, commit to, or allow spending or otherwise disposing of the Organization’s resources or other assets, beyond what you’re already authorized to spend.</li>
<li><strong>(d)</strong> If your action would violate any Domains or Policies, you reasonably believe that you can’t delay the action long enough to request any permissions normally required, or to propose a Governance change to allow your action, without losing much of its potential value.</li>
</ul>

<h4><a id="user-content-432-communication--restoration" class="anchor" href="#432-communication--restoration" aria-hidden="true"><span class="octicon octicon-link"/></a>4.3.2 Communication &amp; Restoration</h4>

<p>Upon taking Individual Action, you have a duty to explain your action and the intent behind it to any Partner who fills a Role that may be significantly impacted. Upon the request of any of those Partners, you also have a duty to take any reasonable additional actions to assist in resolving any Tensions created by your Individual Action.</p>

<p>If your Individual Action was effectively acting within another Role, or violated a Domain or a Policy, then you must cease from continuing to take similar Individual Action upon request of whoever normally controls that Role, Domain, or Policy, or upon request of the Lead Link of the Circle holding the affected entity.</p>

<h4><a id="user-content-433-clarifying-governance" class="anchor" href="#433-clarifying-governance" aria-hidden="true"><span class="octicon octicon-link"/></a>4.3.3 Clarifying Governance</h4>

<p>If your Individual Action is an instance of a recurring activity or ongoing function needed by a Circle, and that activity or function is not already explicitly called for by the Circle’s Governance, then you are responsible for taking follow-up steps to remove that gap. That follow-up could include proposing Governance to cover the need, or taking steps to remove the need for this activity or function to happen in the first place.</p>

<h4><a id="user-content-434-priority-of-corollary-requirements" class="anchor" href="#434-priority-of-corollary-requirements" aria-hidden="true"><span class="octicon octicon-link"/></a>4.3.4 Priority of Corollary Requirements</h4>

<p>After taking Individual Action, you have a duty to prioritize doing the corollary requirements defined in this section higher than doing any of your regular work. However, the Lead Link of whatever Circle fully contains all Roles that were significantly impacted by your action may still change this default priority.</p>

<h2><a id="user-content-article-v-adoption-matters" class="anchor" href="#article-v-adoption-matters" aria-hidden="true"><span class="octicon octicon-link"/></a>Article V: Adoption Matters</h2>

<h3><a id="user-content-51-ratifiers-cede-authority" class="anchor" href="#51-ratifiers-cede-authority" aria-hidden="true"><span class="octicon octicon-link"/></a>5.1 Ratifiers Cede Authority</h3>

<p>By adopting this Constitution, the Ratifiers cede their authority to govern and run the Organization or direct its Partners, and may no longer do so except through authority granted to them under the Constitution’s rules and processes. However, as an exception to this rule, the Ratifiers may continue to hold and exercise any authority that they do not have the power to delegate, such as anything required by policies outside of their control, or by the Organization’s bylaws.</p>

<h3><a id="user-content-52-anchor-circle" class="anchor" href="#52-anchor-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2 Anchor Circle</h3>

<p>Upon adopting this Constitution, the Ratifiers must establish an initial Circle to express the overall Purpose of the Organization. This <strong><em>“Anchor Circle”</em></strong> becomes the broadest Circle in the Organization, and automatically controls all Domains that the Organization itself controls.</p>

<h4><a id="user-content-521-links-to-the-anchor-circle" class="anchor" href="#521-links-to-the-anchor-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2.1 Links to the Anchor Circle</h4>

<p>The Ratifiers may appoint an initial Lead Link of the Anchor Circle.</p>

<p>Alternatively, the Ratifiers may leave the Anchor Circle without a Lead Link, and create one or more initial Cross Links to the Anchor Circle in lieu of a Lead Link.</p>

<h4><a id="user-content-522-acting-without-a-lead-link" class="anchor" href="#522-acting-without-a-lead-link" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2.2 Acting Without a Lead Link</h4>

<p>If the Anchor Circle has no Lead Link, all decisions that normally require Lead Link authority become valid outputs of the Circle’s Governance Process. Any Role within the Circle may thus exercise Lead Link authority by proposing a decision as a Governance change for the Circle, using the process and rules in Article III.</p>

<p>Further, in an Anchor Circle with no Lead Link, the normal authority of Roles to autocratically impact Circle Domains (per Section 2.1.2) is revoked. Instead, the Circle’s Roles may only impact its Domains if a Policy explicitly allows the impact, or, alternatively, by proposing the action using the Circle’s Governance Process, exactly as described above for exercising Lead Link authority.</p>

<h4><a id="user-content-523-organizations-purpose" class="anchor" href="#523-organizations-purpose" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2.3 Organization’s Purpose</h4>

<p>The Anchor Circle is automatically accountable for discovering and expressing the Purpose of the overall Organization. The Purpose of the Organization is the deepest creative potential it can sustainably express in the world, given all of the constraints acting upon it and everything available to it. That includes its history, current capacities, available resources, Partners, character, culture, business structure, brand, market awareness, and all other relevant resources or factors.</p>

<p>The Anchor Circle’s Lead Link inherits this Accountability by default, and may capture and update the Purpose to express this Accountability.</p>

<p>If the Anchor Circle has no Lead Link, this Accountability automatically falls upon each Cross Link to the Anchor Circle instead, and any of them may update the Purpose by proposing the update via the Circle’s Governance Process.</p>

<h4><a id="user-content-524-updating-the-anchor-circle" class="anchor" href="#524-updating-the-anchor-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2.4 Updating the Anchor Circle</h4>

<p>The Lead Link of the Anchor Circle has the authority to name the Circle, clarify its Domains, and add or modify its Accountabilities.</p>

<p>The Lead Link of the Anchor Circle may also appoint his or her own replacement as desired, unless otherwise specified by the Ratifiers.</p>

<h4><a id="user-content-525-no-super-circle" class="anchor" href="#525-no-super-circle" aria-hidden="true"><span class="octicon octicon-link"/></a>5.2.5 No Super-Circle</h4>

<p>The Anchor Circle has no Super-Circle, and does not elect a Rep Link.</p>

<h3><a id="user-content-53-initial-structure" class="anchor" href="#53-initial-structure" aria-hidden="true"><span class="octicon octicon-link"/></a>5.3 Initial Structure</h3>

<p>The Lead Link of the Anchor Circle may define an initial structure and other Governance for the Organization, outside of the usual Governance Process required by this Constitution. If that initial structure includes any other Circles, the Lead Links of those Circles may do the same within their Circles. This authority may only be used to define an initial structure for a Circle to start from, before the Circle has begun conducting its Governance Process.</p>

<h3><a id="user-content-54-legacy-policies-and-systems" class="anchor" href="#54-legacy-policies-and-systems" aria-hidden="true"><span class="octicon octicon-link"/></a>5.4 Legacy Policies and Systems</h3>

<p>Any existing policies and systems the Organization has in effect before adopting this Constitution continue in full force after adoption, even if they include constraints or authorities that are not reflected in Governance records. This may include compensation systems, hiring and firing processes, work-related policies, etc.</p>

<p>However, these legacy policies and systems will lose all weight and authority as soon as Governance is defined that replaces or contradicts them. In addition, they may not be modified or added to in their legacy form. Anyone wishing to do so must first capture or otherwise empower the policy or system using the Governance Process defined in this Constitution.</p>

<h3><a id="user-content-55-constitution-amendments-and-repeal" class="anchor" href="#55-constitution-amendments-and-repeal" aria-hidden="true"><span class="octicon octicon-link"/></a>5.5 Constitution Amendments and Repeal</h3>

<p>The Ratifiers or their successors may amend this Constitution or repeal it entirely, using whatever authority and process they relied upon to adopt it. Amendments must be in writing and published where all Partners of the Organization can access them.</p>

<hr/>

<p>This work is licensed under a <a href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.</p>
