title: Introduction au leadership tribal
url: http://www.agiliste.fr/fiches/introduction-au-leadership-tribal/
hash_url: c56f69256b5e570e6768dab62be4fe84

<p><span class="dropcap dropcap-circle">M</span>otiver une ou plusieurs équipes a toujours été un challenge pour un manager ou leader. Un challenge d’autant plus grand avec les nouvelles générations qui exigent – à juste titre – davantage du <strong>sens</strong>. Plus question d’exécuter une tâche – en particulier répétitive – sans savoir pourquoi. Plus question d’avoir le sentiment de n’être que l’engrenage d’une « machine », sans latitude pour exprimer sa créativité.</p>
<p>Dans cet article, nous ne traitons pas de management au sens strict (gérer un budget, un planning, un client, des « ressources humaines », etc) mais de <strong>leadership</strong>.</p>
<h3><span id="Le_fruit_drsquoune_tude">Le fruit d’une étude</span></h3>
<p>Le Leadership Tribal nous vient d’une étude menée pendant plus de 10 ans sur plusieurs entreprises diverses. Entreprises américaines seulement mais nous allons voir que ce détail a peu d’importance car les principes qui en résultent sont universels. Cette étude ne s’intéresse pas à la dimension psychologique, sociologique (origine des personnes observées, culture, etc), ni même environnementale. Elle se focalise plutôt sur l’<strong>observation et l’analyse du langage, comportement et type de relation adopté</strong>. Elle part d’un principe simple : les mots qu’on utilise influencent notre comportement. Par exemple, face à une difficulté, se répéter à soi même « je ne vais pas y arriver » augmente nos chances de ne pas y arriver. Et c’est également valable à l’échelle d’un groupe de personnes (d’une tribu).</p>
<h3><span id="Qursquoest_ce_qursquoune_tribu">Qu’est ce qu’une tribu ?</span></h3>
<p>Une tribu est un groupe de 20 à 150 personnes qui se connaissent suffisamment pour se saluer lorsqu’elles se croisent dans la rue. Une petite entreprise est une tribu, une grosse entreprise est une tribu de tribus.</p>
<h3><span id="5_stades_5_discours">5 stades, 5 discours</span></h3>
<p>Cette étude a permis d’identifier 5 stades. A chaque stade est associée une façon de parler, un comportement et un type de relation.</p>
<p>


</p><div class="styled-table" id="flexslider556f7dfb571c0">
    <table class="custom-table" summary="Sample Table">
<thead>
<tr>
<th scope="col">Stade</th>
<th scope="col">Discours</th>
<th scope="col">Comportement</th>
<th scope="col">Type de relation</th>
<th scope="col">Population concernée</th>
</tr>
</thead>
<tbody>
<tr>
<td> 1</td>
<td>« La vie est nulle »</td>
<td> Sabotage</td>
<td> Exclu</td>
<td> 2%</td>
</tr>
<tr>
<td> 2</td>
<td>« Ma vie est nulle »</td>
<td> Victime passive</td>
<td> Isolée</td>
<td> 25%</td>
</tr>
<tr>
<td> 3</td>
<td>« Je suis génial (et pas toi) »</td>
<td> Guerrier solitaire</td>
<td> Domination personnelle</td>
<td> 49%</td>
</tr>
<tr>
<td> 4</td>
<td>« Nous sommes géniaux (et pas les autres) »</td>
<td> Fierté tribale</td>
<td> Partenariat stable</td>
<td> 22%</td>
</tr>
<tr>
<td> 5</td>
<td>« La vie est géniale »</td>
<td> Émerveillement innocent</td>
<td> Equipe</td>
<td> Moins de 2%</td>
</tr>
</tbody>
<tfoot>
<tr>
<td colspan="5">Tableau de synthèse des 5 stades de tribu.</td>
</tr>
</tfoot>
</table>
</div>

<h3><span id="Leviers_drsquovolution">Leviers d’évolution</span></h3>
<p>Ce paragraphe résume brièvement les principaux leviers permettant de passer d’un stade à un autre. Chaque stade s’appuyant sur les acquis du précédent, on ne peut « sauter » un stade. Pour vérifier si une personne ou tribu a atteint un nouveau stade, il suffit d’observer le langage, comportement et type de relation adoptés.</p>
<h4>Stade 1 vers stade 2</h4>
<p>Pour faire passer une personne du stade 1 (exclue et dont le discours est « la vie est nulle ») au stade suivant, on l’encourage à <strong>aller là ou l’action se déroule</strong>. Par exemple en déjeunant avec ses collègues, en participant aux réunions, etc. Par ailleurs, elle devra rompre ses liens avec les autres personnes du type « la vie est nulle ». On lui montrera également que la vie « fonctionne » pour d’autres et qu’elle aussi (la personne qu’on accompagne) peut donc avoir sa chance.</p>
<h4>Stade 2 vers stade 3</h4>
<p>Le discours des personnes de stade 2 tourne autour du thème « ma vie est nulle » et sont généralement isolées. Leur niveau d’implication est minimal et le signe d’un tel état d’esprit est souvent la présence d’affiches de « <a href="http://dilbert.com/" title="Dilbert" target="_blank">Dilbert</a> » dans les locaux. Elles savent cependant que la vie peut réussir à d’autres.</p>
<p>Pour l’aider à évoluer vers le stade 3, on peut notamment :</p>
<ul>
<li>L’encourager à créer des relations dyadiques (2 personnes), en particulier avec des personnes de « stade 3 avancé » qui ne demandent qu’à remplir un rôle de mentor et façonner des « mini-elle ».</li>
<li>Souligner ses compétences, ses forces et son potentiel à développer.</li>
<li>Lui proposer des projets qu’elle peut réussir à court terme et qui nécessitent peu de suivi ou surveillance.</li>
</ul>
<h4>Stade 3 vers stade 4</h4>
<p>Une personne au stade 3 a pris confiance en ses capacités a travers plusieurs victoires et adopte un discours du type « je suis génial » avec pour sous-entendu « et pas toi ». Ses relations sont dyadiques afin de cloisonner. Il maîtrise ainsi la connaissance et les informations dont il dispose, qui constituent son « pouvoir ».</p>
<p>Pour l’aider à évoluer, on peut :</p>
<ul>
<li>L’encourager à former des relations tryadiques (3 personnes) autour de valeurs fondamentales communes.</li>
<li>A travailler sur des projets dont le succès nécessite du partenariat et l’aider à prendre conscience à l’issue de ce projet que ce dernier n’aurait pas pu réussir sans l’aide des autres membres de l’équipe.</li>
<li>Lui montrer que le vrai pouvoir ne provient pas de la connaissance et la détention d’informations mais des réseaux.</li>
<li>L’encourager à user de transparence en communiquant à outrance plutôt qu’en communiquant uniquement les informations dont les autres ont besoin (stade 3).</li>
</ul>
<h4>L’épiphanie</h4>
<p>La plupart des personnes interrogées dans le cadre de cette étude se positionnent généralement à 1 ou 2 stades au dessus de la réalité. La prise de conscience de l’existence de ces stades et de leur caractéristiques (langage, type de relation et comportement) aident à ouvrir peu à peu (ou brutalement) les yeux sur soi. L’aboutissement de cette phase d’introspection; cette « révélation » qui changera définitivement sa façon de parler, de se comporter et d’établir ses relations; est appelée « épiphanie ».</p>
<h4>Stade 4 vers stade 5</h4>
<p>Le stade 4 consiste à ne plus raisonner selon le « je » mais selon le « nous ». Le passage au stade 5 consiste à aller plus loin, à déplacer les montagnes, à « écrire l’histoire » en accomplissant des exploits qui n’avaient encore jamais été atteints au sein de l’entreprise ou au delà.</p>
<div id="attachment_383" class="wp-caption alignright"><img class=" wp-image-383  colorbox-885" title="Stratégie" alt="" src="http://www.agiliste.fr/wp-content/uploads/2012/10/tribal-leadership-strategie-de-la-tribu.png?8b146f" width="400" height="330"/><p class="wp-caption-text">Processus d’élaboration de la stratégie de la tribu</p></div>
<p>Pour cela on met en place la « stratégie de la tribu » autour de valeurs fondamentales et une noble cause. <strong>Cette stratégie doit émerger de la tribu dans son ensemble et du contexte (économique, technologique, etc) plutôt que de la vision seule du leader.</strong> La définition de cette stratégie se fait en 4 temps :</p>
<ol>
<li>Identifier les valeurs fondamentales et la noble cause de la tribu qui fédérera les membres.</li>
<li>Définir les résultats concrets visés (et non pas un objectif du genre « devenir numéro 1 mondial »).</li>
<li>Faire l’inventaire des actifs de la tribu (atouts, compétences, ressources, etc) et vérifier que ces actifs permettent d’atteindre les résultats visés.</li>
<li>Recenser les comportements à adopter pour atteindre les résultats visés et vérifier que les actifs permettent d’accomplir ces comportements.</li>
</ol>
<p>Si les vérifications mentionnées révèlent des limites (pas assez d’actifs pour atteindre les résultats visés, ou comportements inappropriés), on révise les résultats ou définit des résultats intermédiaires et on ajuste les comportements.</p>
<p><strong>Le leader devra toujours respecter les valeurs identifiées et la noble cause quitte à faire des renoncements</strong> (renoncer à un marché par exemple). Dans le cas contraire, la confiance est rompue, les valeurs et noble causes bafouées et plus rien n’a de sens. On régresse alors vers les stades inférieurs.</p>
<h4>Changer d’huile régulièrement</h4>
<p>Régulièrement, tous les 2 ou 3 mois par exemple, la tribu se réunit et prends le temps de faire le point. Elle fait l’inventaire de ce qui fonctionne et qu’il faut cultiver, de ce qui fonctionne moins bien et identifie les améliorations à apporter. Au besoin elle ajuste sa stratégie.</p>
<h3><span id="Notre_socit_cultive_le_stade_3">Notre société cultive le stade 3</span></h3>
<div id="attachment_384" class="wp-caption alignright"><img class=" wp-image-384  colorbox-885" title="Donald Trump" alt="" src="http://www.agiliste.fr/wp-content/uploads/2012/10/donald-trump-e1351081845821.jpg?8b146f" width="261" height="396"/><p class="wp-caption-text">Un livre de stade 3 parmi tant d’autres.</p></div>
<p>C’est triste à dire mais notre société – à travers notamment son système éducatif, le milieu du travail et les médias – cultive des personnalités de stade 3. Dès les bancs de l’école, les « bon points » nous poussent à l’individualisme et à la compétition, à conserver l’information qui permettra d’obtenir ce bon point (plutôt que de la partager pour aider les autres à progresser), à se comparer aux autres. La sonnerie nous dit quand nous devons changer de classe, faire une pause ou finir sa journée. De quoi nous préparer au monde du travail (surtout en usine).  Les bons points cèdent ensuite la place aux notes, aux classements, etc. Puis la compétition au sein des grandes écoles prend le relais avec le bizutage illustrant l’état d’esprit suivant : « dans la vie, il faut en baver et c’est chacun pour soi. Ne fait confiance à personne. ».</p>
<p>Une fois dans le monde du travail, la culture « stade 3″ se poursuit avec à minima les évaluations et notes annuelles, les primes. Mais le pire concerne le secteur commercial au sein duquel la loi de la jungle atteint son paroxysme.</p>
<p>Le monde de l’édition quant à lui n’est pas en reste d’ouvrages de stade 3 prônant la compétition, l’individualisme et le dépassement des autres.</p>
<p>Aujourd’hui, des voix s’élèvent pour revoir notre système éducatif. Proposent un système au sein duquel les enfants ne sont pas infantilisés mais responsabilisés, écoutés et auto-disciplinés. Un système plus démocratique faisant participer les élèves aux décisions qui définissent le programme et la vie de l’établissement scolaire. La pédagogie est révisée pour enseigner selon des principes de coopération plutôt que de compétition. Un système dont le programme s’adapte aux passions de l’enfant sans juger que l’étude de l’anatomie d’une grenouille est plus importante que la construction d’un cerf volant. Un système au sein duquel l’enfant qui a compris un enseignement peut transmettre ce dernier avec ses propres mots aux autres élèves qui parlent le même langage (en complément de l’enseignant).</p>
<h3><span id="Bnfices_partir_du_stade_4">Bénéfices à partir du stade 4</span></h3>
<p>Voici la liste des principaux bénéfices constatés sur les tribus de stade 4 :</p>
<ul>
<li class="icon-thumbs-up">Meilleure collaboration (autour de la noble cause).</li>
<li class="icon-thumbs-up">Moins de peur et de stress grâce à l’absence de friction avec les autres (absence de compétition).</li>
<li class="icon-thumbs-up">Basculement de la résistance au leadership vers son suivi par l’ensemble de la tribu.</li>
<li class="icon-thumbs-up">Turn-over limité et conservation des talents.</li>
<li class="icon-thumbs-up">Davantage d’engagement des membres de la tribu.</li>
<li class="icon-thumbs-up">Formation sans effort grâce à l’enseignement apporté par la tribu à ses membres sur les dernières réflexions et pratiques.</li>
<li class="icon-thumbs-up">Meilleurs indicateurs de santé : moins de blessure et d’arrêts maladie.</li>
<li class="icon-thumbs-up">Meilleure compétitivité : créativité, connaissances, aspirations libérées.</li>
<li class="icon-thumbs-up">Épanouissement des membres de la tribu (fun).</li>
</ul>

<h3><span id="Conclusion">Conclusion</span></h3>
<p>En guise de conclusion, voici un extrait du livre « Tribal Leadership » de Dave Logan, John King et Halee Fischer-Wright:</p>
<blockquote><p>Alors que les leaders tribaux travaillent pour le bien du groupe, non pas pour eux même, ils sont récompensés par la loyauté, le travail acharné, l’innovation et la collaboration. La tribu produit un travail de la plus grande qualité en moins de temps. […] L’avenir de l’entreprise est le stade 5.</p></blockquote>
<h3><span id="Pour_aller_plus_loin">Pour aller plus loin</span></h3>

<p>La vidéo de la session d’introduction au Tribal leadership tournée au Scrum Day 2013 (en français – 45′) :<br/>
</p><p class="embed-wrapper framed-image video-embed-shortcode " data-width="430" data-height="300"><iframe width="430" height="242" src="http://www.youtube.com/embed/e1nwpq9VhhE?feature=oembed&amp;wmode=opaque&amp;controls=1&amp;autoplay=0&amp;enablejsapi=1" frameborder="0" allowfullscreen="">VIDEO</iframe></p>
<p>Ci dessous, le support de présentation. Il est libre de droit, et peut par conséquent être utilisé, copié, projeté dans votre organisation sans compte à rendre à personne en dehors de me citer en tant qu’auteur.</p>
