title: « La technologie ne rend pas le soin plus facile »
url: https://usbeketrica.com/article/cynthia-fleury-technologie-hopital-soin
hash_url: ebfe559ad0ce2fb28b3cdeb5e299766a

<p>Philosophe et psychanalyste, Cynthia Fleury fait état dans cette interview de la façon dont la technologie pourrait transformer entièrement l'hôpital. Avec pour objectif d'améliorer la prise en charge des patients. </p>
<p>La technologie, qui suppose une appropriation, devrait être l’opportunité pour transformer totalement l’hôpital afin que le soin puisse y « faire surgir du sujet » plutôt que d’aggraver les mécanismes de « chosification » des patients.</p>
<figure class="default"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_700xh/5a7496f53ea59.jpg" alt=""/>
<figcaption>Cynthia Fleury Cynthia Fleury, à l’Hôtel-Dieu en mai 2017.<br/>©© David Tardé / Moderne Multimédias</figcaption>
</figure>
<p> Tel est le propos de la philosophe et psychanalyste Cynthia Fleury, qui a fondé il y a deux ans et dirige aujourd'hui la <a href="http://www.solidarum.org/sante/bienvenue-chaire-de-philosophie-l-hopital" target="_blank">Chaire de philosophie à l'hôpital</a>, dont les deux principaux lieux sont l'Hôtel Dieu et le Centre hospitalier Sainte-Anne à Paris. Faire en sorte que bracelets et autres robots puissent renforcer la prise en main des patients par eux-mêmes est un enjeu majeur, dit-elle dans cette interview, reprise d’un entretien réalisé pour le numéro 2 de <a href="http://www.cognacq-jay.fr/actualites/visions-solidaires-pour-demain-ndeg2-en-librairie" target="_blank">la revue <em>Visions solidaires pour demain</em></a><em> </em>(disponible en librairie), et complété grâce au site <a href="http://www.culturemobile.net/visions/cynthia-fleury-soin-et-technologies" target="_blank">Culture Mobile</a>.</p>
<blockquote>
<p>« Contrairement à une idée reçue, la technologie ne rend pas le soin plus facile »</p>
</blockquote>
<p class="p1"><span class="s1"><strong>Solidarum : Quel regard portez-vous sur l’apport des nouvelles technologies dans le soin au patient, et ce dans tous les sens du mot soin ? </strong></span></p>
<p class="p1"><span class="s1"><strong>Cynthia Fleury :</strong> Dans le soin, leur apport est indéniable, parfois enthousiasmant, mais très ambivalent. Car contrairement à une idée reçue, la technologie ne rend pas le soin plus facile. Se doter d’un ordinateur, vaincre son appréhension vis-à-vis d’un robot, télécharger une application, apprendre à utiliser correctement ces outils, pour soi et ses interlocuteurs, en adéquation avec ses connaissances, avec son expérience de terrain, demeure une gageure. Avant de procurer un sentiment de confort et de confiance, tout usage d’une nouvelle technologie suppose une lente appropriation. Il faut acquérir de nouvelles compétences, donc se former de façon formelle ou informelle. Cela prend du temps et coûte de l’argent.</span> </p>
<p><iframe src="https://www.youtube.com/embed/RyMoJHf7rCQ" frameborder="0" allowfullscreen="">VIDEO</iframe></p>
<p class="p1"><span class="s1"> Impossible de s’approprier une technique sans un accompagnement, donc la plupart du temps sans une ligne budgétaire dédiée. Beaucoup veulent aller plus vite que la musique : ils pensent qu’il suffit d’acquérir les outils de la <a href="/article/medecine-les-relations-humaines-vont-elles-devenir-une-option-payante" target="_blank">télémédecine</a> pour que tout le monde s’y mette et que le soin soit assuré en continu. Ça, c’est un rêve dangereux, et ce d’autant que se donner les moyens de l’appropriation de la technique ne suffit pas : il faut aussi composer avec les résistances de certains membres du personnel soignant et surtout de patients qui ont peur d’être pris en main par une machine, quand d’autres à l’inverse ne voudront bientôt plus que cela. </span></p>
<p><strong>Car la technologie ne peut s’appliquer à l’aveugle dans un milieu, en particulier dans le milieu médical : pour remplir sa fonction, et apporter tout son potentiel, n’implique-t-elle pas une refonte de tout l’écosystème du soin ? </strong></p>
<p>Vous avez raison, mais je voudrais préciser que cet écosystème particulier qu’est en effet l’hôpital s’avère trop souvent en pratique plein de dysfonctionnements : une institution qui est censée produire du soin en arrive parfois à l’exact inverse, c’est-à-dire à produire du mal-être, autant pour le personnel que malheureusement pour les patients et leurs proches. Donc oui, la mise en place de nouvelles technologies implique de revoir tout ou partie de l’écosystème du soin, de façon progressive à l’idéal pour permettre cette appropriation dont je parlais. Mais l’on peut transformer cette contrainte en opportunité, et en profiter pour revoir en profondeur l’organisation de l’institution concernée, dans un sens plus humain justement... </p>
<p><strong>Sauf qu’imposer une technologie sans prendre en compte le facteur humain et la nécessité d’un accompagnement peut être très contre-productif... </strong></p>
<p>Effectivement. Sur le papier, l’arrivée des machines robotisées dans la chirurgie par exemple, c’est fantastique. Mais cela remet en question une partie de la mission classique du chirurgien et surtout de tous ceux qui l’assistent. Face à une machine d’une redoutable précision, qui remplace bien des actes qu’accomplissaient jusqu’ici des hommes et des femmes, certains ont du mal à trouver leur place. Ils doivent revenir à ce qui fait sens dans leur métier : que doivent-ils accomplir qu’une machine ne sera jamais capable de faire ?</p>
<figure class="default"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_700xh/5a749685636a1.jpg" alt=""/>
<figcaption>Un robot d'aide à la chirurgie (CC <a href="https://www.flickr.com/photos/armymedicine/7345216194/" target="_blank">FlickR</a>)</figcaption>
</figure>
<p>Le problème est encore plus délicat du côté de certaines professions, comme les radiologues. Grâce à ce qu’on appelle le <a href="https://fr.wikipedia.org/wiki/Big_data" target="_blank">Big data</a>, c’est-à-dire à l’accès à des millions de données puis leur analyse en temps réel, il devient possible de comparer la radiographie d’un patient avec des milliers d’autres apparemment très proches. Il devient notamment envisageable d’affiner des probabilités d’évolution de la maladie, par comparaison aux radios de malades plus anciens, ayant eu auparavant le même type de souci, avant que leur mal n’évolue.</p>
<blockquote>
<p>« Plus la technique prend de l’importance et plus vous devez identifier ce qui fait la spécificité de l’acte humain »</p>
</blockquote>
<p>Pour obtenir des probabilités de développement d’une maladie, par exemple d’un cancer, des systèmes entièrement automatisés, utilisant le Big data et pourquoi pas un système d’intelligence artificielle (IA) via les techniques d’auto-apprentissage de type deep learning, proposent un diagnostic d’une précision inatteignable par un radiologue ayant pourtant douze années d’étude. Progrès fantastique et souhaitable certes, mais à certaines conditions, notamment éthiques, aussi... Sans doute y a-t-il quelque chose de l’ordre de l’intuition qui manque à la machine, qui n’a évidemment pas conscience de cette vulnérabilité que nous avons en partage, et que toute décision doit prendre en compte. Mais ce constat peut-il suffire à repositionner le radiologue et ses savoirs dans un écosystème de la médecine profitant du Big data et de l’IA ?</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_840xh/5a747549d44da.jpg" alt=""/>
<figcaption>Crédits : Shutterstock // Everything possible</figcaption>
</figure>
<p>Le paradoxe de ces deux situations, du chirurgien et surtout du radiologue, renforce, me semble-t-il, la nécessité d’une formation au spectre bien plus large et d’un recours aux humanités. Car plus la technique prend de l’importance, réalisant certaines tâches plus efficacement que le médecin, le radiologue, l’infirmier ou encore l’aide-soignant, et plus vous devez identifier ce qui fait la spécificité de l’acte humain, que la machine ne peut remplacer, ou tout simplement inventer une nouvelle façon de faire soin, afin de la valoriser et de la développer. </p>
<p><strong>Cela signifie donc que l’apport de nouvelles technologies n’est jamais positif en tant que tel, mais qu’il peut le devenir dès lors que nous mettons l’humain au cœur ? Y a-t-il des situations où leur valeur ajoutée est, comme vous le dites, indéniable ?</strong></p>
<p>Les illustrations de l’ambivalence de la technique sont nombreuses. Prenons la réalité augmentée, qui via des lunettes dédiées, un smartphone ou une tablette tactile, ajoute des informations de texte, de son ou d’image au réel in situ. Elle peut susciter d’immenses confusions entre l’expérience vécue et le fantasme du réel, mais elle s’avère à l’inverse très utile pour aider des invalides à se reconstruire, à renforcer certains de leurs sens ou de leurs membres, voire pour récupérer une partie de leurs compétences.</p>
<p><strong>Auriez-vous un exemple pour vous pertinent d'un usage potentiellement positif des nouvelles technologies ?</strong></p>
<p>La valeur ajoutée des nouvelles technologies me semble assez claire dans un univers nouveau, qu’on appelle l’empathie artificielle, à savoir l’utilisation de robots, dits sociaux, dans tel ou tel service. L’on pourrait se dire : quoi qu’il en soit, mettre des robots à la place d’êtres humains, c’est déshumanisant. Eh bien, l’on aurait tort. Car un grand nombre de patients, en perte d’autonomie, ne peuvent faire leur toilette tout seul, mais ont du mal à accepter qu’un homme ou une femme, même très prévenants, les accompagnent dans les gestes les plus intimes du quotidien. En revanche, qu’une machine plus ou moins humanoïde soit leur aide, plutôt qu’un être humain, pour tout ce qui est de l’ordre de la toilette leur va bien mieux.</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_700xh/5a747466d3976.png" alt="Corps scanné"/>
<figcaption>Crédits : Elysium</figcaption>
</figure>
<p><span>Ne pas avoir à se dénuder et à montrer crûment leur incapacité à s’occuper de leur corps face à un autre être humain leur évite une situation qu’ils jugent dégradante. L’usage d’un robot leur permet de préserver leur intimité : la neutralité de la machine devient, paradoxalement, la réponse la plus humaine à leur vulnérabilité. S’ils sont correctement conçus et programmés, et que les équipes sont préparées à leur arrivée, des robots peuvent s’avérer très utiles, pour ces patients en perte d’autonomie, des personnes âgées ou même des autistes, afin de faciliter un certain type d’interaction. Et bien sûr, le but est d’affecter les hommes à d’autres tâches ou relations existentielles avec le malade.</span></p>
<p><strong>Pensez-vous par exemple que des robots sociaux, une fois qu’ils auront vraiment la capacité d’accompagner les personnes , pourraient être intéressants à utiliser pour des patients autistes, ou atteints de la maladie d’Alzheimer ?</strong></p>
<p>Attention, je ne dis pas que les robots doivent se substituer à l’humain. Penser ainsi leur rôle reviendrait à condamner à l’échec leur arrivée dans les services. Il faut concevoir l’utilisation du robot en complément des équipes soignantes, uniquement pour répondre à des besoins beaucoup plus compliqués à satisfaire sans lui. L’idée, là encore, est d’utiliser au mieux les qualités propres de la machine : d’une part son côté désinhibant pour certaines populations fragiles, en particulier les personnes atteintes d’autisme ; d’autre part sa capacité à répéter des mêmes activités très longtemps sans jamais se fatiguer ou montrer de l’irritation.</p>
<blockquote>
<p>« Une machine bien programmée est d’une aide précieuse pour évaluer l’intensité d’un trouble et en tester les évolutions »</p>
</blockquote>
<p>Les patients autistes ou atteints de la maladie d’Alzheimer ont par exemple des troubles cognitifs, même si ce ne sont pas du tout les mêmes dans l’un et l’autre cas. Or une machine bien programmée et pilotée est d’une aide précieuse pour évaluer l’intensité d’un trouble et en tester les évolutions, qu’il s’agisse d’une question de mémoire ou de rapport aux autres. Une machine est à même de faire faire à un patient tous les exercices nécessaires au maintien d’un maximum d’autonomie, réalisant ainsi une mission très fastidieuse pour l’aidant ou le personnel soignant...</p>
<p>De telles pratiques reposant sur la technologie sont très délicates à installer. Elles ne s’improvisent pas et ne remplaceront jamais le lien humain. Mais elles ont du sens dès lors qu’elles permettent de « faire surgir du sujet », qu’elles créent un biais grâce auquel le patient se débloque, s’exprime, non seulement accepte les soins qui lui sont prodigués mais devient lui-même un acteur de son propre parcours de soin.</p>
<p><strong>Mais en quoi une machine, plutôt que de « faire surgir du sujet », comme vous dites, pourrait-elle contribuer à en « faire un objet » ?</strong></p>
<p>Pour un patient en perte d’autonomie, le soin n’a pas uniquement pour objectif de lui permettre de déjeuner ou de faire sa toilette. Il doit le renforcer dans le sentiment qu’il est capable de se reprendre un tant soit peu en main lui-même, qu’il n’est pas condamné à la dégénérescence. L’un des enjeux majeurs est psychologique. Le patient doit se sentir actif et non passif, agent de son propre soin : c’est cela que j’entends par « sujet ». Si la technologie prend dès lors la forme d’un super assistant à même de tout assurer, sans que la personne soignée n’ait plus rien à construire, à faire ni à penser par elle-même, elle ne peut qu’empirer le mal. Le patient devient effectivement un « objet ».</p>
<blockquote>
<p>« La machine ne doit pas être là pour conforter le patient dans sa passivité et renforcer sa dépendance, mais pour le motiver »</p>
</blockquote>
<p>De la même façon, rester 24 heures sur 24 avec un robot, et ne plus avoir de relation qu’avec lui ne peut que provoquer un immense sentiment d’isolement et de désolation. En revanche, si le robot n’est utilisé que par moments, pour mettre de l’invention dans votre relation au monde, à vos proches ou pourquoi pas à vos soignants, autrement dit pour contribuer à ce que vous soyez un agent de votre parcours de soin, le bénéfice peut être tangible. La machine ne doit pas être là pour conforter le patient dans sa passivité et renforcer sa dépendance, mais pour le motiver, lui donner l’envie qui lui manque pour agir, ne serait-ce que pour écouter et ouvrir les yeux.</p>
<p><strong>C’est vrai que l’enjeu est fort, en particulier pour les personnes âgées au regard du vieillissement de la population. On le constate au Japon, qui utilise depuis bien longtemps des robots pour accompagner les personnes âgées, chez elles ou dans les maisons de retraite. </strong></p>
<p>Tout ce que je viens d’affirmer à propos du patient et de la façon d’utiliser les technologies pour ne pas empirer son mal, je peux le dire de l’accompagnement des personnes âgées. La nuance, c’est que leur perte d’autonomie est souvent définitive, et que l’enjeu des robots ou des objets connectés est non seulement de les aider au quotidien mais de leur donner le désir de maintenir ce qu’il leur reste d’autonomie. Eux aussi doivent rester des agents de leur parcours de soin.</p>
<p><iframe src="https://www.youtube.com/embed/J3edDaPSdY4" frameborder="0" allowfullscreen="">VIDEO</iframe></p>
<p>Sauf que le robot, comme le montre l’exemple du Japon, a une fonction supplémentaire, que l’on connaît depuis toujours en psychanalyse : il devient un objet transférentiel, et ce d’autant plus qu’il a l’aspect d’un animal ou d’un jouet humanoïde. Cette même machine qui s’occupe de la personne et veille souvent sur elle via une fonction de diagnostic et d’alerte des proches ou des soignants, prend là une fonction de doudou, c’est-à-dire de réassurance affective, comme pour les petits enfants. </p>
<p><strong>Double fonction qui n’est pas sans danger, pour peu que la machine soit entre les mains de personnes plus ou moins malveillantes... </strong></p>
<p>Par la force des choses, un robot doudou risque de n’être jamais éteint, qui plus est en enregistrant tout de l’intimité de la personne. C’est bien pour cette raison que l’enjeu de protection des données personnelles est déterminant. </p>
<p><strong>Au regard de cet or noir que deviennent les données personnelles, du marketing très puissant du numérique et d’un discours ambiant technophile, n’y a-t-il pas un gros danger qu’on prenne ces nouvelles technologies comme la panacée et qu’on en oublie ce sans quoi il n’y a aucune solution, c’est-à-dire l’humain ? </strong></p>
<p>Oui, bien sûr. La tentation d’instrumentaliser les techniques pour réduire au maximum les moyens humains et augmenter la rentabilité, est bien réelle, même si elle ne date pas d’aujourd’hui. Et il est certes difficile d’échapper aux délires de marketing et de communication autour du numérique. Nous devons composer avec la tendance à la marchandisation de tout, donc en l’occurrence à vendre la technique comme le rêve magnifique de l’essence même du soin. Certains se rassurent en adoptant aveuglément le credo du progrès, sans le moindre recul.</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_840xh/5a7481f7caa62.png" alt=""/>
<figcaption>Machine d'opération automatisée dans Prometheus</figcaption>
</figure>
<p> Mais il n’y pas qu’une armée d’imbéciles : quantité de gens sont conscients de l’usage raisonné et raisonnable, créatif et humain des nouvelles technologies. Le compagnonnage de la technique avec la science a débuté il y a quelques siècles, même s’il s’est accéléré depuis trois ou quatre décennies. Nous sommes tout de même quelques-uns, dans le monde du soin et ailleurs, à percevoir la nécessité de penser et d’accompagner les gestes d’usage de technologies au potentiel toujours plus grand par un travail lucide pour préserver et cultiver ce qui serait fondamentalement propre à notre humanité.</p>
<blockquote>
<p>« Si notre horizon est d’expulser sans cesse les humanités de l’univers du soin, nous allons dans le mur »</p>
</blockquote>
<p>Il s’agit là de l’une des missions majeures de la Chaire de philosophie à l’hôpital. On ne réussira pas une greffe de robots et d’intelligence artificielle avec le corps ambiant de l’hôpital sans une profonde réflexion à partir des humanités, c’est-à-dire des sciences humaines et des arts. Cette nécessité n’est pas explicite, et c’est bien pourquoi certains décideurs et acteurs de la santé ne la jugent pas déterminante. Sauf que si notre horizon est d’expulser sans cesse les humanités de l’univers du soin au nom d’une vision à courte vue de besoins opérationnels ou financiers, nous allons dans le mur.</p>
<p>Il semble urgent et essentiel de construire l’édifice rationnel, la colonne vertébrale, l’écosystème le plus humain de cet âge s’affirmant technologique de la médecine, du soin et de l’accompagnement de notre vulnérabilité.</p>
<p><strong>Cela rejoint votre vision du « <a href="http://www.solidarum.org/sante/cynthia-fleury-soin-comme-bien-commun" target="_blank">soin comme bien commun</a> ». Parce qu’il y a quand même, pour reprendre le terme de votre dernier livre, quelque chose de l’ordre de « l’irremplaçable » chez l’humain. Ça ne signifie pas qu’on ne peut pas utiliser la technologie, mais que cet «irremplaçable» par quelque machine (ou d’ailleurs par quelque autre personne), il convient de l’identifier, de le cultiver, de le développer, et du côté du patient, et du côté du soignant... </strong></p>
<p> Tout-à-fait, mais en prenant gare à ne pas faire de contre-sens quant à ce caractère irremplaçable de chacun d’entre nous. Il ne s’agit ni d’un délire de mégalomaniaques, selon lesquels rien de grand ne pourrait se faire sans eux tant les autres sont minables, ni de l’irrremplaçabilité des paranoïaques qui se vivent comme persécutés par le monde, ou à l’inverse des pronoïaques qui pensent que s’ils ne sont plus là, le monde s’arrête. L’enjeu n’est donc pas pour le sujet de positionner son ego au sommet, mais juste d’assumer sa part de responsabilité, ce qui suppose pour lui de s’engager dans la vie de la cité. </p>
<p><strong>C’est un sens des responsabilités, un engagement moral, un «souci de soi» au sens qu’en donne<a href="https://biospraktikos.hypotheses.org/1973" target="_blank"> Socrate</a>, qui, de fait, devient un souci vis-à-vis de la collectivité, non ?</strong></p>
<p>Une formule du philosophe <a href="https://fr.wikipedia.org/wiki/Vladimir_Jank%C3%A9l%C3%A9vitch" target="_blank">Vladimir Jankélévitch</a> en résume très simplement le sens : cette chose qu’il faut faire, je ne peux en déléguer l’exécution à autrui, c’est à moi de la faire. Mais ce faire ne cesse jamais. Mon engagement du moment ne me permet pas de me désengager par la suite, de m’en laver les mains et de devenir irresponsable. Aussi illogique que cette expression puisse sembler, ce qui est fait reste à faire. Je ne peux arrêter d’investir, de revitaliser nos structures, donc notre société. Là où d’autres ne se sentent pas ou plus responsables, j’assume encore et toujours ma responsabilité, et notamment ma responsabilité d’invention.</p>
<p><strong>Mais cette responsabilité et cet engagement qui font de moi un être singulier, irremplaçable donc, qui apprend et grandit sans cesse, ils se positionnent dans vos livres vis-à-vis d’autrui, de la société. Qu’en est-il vis-à-vis des machines ?</strong></p>
<p>Les machines sont pensées, produites, utilisées par des êtres humains au sein de leur environnement de vie et de travail. Elles aussi «font société». Dès lors, ce qui est vrai pour la personne, en tant qu’irremplaçable, vis-à-vis d’autrui et de la société, me semble l’être autant vis-à-vis des techniques et nouvelles technologies.</p>
<blockquote>
<p>« Toute nouvelle technique doit être articulée avec la notion de soin et les êtres humains qui en sont les acteurs »</p>
</blockquote>
<p>C’est donc ainsi que nous retrouvons la notion d’écosystème. Le souci de soi et des autres s’exerce plus que jamais vis-à-vis de notre rapport au numérique, à ces robots, à cette intelligence artificielle, à toutes ces techniques de télémédecine ou de réalité augmentée, est-ce bien ça ? Il ne peut y avoir de responsabilité et d’engagement sans réflexion et action vis-à-vis de nos organisations, donc de nos écosystèmes – l’hôpital étant un écosystème, qui plus est encore trop souvent indigne de ses missions. Toute nouvelle technique doit être articulée avec la notion de soin et les êtres humains qui en sont les acteurs. Elle porte donc toujours la nécessité de reconstruire, de réinventer un écosystème. Il me semble impensable d’imposer une nouvelle technologie sans réflexion organisationnelle, prenant acte, et de notre irremplaçabilité, et de notre vulnérabilité.</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_840xh/5a7487b0e2dc2.jpg" alt=""/>
<figcaption>© Pixinio</figcaption>
</figure>
<p> La première véritable innovation, c’est la refonte organisationnelle : comment faire pour que tous ces humains, au sein d’un même écosystème ouvert, vivent et travaillent ensemble sans s’écharper, pour que leur désir, leur volonté, leur vitalité se focalisent sur le soin plutôt que sur des guerres internes ou externes ? C’est là aussi l’un des sujets de réflexion de la chaire. J’aimerais qu’elle puisse avoir un rôle d’alerte sur ces enjeux de relations et d’organisation. Cela passerait à la fois par une réflexion critique et par le décryptage des signaux faibles, permettant d’anticiper les problèmes avant qu’ils ne deviennent insurmontables et ne provoquent l’effondrement. Ce serait, à l’idéal, un véritable outil au service des soignants et des soignés.</p>
<p><strong>Nous avons évoqué tout à l’heure le Big data, à propos des radiologues et d’un certain nombre de métiers de la santé qui pourraient disparaître ou du moins se transformer profondément. Ceux qui réfléchissent à la médecine de demain associent bien souvent dans leur panorama du futur le Big data et l’intelligence artificielle à la génomique. Ils la voient comme une «médecine prédictive» qui, de fait, réinventerait la «médecine personnalisée». Autrement dit : tout ce nouvel attirail technologique, par sa précision, serait dès lors le medium d’une médecine plus personnalisée que jamais. Qu’en pensez-vous ?</strong></p>
<p>Il ne faut pas confondre médecine de précision et médecine personnalisée. La véritable médecine personnalisée, à supposer qu’elle existe, représenterait plutôt un retour à cette époque où l’on pouvait passer deux heures en colloque singulier avec son médecin lorsqu’on avait rendez-vous. Ce que construit aujourd’hui l’usage du Big data et de l’intelligence artificielle, ce serait plutôt une médecine de précision.</p>
<p>Une fois faites les analyses du patient, il est désormais possible de les comparer quasiment en temps réel à un nombre immense de données afin d’affiner le diagnostic. La plus grande précision, qui jamais ne se transforme en certitude, est de l’ordre d’une meilleure probabilité. C’est intéressant, mais compliqué à traduire au niveau de la personne et de ce qui constitue sa singularité : passer de cette médecine de précision là à une médecine personnalisée supposerait pour le médecin de changer totalement de registre, ainsi que de mode d’expertise et d’action.</p>
<blockquote>
<p>« Le passage de l’usage de cette technique à ce qui serait une médecine personnalisée s’avère difficile et très délicat »</p>
</blockquote>
<p>La médecine génomique, basée sur <a href="https://fr.wikipedia.org/wiki/S%C3%A9quen%C3%A7age" target="_blank">le décodage du génome</a> et dite «prédictive», produit quant à elle des données spécifiquement liées au patient. La plupart des médecins refusent à juste titre ce terme, de «prédictif», et émettent des réserves sur une pratique basée sur une lecture du génome qui pose bien des soucis éthiques. Là encore, le passage de l’usage de cette technique à ce qui serait une médecine personnalisée s’avère difficile et très délicat. Car une fois que le médecin a « lu » l’ADN de son patient, il est à la fois impensable de ne rien lui dire et impossible d’éviter que ce même patient interprète de façon exagérée voire erronée les résultats...</p>
<p><strong>Là, plus encore que pour ce que vous nommez «médecine de précision», les données récoltées ne donnent que des probabilités de développer telle ou telle maladie à telle ou telle échéance. Mais leur lien direct avec l’hérédité de l’individu, via la lecture de l’ADN, leur caractère très personnel font que le patient en oublie à quel point elles sont partielles, parcellaires, voire leur absence de sens dès lors qu’on ne prendrait pas en compte le contexte de vie de chacun...</strong></p>
<p>C’est pourquoi certains disent que la médecine génomique ne donne qu’un «sentiment de prédiction». Sauf que les impacts sur nos choix de vie et potentiellement sur nos sociétés sont énormes, à la hauteur des enjeux éthiques soulevés. Les médecins peuvent dès lors, avec le consentement des patients, vérifier la «compatibilité» de tel ou tel couple par rapport à certaines données pour voir si les enfants ont de grande chance ou non d’être atteints de la maladie héréditaire dont le gène a été repéré.</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_840xh/5a748998c0dc3.jpg" alt=""/>
<figcaption>ADN © Gabriel Andrés Trujillo Escobedo</figcaption>
</figure>
<p> L’enjeu, dès lors, est d’articuler compréhension de la probabilité et sentiment d’autodétermination. À quoi consent-on lorsque l’on consent à un test génétique ? Que doit faire le médecin face aux données incidentes du test, non anticipées, qui ne manqueront pas d’être découvertes ? Doit-il les garder pour lui ? Laisser le patient décider s’il veut ou non les connaître ? La loi française n’y répond pas. Nous avons un droit de ne pas savoir, mais aussi une obligation d’informer notre parentèle quand nous sommes dépositaires d’un gène listé comme problématique.</p>
<blockquote>
<p>« L’une des missions les plus complexes de la Chaire de philosophie à l’hôpital sera d’accompagner cette mutation génomique de la médecine »</p>
</blockquote>
<p>Comment gérer la contradiction entre ce droit qui protège notre liberté et cette obligation vis-à-vis d’autrui, en l’occurrence de notre famille ? Il y aura des fautes commises, des scandales aussi, et puis de grandes volontés de normalisation plus ou moins bien intentionnées. Elles viendront de la santé publique, de puissances économiques peut-être, mais plus certainement de nous-mêmes, citoyens et parfois patients. Car nous sommes les premiers agents de la normalisation. Parce que nous avons peur de traverser telles ou telles épreuves, que nous voulons savoir, et que nous nous racontons plein d’histoires.</p>
<p>L’une des missions les plus complexes de la Chaire de philosophie à l’hôpital sera d’accompagner cette mutation génomique de la médecine, pour éviter que ne se renforcent ou ne naissent des discriminations, et pour ne jamais lâcher ce qui fait notre humanité.</p>
<p><strong>Mais que faire pour que les publics, en particulier les patients, ne tombent pas dans le leurre de l’immense promesse de cette médecine génomique ? Est-ce qu’au fond, il ne faut pas dès aujourd’hui insister pour qu’au-delà de la médecine prédictive, on valorise une médecine clinique, humaniste sans laquelle cette médecine prédictive ne serait rien ?</strong></p>
<p>C’est bel et bien ce que nous tentons de faire au sein de la chaire avec pas mal d’autres acteurs. Les médecins, qui vont être de plus en plus confrontés à la médecine génomique ainsi qu’à une médecine hyper technique, devront plus que jamais être de très bons cliniciens. Cela signifie qu’en amont, au moment de la formation, puis de façon réitérée lors de la formation continue, il convient d’insister sur l’importance déterminante du geste clinique, sur l’indispensable prise en compte de l’intersubjectivité du patient comme des soignants, donc sur la compréhension et l’accompagnement de l’humain.</p>
<blockquote>
<p>« Pas de médecine génomique, de précision ou hyper technique sans médecine clinique »</p>
</blockquote>
<p>Pas de médecine génomique, de précision ou hyper technique sans médecine clinique. Mais aujourd’hui, nous voyons de moins en moins notre médecin traitant, qui est censé être le plus en connivence avec nous, et les parcours de soin nous mettent en relation directe avec des soignants et des médecins spécialisés. Or le soin suppose un transfert entre le patient et le praticien, dans le sens de l’instauration d’une confiance du patient envers ce tiers résilient qu’est le praticien.</p>
<p>La dimension humaine, clinique donc, concerne désormais non seulement le médecin traitant, mais tous les acteurs de la médecine de pointe, tous ceux qui réalisent des actes médicaux autant que ceux qui participent à l’accompagnement du patient.</p>
<p><strong>Justement, sous le regard de ce que nous venons de dire, que pensez-vous de ce bénéficiaire qui devient expert, des collectifs de patients qui se construisent ?</strong></p>
<p>Les associations de patients ont eu et auront de plus en plus un apport déterminant. Elles sont arrivées et ont pris de l’importance avec les maladies chroniques comme le Sida, à la fois incurables, durables et évolutives. Plus que n’importe quel autre type de maladie, celles-ci impactent tout l’environnement de la personne : la famille, les aidants, mais aussi son entourage professionnel.</p>
<figure class="medium"><img src="https://s3-eu-west-1.amazonaws.com/usb-prd-upload/images/thumb_840xh/5a748c029f8c4.jpg" alt=""/>
<figcaption>Le VIH en microscopie électronique à transmission © Centers for Disease Control and Prevention</figcaption>
</figure>
<p> La conséquence de ces spécificités, c’est comme l’aurait dit le médecin et philosophe Georges Canguilhem une pédagogie de la guérison très particulière : la plupart du temps, le sujet n’est pas dans ce moment d’exception qu’on appelle couramment une maladie. Car celle-ci, chronique, est présente en permanence en lui, de façon sous-jacente, avec parfois ce qu’on pourrait qualifier de crises. Sa maladie chronique est, pourrait-on dire, «sécularisée», ce qui contraint le sujet à toujours en tenir compte. Dès lors les patients, surtout lorsqu’il n’y a pas de traitement définitivement établi, développent un savoir conséquent sur elle...</p>
<p><strong>Autant d’ailleurs de l’ordre du savoir-faire et du savoir-être que du savoir...</strong></p>
<p>Oui, ce point a été clé sur la clinique du Sida. Il y a une trentaine d’années, les premiers thérapeutes en la matière ont appris autant qu’ils ont aidé les patients sidéens, car tous étaient démunis. Une personne séropositive faisait d’abord le deuil d’elle-même. Elle se savait ou se pensait condamnée. Que faire dans une telle situation ? Abandonner le patient à lui-même ? Ou au contraire se mettre à l’écoute de la façon dont réagissent et parfois expérimentent les uns et les autres ?</p>
<blockquote>
<p>« L’éducation thérapeutique doit beaucoup à ce qui s’est passé avec le Sida »</p>
</blockquote>
<p>Chercher des solutions avec les patients qui trouvent des astuces pour vivre en dépit de la séropositivité, mais aussi avec le personnel soignant qui réussit à atténuer le mal ou à rendre la vie des personnes atteintes moins invivable ? Ce qu’on appelle aujourd’hui l’éducation thérapeutique doit beaucoup à ce qui s’est passé avec le Sida et au rôle que les associations de patients y ont joué pour ne pas abandonner les malades.</p>
