title: We Don't Do That Here
url: http://thagomizer.com/blog/2017/09/29/we-don-t-do-that-here.html
hash_url: f41baa478c2e898a82933cb3a5544c5a

<p>I have a handful of “magic” phrases that have made my professional career easier. Things like “you are not your code” and my preferred way to say no: “that doesn’t work for me.” These are tools in my interpersonal skills toolbox. I find myself uttering phrases like, “right or effective, choose one” at least once a week. This week I realized I had another magic phrase, “we don’t do that here.”</p>

<p>The college I attended was small and very LGBT friendly.  One day someone came to visit and used the word “gay” as a pejorative, as was common in the early 2000s. A current student looked at the visitor and flatly said, “we don’t do that here.” The guest started getting defensive and explaining that they weren’t homophobic and didn’t mean anything by it. The student replied, “I’m sure that’s true, but all you need to know is we don’t do that here.” The interaction ended at that point, and everyone moved on to different topics. “We don’t do that here” was a polite but firm way to educate the newcomer about our culture.</p>

<p>If no one has told you yet, as your career in tech progresses you will eventually become a “custodian of culture.”  If you run a meetup or a team, if you lead an open source project, or if you organize an event people will be looking to you to know what is and isn’t okay in that space. You get this responsibility whether you want it or not. You don’t have to be internet famous to have this responsibility. If there are people you work with who have been around for less time than you, then you are going to help set the culture for them.</p>

<p>Setting culture is hard. It is hard when you are officially the boss or the leader. It is hard when you are just another person on the team trying to create an environment that welcomes all types of people. Setting boundaries for acceptable behavior can be scary, and it can have both personal and professional consequences. Because it is scary, I fought my responsibility to set the culture of my groups for a long time. I didn’t want to be the one telling folks to knock it off and treat others with respect.</p>

<p>But I did, and I messed it up. I got into long debates about whether I should be “imposing my morality” on other people. I got into debates about whether someone was “just trying to be nice.” I tried to educate people about how their words were heard in the way I learned from <a href="https://www.youtube.com/watch?v=b0Ti-gkJiXc">what you just said sounds racist</a> video and watched that technique fail at least as often as it succeeded.</p>

<p>It turns out talking about diversity, inclusion, and even just basic civil behavior can be controversial in technical spaces. I don’t think it should be, but I don’t get to make the rules. When I’m able I’d much rather spend the time to educate someone about diversity and inclusion issues and see if I can change how they see the world a bit. But I don’t always have the time and energy to do that. And sometimes, even if I did have the time, the person involved doesn’t want to be educated.</p>

<p>This is when I pull out “we don’t do that here.” It is a conversation ender. If you are the newcomer and someone who has been around a long time says “we don’t do that here”, it is hard to argue. This sentence doesn’t push my morality on anyone. If they want to do whatever it is elsewhere, I’m not telling them not to. I’m just cluing them into the local culture and values. If I deliver this sentence well it carries no more emotional weight than saying, “in Japan, people drive on the left.” “We don’t do that here” should be a statement of fact and nothing more. It clearly and concisely sets a boundary, and also makes it easy to disengage with any possible rebuttals.</p>

<blockquote>
  <p>Me: “You are standing in that person’s personal space. We don’t do that here.”<br/>
Them: “But I was trying to be nice.” <br/>
Me: “Awesome, but we don’t stand so close to people here.”<br/></p>
</blockquote>

<blockquote>
  <p>Them: Tells an off-color joke.<br/>
Me: “We don’t do that here.”<br/>
Them: “But I was trying to be funny.”<br/>
Me (shrugging): “That isn’t relevant. We don’t do that here.”<br/></p>
</blockquote>

<p>In the world I want to live in, we don’t have to set negative rules like “don’t harass people.” Instead, we could get by with positive guidelines like “be welcoming” and “be kind” and use our giant human brains to figure out how to apply those values to novel situations. When I get the chance, I try to create those spaces. When I have the energy, I try to educate and inform instead of correct. But I still keep this simple phrase in my back pocket as a tool for ending and defusing situations when other approaches don’t work.</p>
