title: Have we reached Peak Data?
url: https://howtomeasureghosts.substack.com/p/have-we-reached-peak-data
hash_url: 1165e1a1d392ddecd3efd4500aaecbf3

<h3>This might be the most interesting time to start a newsletter about the history of audience measurement.</h3><p>And I mean interesting in the spirit of the apocryphal Chinese proverb <em>‘may you live in interesting times’. </em>Because we might be at the end of a one hundred year journey to measure the invisible audiences at the end of technological broadcast networks.</p><p>In the early twentieth century, the invention of radio broadcast networks (and <a href="https://en.wikipedia.org/wiki/Telefon_H%C3%ADrmond%C3%B3">the  telephone services</a> that preceded them) created a fascinating new problem for cultural entrepreneurs - how do you measure invisible audiences? If you don’t have a tangible connection with them, through ticket sales, or by being in the same room as them, how can you tell how many people are listening or viewing?</p><p>The last 100 years have been a journey to see how to measure ghosts - how to measure the invisible audiences at the end of technological distribution networks.  With every decade, these ghosts have come more and more into focus, ending with a the last ten years of social media and digital advertising that has created unimaginable amounts of data about everything we see, read, click and like.</p><p>The globe-spanning empires of radio, TV, music, film and digital media have grown by feeding on this data, and developing metrics that have turned this data into cold, hard cash. Or, if you’re in the arts, annual reports, which in turn mean your funders keep giving you cold, hard cash.</p><p>If you’ve subscribed to this newsletter, the chances are that you work in one of these industries. At some point, you have had to use this data to work out whether the things you commission or make are actually any good. You probably hated doing this. It involved spreadsheets, or questionnaires, or a presentation full of badly drawn charts. There would have been jargon involved, like <a href="https://www.investopedia.com/terms/m/monthly-active-user-mau.asp">MAUs</a>, or <a href="https://en.wikipedia.org/wiki/Conversion_funnel">conversion funnels</a>, or <a href="https://en.wikipedia.org/wiki/Television_ratings">ratings</a>, or <a href="https://en.wikipedia.org/wiki/Appreciation_Index">appreciation indexes</a>.</p><p>But underneath the numbing surfaces of those spreadsheets and reports there is a strange history, full of ideas, innovators, politics and power. Every new way of distributing culture has had to develop new ways of measuring audiences. Without metrics, they couldn’t convert attention into money, and without money, they couldn’t grow into billion-dollar global empires.</p><p>There are some fascinating stories hidden in the history of audience metrics. Let’s go and find them.</p><p><hr/></p><h3>Why Apple’s new login means we might have reached Peak Data</h3><p>It may be ill-advised, but I’m currently re-watching the entire series of <em>Lost</em> with my teenage daughter. I know we’re going to end up frustrated in the end, but we’re only on Season One at the moment, and one of the things I’ve remembered <em>Lost</em> did so brilliantly was jumping across timelines, moving from the back stories of the characters to their present lives on the island with that<a href="https://www.youtube.com/watch?v=gX6KGQ_W9Aw"> ominous wooshing noise</a>.</p><p>Like Lost, this newsletter is going to jump across timelines. I’ve spent the last decade or so researching the history of audience metrics, and this newsletter was started partly to help me continue this research. In every newsletter, I’m going to try and provide a mix of historical research and commentary on what’s happening right now. Also like Lost, I don’t yet know where this is going to end up. Apologies.</p><p>This week, I want to talk about <a href="https://www.theverge.com/2019/6/3/18650885/apple-sign-in-sso-tool-data-collection-privacy-ios-13-wwdc-2019">Apple’s new sign-in service</a>, announced at this week’s <a href="https://www.apple.com/apple-events/june-2019/">WWDC</a>. At one level, you can read this as just the latest attempt by the major platforms to create lock-in for their ecosystems (and if you’re interested in exploring this more, you’d be interested in my other project, the <a href="https://www.storythings.com/the-public-media-stack-summit">Public Media Stack</a>). Apple is going to force every app developer who currently uses Facebook or Google for sign-in to also offer the new Apple service. This is a shot across the bows of their ecosystem rivals, and will potentially deprive Facebook and Google of tons of valuable audience data.</p><p>But the really interesting thing is the announcement that they’re developing the service with a ‘minimum viable data’ strategy. The sign in service will create a unique email address for every service you sign in to, making it almost impossible to track users across services - one of the most important goals of digital ad-serving networks. If you want to stop using a service for ever, Apple will delete the link between the one-time email address they created and your real iCloud email address, which will make it impossible for a service to reconnect with you.</p><p>This is the latest part of Apple’s ‘<a href="https://www.youtube.com/watch?v=A_6uV9A12ok">Privacy Matters</a>’ campaign,  positioning themselves as the anti-Facebook/Google. They’re pushing hard on their pro-privacy policies at the moment, and clearly feel that this gives them a competitive advantage, especially over  competitors who are facing <a href="https://www.nytimes.com/2019/06/03/technology/facebook-ftc-antitrust.html">anti-trust proceedings in the US</a> driven mainly because of their exploitation of user data.</p><p>So is this a sign we’ve reached Peak Data? After one hundred years of slowly measuring audiences through sampled ratings and surveys, then 15 years of exponential growth of ‘big data’, are we finally reaching the point where the tide turns, and ‘just enough’ strategies replace ‘just in case’?</p><p>Well, maybe. But only for a privileged few. If there’s one constant in the economics of audience data over the last 100 years, is that we only get free services if we pay for them with our attention. This has been true for commercial radio and television, free newspapers, mobile games and digital content. If we want privacy, we have to pay for it, and not everyone can afford this. Will the right to become a ghost only be for the people with money to buy premium products?</p><p>Back in 2004, my innovation team at the BBC produced a <a href="https://test.org.uk/2015/01/15/bbc-scenarios-from-2004-about-kids-online-lives-in-2014/">number of scenarios about how children might use the internet in 2014</a>. There’s a lot they got right, but the three scenarios all imagined a mixture of more controlled commercial networks in which privacy and security were strong, and deregulated open networks where risks were higher and users were monetised via their data.</p><p>This feels like the direction we’re going in now - after a decade of having our data strip-mined by the big ecosystems, we’re going to see the growth of services moving in the opposite direction, offering more privacy and less tracking. But only if you have the means to pay for it. This is worrying, because, as we found in researching those scenarios, it’s often the people who most need security and privacy who can’t afford to pay for it - children, refugees and immigrants, people in low-income households or with precarious support networks. </p><p>From a commercial perspective, there is a very real danger that your most financially secure customers will become increasingly invisible to you, and you’ll have to find new ways to develop a relationship with them. But more worrying to me is that people who can’t afford to pay for privacy will be increasingly giving up their data in return for services that they need to get by in our digital age. We might have reached peak data, but perhaps only for the well-off.</p><p><hr/></p><p>Thanks for reading this first newsletter, and I hope you’ve found it useful. It’s ironic that I’m writing this to an audience of ghosts - I recognise some of the 100 or so of you who have signed up for this first newsletter, but I’d love to know more about you all.</p><p>Do you think we’re reaching Peak Data? Are we going to see a split in how richer and poorer audiences’ attention is measured? Is there a specific issue or subject related to audience data that you’d like me to talk about? Have you got any of your own insights or research that you’d like to share?</p><p>Please get in touch by replying, or commenting on the web version of this newsletter by clicking the button below. And please do forward this email to anyone you think might be interested - I’d love to build a big and vibrant community around this fascinating subject, so please invite anyone else to join us. Thanks!</p><p>Matt</p>
