title: Lithium et minéraux critiques : le combat d’une mère crie de huit enfants
url: https://www.ledevoir.com/societe/780738/lithium-et-mineraux-critiques-lithium-et-mineraux-critiques-le-combat-d-une-mere-crie-de-8-enfants
hash_url: a0d209f5273c7d9f984f78773fa089f2

<p>Heather House, 34 ans, étudie à temps plein à distance à l’Université McGill et, lorsqu’elle n’a pas la tête dans les livres, elle élève ses huit enfants avec son mari dans la communauté de Chisasibi, le lieu habité le plus au nord du Québec accessible par la route.</p>

<p>Pour s’y rendre à partir de Val-d’Or, en Abitibi, il faut parcourir près de 1000 kilomètres dans la forêt boréale en empruntant la route de la Baie-James. Tout au bout du chemin, lorsque le réseau routier s’arrête, il faut se diriger vers l’ouest jusqu’aux berges où se mêlent les eaux de la baie James et celles de la baie d’Hudson.</p>


<p>Nourrir une famille composée de huit enfants, deux parents et deux aînés, dans une communauté aussi isolée, où le panier d’épicerie est l’un des plus chers au pays, relèverait de l’exploit s’il n’y avait pas l’accès au territoire pour la chasse, la pêche, la trappe et la cueillette de fruits.</p>


<p>« La majorité de l’alimentation de ma famille provient de la chasse, provient du territoire », explique Heather House à La Presse canadienne, qui lui a donné rendez-vous un soir d’octobre au Retro Daze Cafe de Chisasibi.</p>


<p>L’endroit, qui ressemble à un bar, est rempli de jeunes adultes. Certains jouent au billard pendant que d’autres mangent des ailes de poulet en buvant des boissons gazeuses. Ici, impossible de commander une bière ou un gin tonic, Chisasibi est une communauté dite « sèche », l’alcool est interdit sur le territoire.</p>


<p>Attablée dans le<i> cigar lounge</i> du café aux murs tapissés de pochettes de vinylede groupes rock américains, Heather House ouvre un ordinateur et montre une carte des titres miniers actifs au Québec publiée sur le site du ministère des Ressources naturelles et des Forêts.</p>

<p>« Il y a beaucoup de titres miniers dans le secteur de la route Transtaïga, sur des territoires de chasse traditionnels cris », remarque-t-elle en faisant référence à cette route de 664 km qui traverse, d’est en ouest, d’immenses territoires inhabités du Québec nordique, où les Cris pratiquent encore aujourd’hui la pêche et la chasse.</p>

<p>« Si ces titres miniers se traduisent par des mines, et qu’ils réussissent à récupérer ce dont ils ont besoin, qu’est-ce qu’il va rester comme territoire pour les prochaines générations ? Où mes enfants et mes petits-enfants iront chasser et se nourrir ? » s’inquiète Heather House.</p>


<p>Il y a actuellement près de 400 projets d’exploration minière dans la région de l’Eeyou Istchee, le territoire traditionnel des Cris de la Baie-James, où vivent environ 20 000 Cris répartis dans neuf communautés. Chisasibi est la plus grande.</p>


<p>Pour Heather House, les forêts, les lacs et les rivières sont indissociables de l’identité culturelle des Cris. Avec son mari chasseur et trappeur, elle apprend à ses enfants à chasser l’orignal, l’oie ou alors le caribou, pour tendre vers l’autosuffisance, comme le faisaient ses parents et ses arrière-grands-parents.</p>


<p>Elle refuse que sa famille dépende des quelques « magasins remplis d’aliments transformés » de Chisasibi, où la nourriture est parfois « périmée ou pourrie » avant même d’être mise sur les tablettes en raison du transport par camions sur des milliers de kilomètres. Le territoire traditionnel, selon elle, contient tout ce qu’il faut pour assurer la sécurité alimentaire des siens.</p>


<p>Une étude de l’Institut national de santé publique du Québec réalisée en 2015 lui donne raison à ce sujet : chez les Premières Nations qui vivent en région éloignée, « l’alimentation dite traditionnelle est saine et riche en nutriments variés et essentiels » alors que « l’alimentation de type commercial, souvent riche en sucres raffinés, en gras trans et en sodium et faible en nutriments essentiels, contribue à l’émergence de maladies chroniques tels l’obésité, le diabète et les maladies cardiovasculaires ».</p>


<p>La prévalence du diabète est 3,5 fois supérieure à Chisasibi que dans le reste de la province, selon la Santé publique.</p>


<p>L’insécurité alimentaire est également liée au coût de la nourriture. La dernière étude sur le prix des aliments à Chisasibi date de 2016 et, à l’époque, le Conseil cri de la Santé et des Services sociaux de la Baie-James indiquait que le panier d’épicerie dans l’Eeyou Istchee Baie-James était le plus cher des régions étudiées au Québec, 40 % plus dispendieux qu’à Montréal.</p>

<h2 class="h2-intertitre">Le développement économique, à quel prix ?</h2>

<p>Heather House craint que l’extraction éventuelle du lithium et des autres minéraux critiques aggrave l’insécurité alimentaire de la même façon que les grands projets d’<a href="https://www.ledevoir.com/hydro-quebec">Hydro-Québec</a>.</p>


<p>En plus d’avoir inondé d’immenses territoires de chasse, l’aménagement des réservoirs du complexe La Grande Rivière dans les années 1980 est à l’origine d’une contamination au mercure des poissons, surtout ceux situés dans le haut de la chaîne alimentaire, comme le grand brochet.</p>


<p>« Pour les Cris, le seul moyen de prévenir une forte exposition au méthylmercure était de modifier radicalement leur mode de vie et de réduire leur consommation de poisson », soulignait une autre étude du Conseil cri de la Santé et des Services sociaux de la Baie-James, en 1998.</p>


<p>« Quand ils ont fait les barrages, ils ne nous ont pas écoutés, quand ils ont fait des coupes forestières au point de faire fuir l’orignal et le caribou dans certaines régions, ils ne nous ont pas écoutés, et maintenant, ils veulent extraire du lithium et d’autres métaux », soupire Heather House.</p>

<h2 class="h2-intertitre">Grève de la faim contre La Grande Alliance</h2>

<p>Alors qu’elle était enceinte, en novembre 2020, Heather House a entamé une grève de la faim, pour s’opposer à « La Grande Alliance », un protocole d’entente signé entre le gouvernement du Québec et le Grand Conseil des Cris.</p>


<p>
Ce plan d’infrastructures de plusieurs milliards de dollars a, entre autres objectifs, de positionner le « Québec au centre du secteur minier global, notamment du lithium ». Le plan prévoit un réseau ferroviaire d’environ 700 kilomètres qui longerait notamment la route de la Baie-James, la construction de centaines de kilomètres de nouvelles routes et de lignes électriques et la création d’un port en eau profonde sur le territoire traditionnel des Cris.</p>


<p>« Comme beaucoup de gens de la communauté, j’ai appris l’existence de La Grande Alliance le jour de la signature du protocole » et « ensuite, ils ont promis un an de consultation, mais il ne s’est rien produit dans les mois suivant la signature. La COVID est arrivée et le confinement a débuté une semaine après l’annonce », proteste Heather House.</p>


<p>Elle a écrit une lettre ouverte sur les médias sociaux, adressée aux gouvernements cri et québécois, et amorcé une grève de la faim, qui aura duré deux semaines. « Aux jeunes, à notre peuple, souvenez-vous de nos grands-parents, de nos arrière-grands-parents et des ancêtres avant nous. Ils ont survécu, à peine. Nous sommes les produits de leur traumatisme, nous sommes leur voix quand ils ne pouvaient pas parler. C’est l’heure de dire non », peut-on lire dans la lettre qui a été partagée des centaines de fois.</p>


<p>Pendant sa grève de la faim, elle se nourrissait uniquement de bouillon de caribou et de bouillon de poisson.</p>

<p>Mais son geste d’éclat n’a pas été suffisant pour convaincre le Grand Chef de la nation crie de l’époque, Abel Bosum, de lui accorder une rencontre, comme elle le réclamait.</p>

<h2 class="h2-intertitre">« L’anomie » et la perte de l’identité</h2>

<p>Pour plusieurs Cris attachés à leur culture comme elle, ces territoires de chasse traditionnelle ne sont pas seulement liés à l’alimentation, mais aussi à la santé, aux plantes médicinales, aux pratiques religieuses, spirituelles, culturelles et à l’organisation sociale, donc à l’identité de la nation crie.</p>


<p>Les craintes d’Heather House sont partagées par le propriétaire du Retro Daze Cafe, Roger Orr, un ancien travailleur social. Les Cris « ne sont pas des mineurs ! » s’exclame l’homme d’une cinquantaine d’années au crâne tatoué et à la voix imposante à La Presse canadienne en expliquant que « nos ancêtres n’ont jamais creusé de trou pour faire des mines, ils ne détruisaient pas le territoire. Quand on détruit l’environnement, on se détruit soi-même ».</p>


<p>Diplômé en sociologie, il n’hésite pas à faire référence au concept d’anomie, développé par le sociologue Émile Durkheim, pour parler de « La Grande Alliance » et des « différents projets de développements imposés », selon lui, au fil du temps par le gouvernement du Québec aux Cris de la Baie-James.</p>


<p>L’anomie survient lorsqu’une « société industrielle impose ses moyens industriels » à un groupe « enraciné dans sa culture depuis des milliers d’années », ce qui provoque des bouleversements comme la perte des traditions, des valeurs communes, de l’identité du groupe.</p>


<p>L’anomie, explique-t-il, « c’est quand on est coupé de ses racines » et « qu’on finit par oublier qui on est ».</p>


<p>Selon Roger Orr, avec la perte de territoires de chasse et la perte de rivières, s’ensuit « la perte des poissons et du gibier sauvage, la perte de la culture, la perte de la connexion à la terre, la perte de l’indépendance, la perte de la fierté, la perte d’une structure sociale efficace, la perte de la responsabilité personnelle, la perte du sens et du but dans la vie et la société et la perte de la liberté ».</p>

<h2 class="h2-intertitre">Une occasion de donner plus d’autonomie aux Cris</h2>

<p>En juillet 2021, un peu plus d’un an après la signature de La Grande Alliance, Abel Bosum a perdu les élections, et Mandy Gull-Masty l’a remplacé à la tête du Grand Conseil des Cris.</p>


<p>En entrevue, elle reconnaît que les Cris n’ont pas été suffisamment consultés par leur propre gouvernement. « Certaines personnes m’ont dit qu’elles n’étaient pas familières avec le processus et que le Grand Conseil aurait dû en faire plus. C’est aussi ce que je crois », souligne la cheffe de 42 ans, en indiquant que les promoteurs de La Grande Alliance ont embauché des agents d’information au cours des derniers mois afin de faire connaître le projet dans les différentes communautés.</p>


<p>Ceux-ci ont pour mandat de veiller « à ce que les communautés cries participent et s’investissent dans les études » concernant les projets de La Grande Alliance.</p>


<p>L’impact des projets miniers sur les lacs, les rivières et les territoires de chasses sont des « inquiétudes très légitimes », selon la Grande Cheffe.</p>


<p>Mais elle souligne que le Grand Conseil des Cris a déjà négocié la protection de 30 % du territoire cri contre toute activité industrielle d’ici 2030 et que ces aires protégées permettront de conserver les habitats de nombreux animaux nécessaires à la survie du mode de vie traditionnelle des Cris.</p>


<p>La Grande Alliance prévoit des emplois dans les secteurs de l’énergie, du logement, des ressources naturelles et de la conservation.</p>


<p>« Il y a beaucoup d’opportunité d’emplois », souligne la Grande Cheffe, qui voit potentiellement dans La Grande Alliance une occasion de donner plus d’autonomie aux Cris de la Baie-James.</p>


<p>« On doit comprendre que La Grande Alliance est un protocole d’entente, et que les études de faisabilité sont en cours », précise Mandy Gull-Masty. Un porte-parole de La Grande Alliance a indiqué que « les résultats de l’étude de faisabilité » seront présentés au début de 2023.</p>


<p>Mais pour Roger Orr et Heather House, les consultations publiques et les études de faisabilité auraient dû précéder la signature d’un protocole d’entente avec le gouvernement du Québec, et non l’inverse.</p>


<p><em>Le journaliste Stéphane Blais a été soutenu par la Fondation Michener, qui lui a attribué la bourse Michener-Deacon pour le journalisme d’enquête en 2022, afin de documenter les répercussions possibles de l’extraction du lithium dans le nord du Québec. Cet article est le troisième d’une série de quatre reportages et a été édité pour l’ensemble des plateformes du </em>Devoir<em>.</em></p>
