title: Just work.
url: https://ethanmarcotte.com/wrote/just-work/
hash_url: da121a898b75c764f89fee3f76ad1f1e

<p>I’m an independent web designer, and have been for most of my career. I make my living getting hired by companies, working alongside them, and helping them ship beautiful products and services. I <em>love</em> my job, and I’m fortunate to do it. And really, my clients have been stellar. Sometimes, I get to work with organizations like <a href="/work/source/">Source</a> or <a href="/work/propublica/">ProPublica</a>, and I get to use my design practice to help causes I care about.</p>

<p>And I’ve been thinking about causes recently. When I started <a href="/wrote/day-zero/" title="A post from my first day as an independent designer, all the way back in 2005">working for myself</a>, I decided I wouldn’t take on projects for a client whose business would make me lose sleep at night. Now, what’d cause <em>you</em> to lose sleep might very well be different from what’d cause <em>me</em> to stare at a bedroom ceiling, and I respect that. But early on, I’d decided I wouldn’t work for a military contractor, or for a company that published exploitative, hateful material. I wasn’t approached by too many companies that’d qualify, honestly, but—well, <em>I</em> felt better having those lines drawn for myself.</p>

<p>These days, the lines seem much blurrier than they used to be. In just the last few weeks, it’s come to light that <a href="https://www.mercurynews.com/2018/06/19/microsoft-defends-ties-with-ice-amid-separation-outcry/">Microsoft’s selling technology to America’s deportation force</a>; <a href="https://www.washingtonpost.com/news/the-switch/wp/2018/05/22/amazon-is-selling-facial-recognition-to-law-enforcement-for-a-fistful-of-dollars/">Amazon has effectively been giving facial recognition software away to law enforcement agencies</a>; and were it not for <a href="https://jacobinmag.com/2018/06/google-project-maven-military-tech-workers" title="Jacobin, from June 2018: “Tech Workers Versus the Pentagon”">some herculean organizing</a> by <a href="https://gizmodo.com/google-plans-not-to-renew-its-contract-for-project-mave-1826488620" title="Gizmodo, June 2018: “Google Plans Not to Renew Its Contract for Project Maven, a Controversial Pentagon Drone AI Imaging Program”">its employees</a>, Google might still be providing <a href="https://gizmodo.com/google-is-helping-the-pentagon-build-ai-for-drones-1823464533" title="Gizmodo, from March 2018: “Google Is Helping the Pentagon Build AI for Drones”">machine learning to drone strikes</a>. And these companies are just <a href="https://www.theverge.com/2018/6/20/17485238/ice-contract-microsoft-motorola-dell-hp-enterprise-deportation" title="The Verge, 2018: “It’s not just Microsoft: lots of tech companies are quietly helping ICE”">the tip of the iceberg</a>. So to speak.</p>

<p>(Quick aside: I don’t presume to think that these companies are monoliths. To any folks at these companies who are dismayed by their employers’ decisions, you have my heartfelt sympathies; if you’re <a href="https://www.nytimes.com/2018/06/19/technology/tech-companies-immigration-border.html" title="New York Times, June 2018: “Microsoft Employees Protest Work With ICE, as Tech Industry Mobilizes Over Immigration”">organizing internally</a>, well, you have my thanks.)</p>

<p>In other words: when I started working for myself, it felt easier to distinguish the companies I’d work with from the companies I wouldn’t. Now, there’s no longer a clear boundary between a given software company and, say, <a href="https://www.theverge.com/2018/6/20/17482500/microsoft-ceo-satya-nadella-ice-contract-memo">one of the American government’s more inhumane agencies</a>. And as a small business owner, I’m not sure what to do with that. How do I screen a potential client for something I’d consider unethical—or worse, immoral? It doesn’t feel as clear-cut as sending over a list of <a href="/wrote/my-questions-for-event-organizers/">questions similar to the ones I send conference organizers</a>. Besides, when I’m speaking with a prospective client, can they tell me with <em>certainty</em> that their company’s not conducting business I’d find problematic?</p>

<p>I don’t know. Honestly, I’m feeling a bit lost over this. So I’ve been reading, and researching, and looking for examples of other companies that’ve navigated this problem. Both <a href="https://www.kelloggcompany.com/content/dam/kelloggcompanyus/PDF/KGlobalCodeofEthics.pdf" title="Kellogg Company’s Global Code of Ethics (PDF, 26MB)">Kellogg</a> and <a href="https://www2.deloitte.com/content/dam/Deloitte/sg/Documents/about-deloitte/sea-about-code-of-ethics.pdf" title="Code of Ethics and Professional Conduct (PDF, 272KB)">Deloitte Southeast Asia</a> have shared their codes of ethics online, and the <a href="https://www.gov.uk/">UK Government</a> recently published its <a href="https://www.gov.uk/government/publications/data-ethics-framework/data-ethics-framework">Data Ethics Framework</a>.</p>

<p>Mind you, I’m not suggesting these are model documents, or perfect institutions. But as examples of prior art, these codes of ethics have been helpful references. And it’s a little comforting to know I’m not running the first business that’s tried to jot down how it should operate. Because at the moment, I’m feeling like I need to write down not just <a href="/wrote/the-work-i-like/">the kind of work I like</a>, but the kind of projects I can <em>allow</em> myself to do. I need to come up with an ethical framework for myself, and how I run my business.</p>

<p>Maybe the answer will be that there’s no ethical web design under capitalism. Maybe the line simply is much, much blurrier than it used to be. Maybe the line was always this blurry, and I’m just now paying attention. I don’t know. I <em>do</em> know this is a small problem amidst everything else that’s happening. But it might be one I can fix. Or at least, I have <span class="w">to try.</span></p>

<hr/>

<p><strong>Update:</strong> I’m going to try to keep a running list of resources I’ve found on this topic. Here’s what I’ve got so far:</p>

<ul>
  <li>Last year, <a href="https://thoughtbot.com/">Thoughtbot</a> wrote about <a href="https://thoughtbot.com/purpose">their purpose statement</a>, and <a href="https://robots.thoughtbot.com/we-build-politics" title="“I Work In Politics”">how it guides the way they select work</a>. (<a href="https://twitter.com/samkap/status/1009868605079597057">Via Sam Kapila</a>.)</li>
  <li>Amazon employees have written <a href="https://privacysos.org/blog/amazon-workers-dem/">an open letter to Jeff Bezos</a>, asking him to stop selling the company’s facial recognition software to law enforcement agencies, and to stop selling <a href="https://aws.amazon.com/">Amazon Web Services</a> technology to <a href="https://www.wired.com/story/how-peter-thiels-secretive-data-company-pushed-into-policing/">Palantir</a>. (“As ethically concerned Amazonians, we demand a choice in what we build, and a say in how it is used.”)</li>
  <li>Ruby developer <a href="https://www.calebthompson.io/">Caleb Thompson</a> shares a story about how he realized <a href="https://www.calebthompson.io/talks/dont-get-distracted/" title="Caleb Thompson’s “Don’t Get Distracted”">an interesting engineering problem was actually a weapon</a>. (Via <a href="http://www.joeloliveira.com/">Joel Oliveira</a>.)</li>
  <li><a href="https://twitter.com/jitsukerr">Rob Kerr</a> wrote a post on <a href="https://capgemini.github.io/development/making-ethical-development-choices/">making ethical decisions on software development projects</a>, with a series of questions he uses to guide a product’s design. (Via <a href="https://twitter.com/malcomio/status/1009914761675464704">Malcolm Young</a>.)</li>
</ul>
