title: "Le scénario de l’effondrement l’emporte"
url: https://www.liberation.fr/futurs/2012/06/15/le-scenario-de-l-effondrement-l-emporte_826664
hash_url: 15d697f21469e6bbf507df3af18cb37d

<p>En 1972, quatre jeunes scientifiques du Massachusetts Institute of Technologie (MIT) rédigent à la demande du Club de Rome un rapport intitulé <em>The Limits to Growth (les Limites à la croissance)</em>. Celui-ci va choquer le monde. Leur analyse établit clairement les conséquences dramatiques d’une croissance économique et démographique exponentielle dans un monde fini. En simulant les interactions entre population, croissance industrielle, production alimentaire et limites des écosystèmes terrestres, ces chercheurs élaborent treize scénarios, treize trajectoires possibles pour notre civilisation.</p>
<p>Nous sommes avant la première crise pétrolière de 1973, et pour tout le monde, la croissance économique ne se discute pas. Aujourd’hui encore, elle reste l’alpha et l’oméga des politiques publiques. En 2004, quand les auteurs enrichissent leur recherche de données accumulées durant trois décennies d’expansion sans limites, l’impact destructeur des activités humaines sur les processus naturels les conforte définitivement dans leur raisonnement. Et ils sont convaincus que le pire scénario, celui de l’effondrement, se joue actuellement devant nous. Rencontre avec l’un de ces scientifiques, Dennis Meadows, à la veille de la conférence de Rio + 20.</p>
<h5>Le sommet de la Terre démarre mercredi à Rio. Vous qui avez connu la première conférence, celle de Stockholm, en 1972, que vous inspire cette rencontre, quarante ans plus tard ?</h5>
<p>Comme environnementaliste, je trouve stupide l’idée même que des dizaines de milliers de personnes sautent dans un avion pour rejoindre la capitale brésilienne, histoire de discuter de soutenabilité. C’est complètement fou. Dépenser l’argent que ça coûte à financer des politiques publiques en faveur de la biodiversité, de l’environnement, du climat serait plus efficace. Il faut que les gens comprennent que Rio + 20 ne produira aucun changement significatif dans les politiques gouvernementales, c’est même l’inverse.</p>
<p>Regardez les grandes conférences onusiennes sur le climat, chaque délégation s’évertue à éviter un accord qui leur poserait plus de problèmes que rien du tout. La Chine veille à ce que personne n’impose de limites d’émissions de CO2, les Etats-Unis viennent discréditer l’idée même qu’il y a un changement climatique. Avant, les populations exerçaient une espèce de pression pour que des mesures significatives sortent de ces réunions. Depuis Copenhague, et l’échec cuisant de ce sommet, tout le monde a compris qu’il n’y a plus de pression. Chaque pays est d’accord pour signer en faveur de la paix, de la fraternité entre les peuples, du développement durable, mais ça ne veut rien dire. Les pays riches promettent toujours beaucoup d’argent et n’en versent jamais.</p>
<h5>Vous n’y croyez plus ?</h5>
<p>Tant qu’on ne cherche pas à résoudre l’inéquation entre la recherche perpétuelle de croissance économique et la limitation des ressources naturelles, je ne vois pas à quoi ça sert. A la première conférence, en 1972, mon livre <em>les Limites à la croissance </em>(dont une nouvelle version enrichie a été publiée en mai) avait eu une grande influence sur les discussions. J’étais jeune, naïf, je me disais que si nos dirigeants se réunissaient pour dire qu’ils allaient résoudre les problèmes, ils allaient le faire. Aujourd’hui, je n’y crois plus !</p>
<h5>L’un des thèmes centraux de la conférence concerne l’économie verte. Croyez-vous que ce soit une voie à suivre ?</h5>
<p>Il ne faut pas se leurrer : quand quelqu’un se préoccupe d’économie verte, il est plutôt intéressé par l’économie et moins par le vert. Tout comme les termes soutenabilité et développement durable, le terme d’économie verte n’a pas vraiment de sens. Je suis sûr que la plupart de ceux qui utilisent cette expression sont très peu concernés par les problèmes globaux. La plupart du temps, l’expression est utilisée pour justifier une action qui aurait de toute façon été mise en place, quelles que soient les raisons.</p>
<h5>Vous semblez penser que l’humanité n’a plus de chance de s’en sortir ?</h5>
<p>Avons-nous un moyen de maintenir le mode de vie des pays riches ? Non. Dans à peine trente ans, la plupart de nos actes quotidiens feront partie de la mémoire collective, on se dira : «Je me souviens, avant, il suffisait de sauter dans une voiture pour se rendre où on voulait», ou «je me souviens, avant, on prenait l’avion comme ça». Pour les plus riches, cela durera un peu plus longtemps, mais pour l’ensemble des populations, c’est terminé. On me parle souvent de l’image d’une voiture folle qui foncerait dans un mur. Du coup, les gens se demandent si nous allons appuyer sur la pédale de frein à temps. Pour moi, nous sommes à bord d’une voiture qui s’est déjà jetée de la falaise et je pense que, dans une telle situation, les freins sont inutiles. Le déclin est inévitable.</p>
<p>En 1972, à la limite, nous aurions pu changer de trajectoire. A cette époque, l’empreinte écologique de l’humanité était encore soutenable. Ce concept mesure la quantité de biosphère nécessaire à la production des ressources naturelles renouvelables et à l’absorption des pollutions correspondant aux activités humaines. En 1972, donc, nous utilisions 85% des capacités de la biosphère. Aujourd’hui, nous en utilisons 150% et ce rythme accélère. Je ne sais pas exactement ce que signifie le développement durable, mais quand on en est là, il est certain qu’il faut ralentir. C’est la loi fondamentale de la physique qui l’exige : plus on utilise de ressources, moins il y en a. Donc, il faut en vouloir moins.</p>
<h5>La démographie ne sera pas abordée à Rio + 20. Or, pour vous, c’est un sujet majeur…</h5>
<p>La première chose à dire, c’est que les problèmes écologiques ne proviennent pas des humains en tant que tels, mais de leurs modes de vie. On me demande souvent : ne pensez-vous pas que les choses ont changé depuis quarante ans, que l’on comprend mieux les problèmes ? Je réponds que le jour où l’on discutera sérieusement de la démographie, alors là, il y aura eu du changement.</p>
<p>Jusqu’ici, je ne vois rien, je dirais même que c’est pire qu’avant. Dans les années 70, les Nations unies organisaient des conférences sur ce thème, aujourd’hui, il n’y a plus rien.</p>
<h5>Pourquoi ?</h5>
<p>Je ne comprends pas vraiment pourquoi. Aux Etats-Unis, on ne discute plus de l’avortement comme d’une question médicale ou sociale, c’est exclusivement politique et religieux. Personne ne gagnera politiquement à ouvrir le chantier de la démographie. Du coup, personne n’en parle. Or, c’est un sujet de très long terme, qui mérite d’être anticipé. Au Japon, après Fukushima, ils ont fermé toutes les centrales nucléaires. Ils ne l’avaient pas planifié, cela a donc causé toutes sortes de problèmes. Ils ont les plus grandes difficultés à payer leurs importations de pétrole et de gaz. C’est possible de se passer de nucléaire, mais il faut le planifier sur vingt ans.</p>
<p>C’est la même chose avec la population. Si soudainement vous réduisez les taux de natalité, vous avez des problèmes : la main-d’œuvre diminue, il devient très coûteux de gérer les personnes âgées, etc. A Singapour, on discute en ce moment même de l’optimum démographique. Aujourd’hui, leur ratio de dépendance est de 1,7, ce qui signifie que pour chaque actif, il y a 1,7 inactif (enfants et personnes âgées compris). S’ils stoppent la croissance de la population, après la transition démographique, il y aura un actif pour sept inactifs. Vous comprenez bien qu’il est impossible de faire fonctionner correctement un système social dans ces conditions. Vous courez à la faillite. Cela signifie qu’il faut transformer ce système, planifier autrement en prenant en compte tous ces éléments.</p>
<p>La planification existe déjà, mais elle ne fonctionne pas. Nous avons besoin de politiques qui coûteraient sur des décennies mais qui rapporteraient sur des siècles. Le problème de la crise actuelle, qui touche tous les domaines, c’est que les gouvernements changent les choses petit bout par petit bout. Par exemple, sur la crise de l’euro, les rustines inventées par les Etats tiennent un ou deux mois au plus. Chaque fois, on ne résout pas le problème, on fait redescendre la pression, momentanément, on retarde seulement l’effondrement.</p>
<h5>Depuis quarante ans, qu’avez-vous raté ?</h5>
<p>Nous avons sous-estimé l’impact de la technologie sur les rendements agricoles, par exemple. Nous avons aussi sous-estimé la croissance de la population. Nous n’avions pas imaginé l’ampleur des bouleversements climatiques, la dépendance énergétique. En 1972, nous avions élaboré treize scénarios, j’en retiendrais deux : celui de l’effondrement et celui de l’équilibre. Quarante ans plus tard, c’est indéniablement le scénario de l’effondrement qui l’emporte ! Les données nous le montrent, ce n’est pas une vue de l’esprit.</p>
<p>Le point-clé est de savoir ce qui va se passer après les pics. Je pensais aussi honnêtement que nous avions réussi à alerter les dirigeants et les gens, en général, et que nous pouvions éviter l’effondrement. J’ai compris que les changements ne devaient pas être simplement technologiques mais aussi sociaux et culturels. Or, le cerveau humain n’est pas programmé pour appréhender les problèmes de long terme. C’est normal : <em>Homo Sapiens </em>a appris à fuir devant le danger, pas à imaginer les dangers à venir. Notre vision à court terme est en train de se fracasser contre la réalité physique des limites de la planète.</p>
<h5>N’avez-vous pas l’impression de vous répéter ?</h5>
<p>Les idées principales sont effectivement les mêmes depuis 1972. Mais je vais vous expliquer ma philosophie : je n’ai pas d’enfants, j’ai 70 ans, j’ai eu une super vie, j’espère en profiter encore dix ans. Les civilisations naissent, puis elles s’effondrent, c’est ainsi. Cette civilisation matérielle va disparaître, mais notre espèce survivra, dans d’autres conditions. Moi, je transmets ce que je sais, si les gens veulent changer c’est bien, s’ils ne veulent pas, je m’en fiche. J’analyse des systèmes, donc je pense le long terme. Il y a deux façons d’être heureux : avoir plus ou vouloir moins. Comme je trouve qu’il est indécent d’avoir plus, je choisis de vouloir moins.</p>
<h5>Partout dans les pays riches, les dirigeants promettent un retour de la croissance, y croyez-vous ?</h5>
<p>C’est fini, la croissance économique va fatalement s’arrêter, elle s’est déjà arrêtée d’ailleurs. Tant que nous poursuivons un objectif de croissance économique «perpétuelle», nous pouvons être aussi optimistes que nous le voulons sur le stock initial de ressources et la vitesse du progrès technique, le système finira par s’effondrer sur lui-même au cours du XXI<sup>e</sup> siècle. Par effondrement, il faut entendre une chute combinée et rapide de la population, des ressources, et de la production alimentaire et industrielle par tête. Nous sommes dans une période de stagnation et nous ne reviendrons jamais aux heures de gloire de la croissance. En Grèce, lors des dernières élections, je ne crois pas que les gens croyaient aux promesses de l’opposition, ils voulaient plutôt signifier leur désir de changement. Idem chez vous pour la présidentielle. Aux Etats-Unis, après Bush, les démocrates ont gagné puis perdu deux ans plus tard. Le système ne fonctionne plus, les gens sont malheureux, ils votent contre, ils ne savent pas quoi faire d’autre. Ou alors, ils occupent Wall Street, ils sortent dans la rue, mais c’est encore insuffisant pour changer fondamentalement les choses.</p>
<h5>Quel système économique fonctionnerait d’après vous ?</h5>
<p>Le système reste un outil, il n’est pas un objectif en soi. Nous avons bâti un système économique qui correspond à des idées. La vraie question est de savoir comment nous allons changer d’idées. Pour des pans entiers de notre vie sociale, on s’en remet au système économique. Vous voulez être heureuse ? Achetez quelque chose ! Vous êtes trop grosse ? Achetez quelque chose pour mincir ! Vos parents sont trop vieux pour s’occuper d’eux ? Achetez-leur les services de quelqu’un qui se chargera d’eux ! Nous devons comprendre que beaucoup de choses importantes de la vie ne s’achètent pas. De même, l’environnement a de la valeur en tant que tel, pas seulement pour ce qu’il a à nous offrir.</p>
