title: How to Fake a Traffic Jam on Google Maps
url: https://www.vice.com/en_us/article/9393w7/this-man-created-traffic-jams-on-google-maps-using-a-red-wagon-full-of-phones
hash_url: 42b02cc81a7fface539dfb3397f0a464

<p> Artist Simon Wreckert walked the streets of Berlin tugging a red wagon behind him. Wherever he went, Google Maps showed a congested traffic jam. People using Google Maps would see a thick red line indicating congestion on the road, even when there was no traffic at all. Each and every one of those 99 phones had Google Maps open, giving the virtual illusion that the roads were jam packed.</p> 
<p> “By transporting the smartphones in the street I’m able to generate virtual traffic which will navigate cars on another route,” Wreckert told Motherboard in a Twitter DM. “Ironically that can generate a real traffic jam somewhere else in the city.”</p> 
<p>Wreckert told Motherboard that he did the hack/art installation to get people to think about the space we give to cars in public life and the data we rely on everyday. </p> 
<p> “Isn’t it crazy [how] much space is used by a car in a city compared to the usage?” he said. “The hack shows us what is possible with this technology and who we rely on.”</p> 
<p> To pull off the trick, Wreckert rented 99 smartphones, all of them Android devices, and purchased 99 sims cards for them online. He said he’d spend an hour or two on each spot, walking back and forth on the street to generate a traffic jam. “My subjective feeling was that even this short time was already enough to change the traffic in the street,” he said.</p> 
<p> “‘The map is not the territory ... but another version of reality,’ Wreckert said, quoting semanticist Alfred Korzybski, one of William S. Burroughs’ biggest influences. “Data is always translated to what they might be presented. The images, lists, graphs, and maps that represent those data are all interpretations, and there is no such thing as neutral data. Data is always collected for a specific purpose, by a combination of people, technology, money, commerce, and government.”</p><div class="article__media"><picture class="article__image"><source media="(max-width: 25em)" srcset="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" data-srcset="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=400:*, https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=600:* 2x"><source media="(max-width: 40.625em)" srcset="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" data-srcset="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=650:*, https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=975:* 2x"><source media="(max-width: 53.125em)" srcset="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" data-srcset="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=850:*, https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=1275:* 2x"><source media="(max-width: 65.625em)" srcset="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" data-srcset="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=1050:*, https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=1575:* 2x"><source media="(min-width: 65.625em)" srcset="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" data-srcset="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=1050:*, https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png?resize=1575:* 2x"><img src="data:image/gif;base64,R0lGODlhAQABAAD/ACwAAAAAAQABAAACADs=" alt="1580744367101-Screen-Shot-2020-02-03-at-103747-AM" class="col-12-xs" data-src="https://video-images.vice.com/_uncategorized/1580744367101-Screen-Shot-2020-02-03-at-103747-AM.png"/></source></source></source></source></source></picture><p class="article__image-caption">Image: Simon Wreckert</p></div> <p> The maps are their own territory, their own objective reality, not just a reflection of the real world but a branch of it. Wreckert was showing us all how data and maps can affect the world they’re meant to chart. “Maps have the potential as an instrument of power,” he said. “They substitute political and military power in a way that represents the state borders between territories and they can repeat, legitimate, and construct the differences of classes and social self-understandings.” </p> 
<p> Data is not objective and the maps themselves have biases. Showing how the data can be hacked and manipulated is like pointing out the Emperor has no clothes. </p> 
<p> “In this process it is pointing out the fact that we are highly focused on the data and tent to see them as objective, unambiguous, and interpretation free,” Wreckert said. “In doing so, a blindness arises against the processes that data generates and the assumption that numbers speak for themselves. Not only the collection of data provides an interpretative scope, but also computing processes allows further interpretations.” </p> 
<p> “Thus data are viewed as the world itself, forgetting that the numbers are only representing a model of the world,” he said.</p>
