title: Missions, promesses, compromis - 1. Crédit et certitude
url: https://www.philomag.com/les-idees/missions-promesses-compromis1credit-et-certitude-43671
hash_url: 64baf6e5dd62d6a07d2a49bf78386bb3

<p><strong>La crise sanitaire est loin d’être terminée, et la crise économique qui en résulte ne fait que commencer.</strong> L’ampleur et la nature de cette catastrophe sont incomparables aux événements historiques qui jalonnèrent jusqu’alors <i>La grande aventure de l’Humanité</i>. En 1976, Arnold Toynbee posait en principe la possibilité imminente d’une telle catastrophe, tout en soulignant qu’elle procéderait à la fois d’une tendance suicidaire des civilisations et d’une exploitation démesurée de la biosphère. </p><p>La tendance suicidaire collective apparaît dans une civilisation lorsque le crédit qu’elle s’accorde, et qui fonde la puissance de sa solidarité organique, se trouve compromis pour un motif quelconque – invasion, catastrophe naturelle, corruption, famine, maladie. Aristote appelait <i>philia</i> la solidarité qui fait la durabilité des sociétés – qu’il observait lui-même du point de vue de la cité, <i>polis</i>, et ce point de vue constitua ce qu’on appelait depuis Platon la politique. </p><p>Comme principe fondamental de la politique, la <i>philia</i> signifie que toute société suppose un crédit que s’accorde le groupe social, partagé par ceux qui forment ce groupe, et qui leur fournit le gage de confiance mutuelle primordiale sans lequel aucun échange ne pourrait s’instaurer durablement, ni entre ses membres, ni entre ses générations. Dans les sociétés les plus anciennes, ce gage est surnaturel et magique. Dans les sociétés religieuses, il est divin et théologique. Dans nos sociétés, il se nomme la raison – laquelle doit être partagée par tous, au sein d’institutions qui y sont vouées, à commencer par l’école, et qui sont fondées sur une épistémologie. </p><p>Le crédit, qui est transgénérationnel, doit être entretenu et sans cesse renforcé par des institutions et des pratiques sociales – de la magie chamanique à la certification industrielle, en passant par l’appareil liturgique des grandes religions. Il organise les processus d’anticipation et de prévoyance au sein de cosmologies qui ordonnent l’avenir au passé qu’est l’expérience léguée par les ascendants. Cet ordonnancement, qui constitue l’ordre social, s’opère à travers rituels, calendarités, archives, instruments d’observation, instruments de mesure, calculs et théories.</p>

<h3><em>Ego cogito</em> et <em>data economy</em></h3>
<p>On dit <i>modernes</i> les temps au cours desquels la science vient au cœur de la certification, fondant ainsi un crédit se croyant émancipé de toute croyance, et que fondera, au début de l’âge classique, une <i>certitude primordiale</i> : celle de l’<i>ego</i> <i>cogito</i> (le « <i>je pense »</i> cartésien). C’est à partir de cet <i>ego</i> échappant à toute forme de doute, et fondant la certitude d’un sujet devenu moderne en cela, que tout ce qui est pourra devenir objet d’observation, de mesure, de calcul et de théorie – c’est-à-dire aussi, pour Descartes, de maîtrise et de domination (y compris comme domination des peuples n’ayant pas eu eux-mêmes accès à cette certitude et à ses processus de certification, et qui seront asservis à travers l’aménagement de cet accès mis au service du colonialisme).</p><p>C’est ainsi que se constituera la forme très singulière de confiance, de croyance et d’espérance qui aura été nommée au XVIII<sup>e</sup> siècle le progrès, et qui deviendra au XIX<sup>e</sup> siècle le dogme commun – donnant lieu à deux interprétations politiques et économiques opposées : les discours de <i>l’émancipation sociale par l’éducation</i>, d’une part, y compris comme éducation par la lutte, et, d’autre part, les discours du <i>dynamisme marchand fondé sur la concurrence</i>, point de vue qu’une interprétation fallacieuse de Darwin viendra accentuer comme darwinisme social, ce que le néolibéralisme se réappropriera au XX<sup>e</sup> siècle de diverses manières.</p><p>Avec le libéralisme, économique aussi bien que politique, la certitude moderne deviendra celle de l’individualisme fondant une société conçue comme calcul généralisé effectué par le marché (ce qui sera théorisé par Friedrich von Hayek), et certifié <i>via</i> de nouveaux organes d’échanges symboliques, qui apparaîtront au cours du XX<sup>e</sup> siècle, et qui seront produits par les industries de l’information et de la communication. Celles-ci transformeront le symbolique en informations calculables, et désymboliseront en cela le crédit. </p>
<p>Cette opération deviendra par elle-même le cœur de l’industrie avec la <i>data economy</i> mobilisant le behaviorisme et la théorie de l’information en vue d’interpréter et de calculer tout comportement comme modèle informationnel – ce qui supposera que les individus soient connectés, c’est à dire équipés, et reliés par des plateformes <i>ad hoc</i>. 4 milliards d’humains sont ainsi devenus aujourd’hui des objets de <i>calculs permanents.</i></p><p><strong>À partir de ces organes d’information et de communication se configureront de nouveaux dispositifs de prévision performative</strong> – par la combinaison des statistiques, du marketing et des technologies de calcul – constituant tout d’abord ce que Gilles Deleuze appellera les sociétés de contrôle. Celles-ci, qui s’établiront avec ce qu’Adorno et Horkheimer décrivirent en 1947 comme industrie culturelle, deviendront avec la <i>data economy</i> des sociétés d’hypercontrôle, où les liens de la <i>philia</i> seront remplacés par les liens hypertextuels, eux-mêmes évalués et certifiés par les moteurs de recherche et autres algorithmes de la <i>certitude post-véridique</i> (bien incarnée par Donald Trump). </p>

<h3>De la biosphère à la technosphère</h3>
<p>Du début des temps modernes jusqu’à la pandémie en cours se déploie ce que l’on appelle désormais l’ère Anthropocène (que Jason Moore appelle l’âge du Capitalocène). Fondée sur la certitude comme régime de vérité établissant et légitimant la maîtrise et la possession de la nature par l’homme, telles que Descartes les revendique, et telles que le capitalisme industriel les réalisera au cours des deux derniers siècles, cette ère découvre cependant au début du XXI<sup>e</sup> siècle qu’elle est suicidaire à un niveau incommensurable, c’est-à-dire global : l’humanité s’autodétruit à travers cette maîtrise et cette possession, qui s’avèrent être celle d’un capitalisme ayant perdu l’esprit que Max Weber attribuait à la Réforme.</p><p>Ce processus sera d’autant mieux ancré dans ce qui sera en effet une <i>formation</i> des esprits qu’il s’appuiera sur un système académique entièrement voué à cette tâche, églises comprises (Dieu demeurant pour Descartes une pierre de touche – ce dont Noam Chomsky n’aura jamais saisi les conséquences). Les collèges jésuites tout aussi bien que les académies luthériennes s’accommoderont parfaitement de la certitude moderne. </p><p>Si l’on a généralement fini par admettre que l’école de la III<sup>e</sup> République aura aussi eu pour but de légitimer la domination coloniale et de constituer l’« empire français », on n’a pas encore pris la mesure de ce qui aura <i>du même geste</i> consisté à <i>fonder en certitude</i> le modèle scientifique et plus généralement noétique de cette maîtrise et de cette domination. Or ce fondement et cette légitimation auront conduit à <i>naturaliser sans la problématiser la transformation de la biosphère en technosphère</i>. </p><p>Si Pierre Bourdieu se sera rendu célèbre en soulignant la fonction de reproduction des hiérarchies sociales par l’institution académique, il n’aura pas vu que cet exercice de la domination passait tout aussi bien par l’intériorisation pychosociale de la certitude comme fondement de la modernité. Et si Jean-François Lyotard aura vu venir en 1979, et mieux que quiconque, ce qui allait en résulter comme devenir informationnel des savoirs ainsi désintégrés, il n’aura pas non plus mené sa déconstruction de <i>la modernité comme anthropisation</i> au point d’en interroger la solvabilité et la durabilité – et cela, précisément parce qu’il n’aura pas vu cette anthropisation <i>comme telle</i> (et telle qu’il faut à présent la considérer d’un point de vue néguanthropique, c’est-à-dire à la fois exosomatique et pharmacologique).</p><p>Le capitalisme <i>perd l’esprit</i> – l’esprit étant lui-même constitutif de la <i>philia</i> – , et cette perte procède de la sécularisation décrite par Weber, laquelle consiste à réduire toute chose et tout sujet à un calcul, c’est-à-dire à une <i>détermination</i>. Si la <i>philia</i> est constituée par des savoirs partagés et échangés, la désymbolisation du crédit (la perte de l’échange symbolique comme fondement du crédit), qui résulte de cette sécularisation <i>purement computationnelle</i>, est corrélative de la <i>prolétarisation</i> de ces savoirs. </p><p>Les producteurs ouvriers ayant perdu leurs savoirs avec la prolétarisation machinique au XIX<sup>e</sup> siècle, au XX<sup>e</sup> siècle, ce sont les consommateurs qui perdent leurs savoirs de la quotidienneté que tisse la <i>philia</i>. Au XXI<sup>e</sup> siècle, ce sont <i>les savoirs des certificateurs eux-mêmes</i> qui sont perdus avec la prolétarisation des savants, des intellectuels, des <i>managers</i> et des <i>policy makers</i> – le président Trump incarnant le destin suicidaire <i>global</i> que se révèle être l’ère Anthropocène lorsqu’elle atteint ses limites, à savoir : maintenant.</p><p>Anticipée au cours des années 1970 par Toynbee et quelques autres – dont <a href="https://fr.wikipedia.org/wiki/Nicholas_Georgescu-Roegen">Nicholas Georgescu-Roegen</a>, ayant été eux-mêmes précédés par Alfred Lotka en 1945, par Martin Heidegger et par Norbert Wiener à peu près à la même époque, et, avant eux, par Henri Bergson –, la prise de conscience, au début du XXI<sup>e</sup> siècle, du <i>problème</i> incommensurable de l’ère Anthropocène et de ses réalités effroyables, dont la pandémie en cours est un cas, est d’abord le fait d’une frange restreinte de la population mondiale. Pour l’essentiel, il s’agit d’une partie de la communauté scientifique (sans cesse croissante), du mouvement politique écologiste, et, depuis deux ans, de la jeune génération se reconnaissant dans la figure de Greta Thunberg.</p><p>Avec l’hypercrise systémique que provoque l’actuelle pandémie – qui déclenche un « effet domino » à toutes les échelles de ce qui constitue la réalité <i>anthropique-toxique</i> de l’ère Anthropocène – , ce qui n’était encore que la conviction de cette frange jusqu’alors très minoritaire de la population devient soudain l’horizon commun de toute projection dans l’avenir, à l’exception de Trump, Bolsonaro et quelques autres bouffons dont on comprend en lisant Christian Salmon pourquoi ils prospèrent du discrédit. </p>
<p><strong>Cet avenir projeté comme <i>indispensable bifurcation</i> est appelé « le monde d’après ».</strong> Cependant, la nouvelle communauté consciente du <i>problème anthropique</i> et forgée dans l’épreuve de la pandémie se présente avant tout comme la communauté d’une <i>défiance</i>, faute d’être encore capable d’engendrer une nouvelle forme de crédit. Le « monde d’après », cela se présente surtout, pour le moment, comme un cauchemar qui, pour 62 % des Français, conduit à un effondrement. En conséquence, la communauté consciente du problème anthropique s’avère pour le moment constituer essentiellement une très périlleuse désespérance. </p><p>Dans le résultat des élections municipales qui ont porté des élus écologistes à la tête des grandes villes françaises, on peut cependant voire comment se concrétise politiquement un devenir majoritaire de ce qui demeurait avant la pandémie une conviction minoritaire – et l’on peut se mettre à espérer, à condition de ne pas ignorer le sens de l’abstention record qui aura permis ces résultats. Dans la même dynamique que ce devenir très relativement majoritaire, ce qui constituait jusqu’alors, chez ceux qui refusaient encore de partager cette conviction, un <i>déni</i>, c’est-à-dire un refus de voir et de savoir, cela tend à devenir une <i>dénégation</i> : non plus un refus de savoir, mais un refus de reconnaître les conséquences de ce que ceux-là commencent à voir comme – et à savoir être – une <i>convergence systémique</i>. </p><p>À quelles conditions et en fonction de quelles contraintes ces résultats électoraux locaux et ce devenir conscient de ce qui jusqu’alors était dénié permettront-ils ou non de transformer la désespérance en un espoir, et de constituer ainsi une nouvelle forme de crédit ?</p>
