title: The empty promises of Marie Kondo and the craze for minimalism
url: https://www.theguardian.com/lifeandstyle/2020/jan/03/empty-promises-marie-kondo-craze-for-minimalism
hash_url: 73a689d4932b2952affd040014e9b85b

<p><span class="drop-cap"><span class="drop-cap__inner">S</span></span>onrisa Andersen’s childhood home was a mess. Her parents split when she was eight years old and she moved to Colorado Springs with her mother. Then she realised she was living with a hoarder. It might have been grief over the lost marriage that caused it, or maybe it was a habit that had grown worse as her mother’s dependence on drugs and alcohol intensified. On the kitchen table there were piles of clothes stacked all the way to the ceiling, things they would get for free from churches or charities. Furniture that Andersen’s well-meaning grandmother found on the street accumulated. An avalanche of pots and pans spilled all over the kitchen counters and floor. Anything her mother could get for free or cheap, she would bring into the house and leave there.</p>
<p>As a child, Andersen kept her own space under control, but, beyond her bedroom door, the mess persisted. At 17, she left home, joined the air force and moved to New Mexico. Over time, her career took her to Alaska and then to Ohio, where she now lives with her husband, Shane, and works as an aerospace physiology technician. But the anxiety over her oppressive surroundings at home never left. Clutter was creeping back in, she realised, even though this time she thought she was fully in control.</p>
<p>Andersen wanted all the things she had lacked in childhood, the comforts her colleagues and neighbours enjoyed. She wanted to be like the people in adverts, with their immaculate stage-set living rooms. Each new purchase brought a small dopamine rush that faded as soon as the thing was out of its box and taking up space. As she began to acquire more and more stuff and more and more debt, she began to feel as if she was falling into the pattern set by her mother.</p>
<p>She went online for a solution. The search turned up blogs about “minimalism”: a lifestyle of living with less and being happy with, and more aware of, what you already own. The minimalist bloggers were men and women who, like her, had an epiphany that came from a personal crisis of consumerism. Buying more had failed to make them happier. In fact, it was entrapping them, and they needed to find a new relationship with their possessions – usually by throwing most of them out. After jettisoning as much as they possibly could, the bloggers showed off their emptied apartments and shared the strategies they used to own no more than 100 objects. The advice gained them large followings and they began soliciting donations or selling books. Presiding over them was <a href="https://www.theguardian.com/lifeandstyle/marie-kondo" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Marie Kondo</a>, a Japanese cleaning guru whose books were becoming international bestsellers. The principal commandment of Kondoism was to abandon anything that didn’t “spark joy” – a phrase that soon became familiar around the world.</p>
<p>What the bloggers collectively called minimalism amounted to a kind of enlightened simplicity, a moral message combined with a particularly austere visual style. This style was displayed primarily on Instagram and Pinterest. Certain hallmarks of minimalist imagery emerged: clean white subway tiles, furniture in the style of Scandinavian midcentury modern, and clothing made of organic fabrics from brands that promised you would only ever need to buy one of each piece. Next to the products were monochromatic memes with slogans such as “Own less stuff. Find more purpose.” The trend wasn’t as subtle as its name suggested; minimalism was a brand to identify with as much as a way of coping with mess.</p>
<p>Andersen bought the minimalist books and listened to the podcasts. She removed everything from the walls of her home, cleared every surface and installed furniture made of light pinewood so that the rooms glowed in the sun. Without buying new stuff, the couple had enough money to pay off their bills and Shane’s student loans. Andersen felt a weight being released that went beyond the absence of clutter. She felt consumerism’s spell over her had been broken. “You don’t have to want things,” she said. “It’s a meditative thing, almost like repeating a mantra.”</p>
<p>I met Andersen in 2017 in Cincinnati, where we were both attending a lecture on minimalism held at a local concert venue. We had come to see a pair of ebullient bloggers named Joshua Fields Millburn and Ryan Nicodemus, who started calling themselves the Minimalists in 2010. Both had enjoyed six-figure salaries in technology marketing, but amid mounting debt and addiction problems, they hit the reset button, turning to blogging instead – blogging about how they got rid of everything and started over. The Minimalists self-published books and accrued millions of podcast listeners. In 2016, their documentary about minimalist practices across the country was picked up by Netflix. Most of the fans I talked to in Cincinnati cited <a href="https://www.netflix.com/title/80114460" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">the film</a> as their conversion moment to minimalism.</p>
<p>I had been tracking the rise of this minimalist movement and the style that it produced for a few years, but its momentum still surprised me. It was a new social attitude that took its name from what was originally an avant-garde <a href="https://www.guggenheim.org/artwork/movement/minimalism" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">art movement</a> that started in 1960s New York. How could that have happened? Minimalism in the context of visual art was not particularly mainstream (certainly not on the level of Andy Warhol’s pop art) nor even well understood, all of 50 years later, and yet it was also a viral hashtag. There in Cincinnati were suburban commuters and retirees discussing how they had embraced minimalism. Millburn and Nicodemus told me that they had found fans as far away as India and Japan.</p>
<p>Over the following two years, minimalism kept popping up around me – in new hotel designs, fashion brands and self-help books. “Digital minimalism” became a term for avoiding the overwhelming information deluge of the internet and trying to not check your phone as much. But when I caught up with Andersen, I learned that she had left her local minimalism Facebook group and stopped listening to the Minimalists’ podcast every week. It wasn’t that she didn’t believe in minimalism any more. It had just become an integral part of her life, the basis for her entire approach to the stuff around her. She noticed it was sometimes more trendy than practical: there were people who liked talking about minimalism more than actually minimising, she said.</p>
<p>On one hand there was the facade of minimalism: its brand and visual appearance. On the other was the unhappiness at the root of it all, caused by a society that tells you more is always better. Every advertisement for a new thing implied that you should dislike what you already had. It took Andersen a long time to understand the lesson: “There was really nothing wrong with our lives at all.”</p>
<hr class="section-rule"/>
<p><span class="drop-cap"><span class="drop-cap__inner">I</span></span>n the 21st century, across the developed world, most of us do not need as much as we have. The average American household possesses more than <a href="https://www.latimes.com/health/la-xpm-2014-mar-21-la-he-keeping-stuff-20140322-story.html" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">300,000 items</a>. In the UK, one study found that children have on average 238 toys, but only play with 12 of them on a daily basis. We are addicted to accumulation. The minimalist lifestyle seems like a conscientious way of approaching the world now that we have realised that materialism, accelerating since the industrial revolution, is literally destroying the planet.</p>
<p>Yet my gut reaction to Kondo and the Minimalists was that it all seemed a little too convenient: just sort through your house or listen to a podcast, and happiness, satisfaction and peace of mind could all be yours. It was a blanket solution so vague that it could be applied to anyone and anything. You could use the Kondo method for your closet, your Facebook account or your boyfriend. Minimalism also seemed sometimes to be a form of individualism, an excuse to put yourself first by thinking, I shouldn’t have to deal with this person, place or thing because it doesn’t fit within my worldview. On an economic level, it was a commandment to live safely within your means versus pursuing dreamy aspirations or taking a leap of faith – not a particularly inspiring doctrine.</p>
<p>Minimalism, I came to think, is not necessarily a voluntary personal choice, but an inevitable societal and cultural shift responding to the experience of living through the 2000s. Up through the 20th century, material accumulation and stability made sense as forms of security. If you owned your home and your land, no one could take it away from you. If you stuck with one company throughout your career, it was insurance against periods of future economic instability, when you hoped your employer would protect you.</p>

<p>Little of this feels true today. The percentage of workers who are freelance instead of salaried grows each year. House prices are prohibitive in any place with a strong labour market. Economic inequality is more severe than ever in the modern era. To make matters even worse, the greatest wealth now comes from the accumulation of invisible capital, not physical stuff: startup equity, stock shares and offshore bank accounts opened to avoid taxes. As the French economist Thomas Piketty points out, these immaterial possessions grow in value much faster than salaries do. That is, if you are lucky enough to have a salary in the first place. Meanwhile, crisis follows crisis and mobility now feels safer than being static, another reason that owning less looks more and more attractive.</p>
<p>Most of all, the minimalist attitude speaks to the feeling that all aspects of life have become relentlessly commodified. Buying unnecessary items on Amazon with credit cards is a fast and easy way to exert some feeling of control over our precarious surroundings. Brands sell us cars, televisions, smartphones and other products (often on loans that inflate their costs) as if they will solve our problems. Through books, podcasts and designed objects, the idea of minimalism itself has also been commodified.</p>
<p>If I am a minimalist, then, it is by default. In the New York apartment where I lived while writing this, I could look around and count the objects that belonged to me. Not the couch, bed, TV, console or dining table, which came from my one roommate. Just a desk and a bookshelf that held most of the things I cared about: books, papers and a few pieces of art. Unless you are wealthy or creative enough to afford a lot of space, there are two responses to living in New York: one is overstuffing a tiny space that eventually becomes unbearable, the other is living like a minimalist. Without basements, spare closets or extra rooms to stash stuff in, you are always Kondoing.</p>
<p>The great recession of 2008 also seemed to usher in a larger minimalist moment. An aesthetic of necessity emerged as the economy came to a standstill. Shopping at thrift stores became cool. So did a certain style of rustic simplicity. Brooklyn and Shoreditch were filled with faux-lumberjacks drinking out of mason jars. Conspicuous consumption, the ostentation of the previous decades, was not just distasteful, it was unreachable. This faux blue-collar hipsterism preceded the turn to high-gloss consumer minimalism that happened once the economic recovery kicked in, preparing the ground for its popularity.</p>
<p>Dissatisfaction with materialism and the usual rewards of society is not new, but minimalism is not an idea with a straightforward chronological history. It is more like a feeling that repeats in different times and places around the world. It is defined by the sense that the surrounding civilisation is excessive, and has thus lost some kind of original authenticity, which must be regained. The material world holds less meaning in these moments, and so accumulating more stuff loses its appeal.</p>
<p>I began thinking of this universal feeling as the longing for less. It is an abstract, almost nostalgic desire – a pull toward a different, simpler world. Not past or future, neither utopian nor dystopian, this more authentic world is always just beyond our current existence, in a place we can never quite reach. Perhaps the longing for less is the constant shadow of humanity’s self-doubt: what if we were better off without everything we have gained in modern society? If the trappings of civilisation leave us so dissatisfied, then maybe their absence is preferable and we should abandon them in order to seek some deeper truth. The longing for less is neither an illness nor a cure. Minimalism is just one way of thinking about what makes a good life.</p>
<hr class="section-rule"/>
<p><span class="drop-cap"><span class="drop-cap__inner">F</span></span>or some of its devotees, minimalism is therapy. The spasm of getting rid of everything is like an exorcism of the past, clearing the way for a new future of pristine simplicity. It represents a decisive break. No longer will we depend on the accumulation of stuff to bring us happiness – we will instead be content with the things we have consciously decided to keep, the things that represent our ideal selves. By owning fewer things, we might be able to construct new identities through selective curation instead of succumbing to consumerism.</p>
<p>At least, that is the model popularized by Marie Kondo’s books, social media accounts and the instantly famous Netflix series that launched at the beginning of 2019. The KonMari Method, described in Kondo’s English-language debut The Life-Changing Magic of Tidying Up, is curiously rigid, with a ritualistic appeal from the process of handling each item in turn and deciding if it stays or goes. Only by following Kondo’s disciplined tenets can the reader be fully successful. Despite her claims that everyone should find their own version of tidiness, she critiques those who follow “erroneous conventional approaches” to cleaning. One must begin with clothes, then proceed on to books, papers and household miscellany. Sentimental items such as photographs or memorabilia are last, because only by the end will you have built up the appropriate sensitivity to joy being sparked to evaluate such potent objects.</p>
<p>Kondo promises the illusion of choice. You decide what stays in your house, but she tells you exactly how it should be folded, stored and displayed – in other words, how you should relate to it. When you pull everything out of its nooks and crannies, you realise just how much stuff you own, and how much of it you do not really need. It is like learning what actually goes into junk food: being forced to think about what you put into your life is enough to instill the habit for ever. Kondo boasts that none of her clients has ever relapsed. “A dramatic reorganisation of the home causes correspondingly dramatic changes in lifestyle and perspective,” she writes. Readers trade the orthodoxy of consumerism for the orthodoxy of tidiness. KonMari might be vaguely anti-capitalist, but then there is the fact that you have to buy a suite of Kondo books to practise it. She has been fully transformed into a brand: <a href="https://www.theguardian.com/lifeandstyle/2019/nov/19/marie-kondo-sparks-consternation-with-online-homeware-store" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">her company now sells</a> luxury Kondo boxes to organise your stuff in, certification classes for would-be Kondo acolytes and a range of crystals, as well as a “therapeutic tuning fork”.</p>
<p>Minimalism was already being commodified when Kondo emerged, however. She was only the crest of a larger 2010s wave of writers adopting the idea. Her English-language predecessors emerged out of the online lifestyle-blogger community, with blogs such as Joshua Becker’s <a href="https://www.becomingminimalist.com/" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Becoming Minimalist</a>, starting in 2008; Courtney Carver’s <a href="https://bemorewithless.com/" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Be More With Less</a>, in 2010, and The Minimalists, who had already self-published their book <a href="https://www.theminimalists.com/lml/" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Minimalism: Live a Meaningful Life</a> in 2011.</p>
<p>The literature of the minimalist lifestyle is an exercise in banality. It is saccharine and predigested, presented as self-help as much as a practical how-to guide. Each book contains an easy structure of epiphany and aftermath, recounting the crisis that leads its author to minimalism, the minimalist metamorphosis and then the positive ways the author’s life changed. The books are often broken up into subheadings, and important phrases are bolded like a high-school textbook. Each one offers more or less the same vision as the others: “I don’t need to own all this stuff,” as Becker writes. Minimalism’s rewards are more money, more generosity, more freedom, less stress, less distraction, less environmental impact, higher-quality belongings and more contentment, as Becker reels off in a series of bullet points. The books’ sameness of content is matched by a shared design of visual serenity. Their covers are all soft colours and soothing typefaces, suitable for Instagramming – even if you don’t read them, they can still be inspiring. The serene covers of these books are just one example of how minimalism’s visual appeal makes its doctrine of sacrifice easier to swallow. Its aesthetic of fashionable austerity is like a brand logo. It is identifiable anywhere, and serves to remind us of the air of moral purity associated with simplicity, even if the minimalist product to be consumed has no moral content whatsoever.</p>
<p>The KonMari Method and minimalist self-help as a whole works because it is a simple, almost one-step procedure, as memorable as a marketing slogan. It is a shock treatment demonstrating that you do not need to depend on possessions for an identity; you still exist even when they are gone. But as Kondo conceives it, it is also a one-size-fits-all process that has a way of homogenising homes and erasing traces of personality or quirkiness, like the sprawling collection of Christmas decorations that one woman on the Netflix show was forced to decimate over the course of an episode. The overflow of nutcrackers and tinsel was a clear problem (as was her husband’s piles of baseball cards), but with their absence the home was sanitised and homogenised. Minimalist cleanliness is the state of acceptable normalcy that everyone must adhere to, no matter how boring it looks.</p>
<hr class="section-rule"/>
<p><span class="drop-cap"><span class="drop-cap__inner">T</span></span>he most famous proponent of minimalism – or at least minimalism as a lifehack – was probably <a href="https://www.theguardian.com/technology/stevejobs" data-link-name="auto-linked-tag" data-component="auto-linked-tag" class="u-underline in-body-link--immersive">Steve Jobs</a>. In a famous photograph from 1982, Jobs sits on the floor of his living room. He was in his late 20s at the time, and Apple was making $1bn a year. He had just bought a large house in Los Gatos, California, but he kept it totally empty. In Diana Walker’s photo, he is seen cross-legged on a single square of carpet, holding a mug, wearing a simple dark sweater and jeans – his prototypical uniform. A tall lamp by his side casts a perfect circle of light. “This was a very typical time,” Jobs later remembered. “All you needed was a cup of tea, a light and your stereo, you know, and that’s what I had.” Not for him, the usual displays of wealth or status. In the photo he looks content.</p>
<p>Yet the image of simplicity is deceptive. The house Jobs bought was huge for a young, single man with no use for that excess space. Wired magazine <a href="https://www.wired.com/2014/04/steve-jobs-stereo-system/" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">later discovered</a> that the stereo setup resting in the corner would have cost $8,200. The lone lamp that illuminates the scene was made by Tiffany. It was a valuable antique, not a utilitarian tool.</p>
<p>Not only is simplicity often less simple than it looks, it can also be much less practical than it seems. People often conflate the phrase “form follows function” – the idea that the external appearance of an object or building should reflect the way that it works – with the self-conscious appearance of minimalism, as in Jobs’s house or the design of Apple’s iPhone. But Jobs’s empty living room was not particularly usable. Instead of the mantra that “form follows function”, Jobs echoes a slogan that could be glimpsed not long ago in one upscale New York shop front: “Fewer, better.” Possess the best things and only the best things, if only you can afford them. It was better to go without a couch than buy one that wasn’t perfect. That commitment to taste might be rarified, but it probably did not endear Jobs to his family, who might have preferred a place to sit.</p>

<p>Apple devices have gradually simplified in appearance over time under designer <a href="https://www.theguardian.com/technology/jonathan-ive" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Jony Ive</a>, who joined the company in 1992, which is why they are so synonymous with minimalism. By 2002, the Apple desktop computer had evolved into a thin, flat screen mounted on an arm connected to a rounded base. Then, into the 2010s, the screen flattened even more and the base vanished until all that was left were two intersecting lines, one with a right angle for the base and another, straight, for the screen. It sometimes seems, as our machines become infinitely thinner and wider, that we will eventually control them by thought alone, because touch would be too dirty, too analogue.</p>
<p>Does this all really constitute simplicity? Apple devices have only a few visual qualities. But it is also an illusion of efficiency. The company strives to make its phones thinner and removes ports – see <a href="https://www.theguardian.com/technology/2016/aug/25/apple-co-founder-steve-wozniak-ditching-iphone-7-headphone-jack-would-tick-people-off" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">headphone jacks</a> – any chance it gets. The iPhone’s function depends on an enormous, complex, ugly <a href="https://www.businessinsider.com/how-internet-works-infrastructure-photos-2018-5?r=US&amp;IR=T" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">superstructure</a> of satellites and undersea cables that certainly are not designed in pristine whiteness. Minimalist design encourages us to forget everything a product relies on and imagine, in this case, that the internet consists of carefully shaped glass and steel alone.</p>
<p>The contrast between simple form and complex consequences brings to mind what the British writer Daisy Hildyard called “the second body” in her 2017 book of the same name. The phrase describes the alienated presence that we feel when we are aware of both our individual physical bodies and our collective causation of environmental damage and climate change. While we calmly walk down the street, watch a film or go food shopping, we are also the source of pollution drifting across the Pacific or a tsunami in Indonesia. The second body is the source of an unplaceable anxiety: the problems are undeniably our fault, even though it feels as if we cannot do anything about them because of the sheer difference in scale.</p>

<p>Similarly, we might be able to hold the iPhone in our hands, but we should also be aware that the network of its consequences is vast: server farms absorbing massive amounts of electricity, <a href="https://www.theguardian.com/technology/2017/jun/18/foxconn-life-death-forbidden-city-longhua-suicide-apple-iphone-brian-merchant-one-device-extract" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">Chinese factories</a> where workers die by suicide, devastated <a href="https://www.theguardian.com/environment/gallery/2014/may/29/tin-mining-on-bangka-island-of-indonesia-in-pictures" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">mud pit mines</a> that produce tin. It is easy to feel like a minimalist when you can order food, summon a car or rent a room using a single brick of steel and silicon. But in reality, it is the opposite. We are taking advantage of a maximalist assemblage. Just because something looks simple does not mean it is; the aesthetics of simplicity cloak artifice, or even unsustainable excess.</p>
<p>This slickness is part of minimalism’s marketing pitch. According to one survey in a magazine called Minimalissimo, you can now buy minimalist coffee tables, water carafes, headphones, sneakers, wristwatches, speakers, scissors and bookends, each in the same monochromatic, severe style familiar from Instagram, and often with pricetags in the hundreds, if not thousands. What they all seem to offer is a kind of mythical just-rightness, the promise that if you just consume this one perfect thing, then you won’t need to buy anything else in the future – at least until the old thing is upgraded and some new level of possible perfection is found.</p>
<p><em>Adapted from <a href="https://www.bloomsbury.com/us/the-longing-for-less-9781635572100/" title="" data-link-name="in body link" class="u-underline in-body-link--immersive">The Longing for Less</a><a href="https://www.bloomsbury.com/us/the-longing-for-less-9781635572100/" data-link-name="in body link" class="u-underline in-body-link--immersive">: Living with Minimalism by Kyle Chayka</a>, which will be published by Bloomsbury on 21 January</em></p>

