title: The Next Genocide
url: https://www.nytimes.com/2015/09/13/opinion/sunday/the-next-genocide.html
hash_url: 3815e3f5dd6f18955523fa715cf49853

<p class="css-axufdj evys1bk0">New Haven — BEFORE he fired the shot, the Einsatzgruppe commander lifted the Jewish child in the air and said, “You must die so that we can live.” As the killing proceeded, other Germans rationalized the murder of Jewish children in the same way: them or us.</p><p class="css-axufdj evys1bk0">Today we think of the Nazi Final Solution as some dark apex of high technology. It was in fact the killing of human beings at close range during a war for resources. The war that brought Jews under German control was fought because Hitler believed that Germany needed more land and food to survive and maintain its standard of living — and that Jews, and their ideas, posed a threat to his violent expansionist program.</p><p class="css-axufdj evys1bk0">The Holocaust may seem a distant horror whose lessons have already been learned. But sadly, the anxieties of our own era could once again give rise to scapegoats and imagined enemies, while contemporary environmental stresses could encourage new variations on Hitler’s ideas, especially in countries anxious about feeding their growing populations or maintaining a rising standard of living.</p><p class="css-axufdj evys1bk0">The quest for German domination was premised on the denial of science. Hitler’s alternative to science was the idea of Lebensraum. Germany needed an Eastern European empire because only conquest, and not agricultural technology, offered the hope of feeding the German people. In Hitler’s “Second Book,” which was composed in 1928 and not published until after his death, he insisted that hunger would outstrip crop improvements and that all “the scientific methods of land management” had already failed. No conceivable improvement would allow Germans to be fed “from their own land and territory,” he claimed. Hitler specifically — and wrongly — denied that irrigation, hybrids and fertilizers could change the relationship between people and land.</p></div></div><div class="css-1fanzo5 StoryBodyCompanionColumn"><div class="css-53u6y8"><p class="css-axufdj evys1bk0">The pursuit of peace and plenty through science, he claimed in “Mein Kampf,” was a Jewish plot to distract Germans from the necessity of war. “It is always the Jew,” argued Hitler, “who seeks and succeeds in implanting such lethal ways of thinking.”</p><p class="css-axufdj evys1bk0">As exotic as it sounds, the concept of Lebensraum is less distant from our own ways of thinking than we believe. Germany was blockaded during World War I, dependent on imports of agricultural commodities and faced real uncertainties about its food supply. Hitler transformed these fears into a vision of absolute conquest for total security. Lebensraum linked a war of extermination to the improvement of lifestyle. The chief Nazi propagandist, Joseph Goebbels, could therefore define the purpose of a war of extermination as “a big breakfast, a big lunch and a big dinner.” He conflated lifestyle with life.</p></div></div><div class="css-1fanzo5 StoryBodyCompanionColumn"><div class="css-53u6y8"><p class="css-axufdj evys1bk0">To expand Germany’s Lebensraum<em class="css-2fg4z9 e1gzwzxm0">,</em> Hitler aimed to seize Ukraine from the Soviet Union, starve 30 million Eastern Europeans and transfer the food to Germany. When Germany invaded the Soviet Union in 1941, the campaign had two major aims: the control of fertile Ukrainian soil and the destruction of Jews living there. It was this invasion that placed defenseless Jewish children at the mercy of the murderous Einsatzgruppen.</p><p class="css-axufdj evys1bk0">Climate change threatens to provoke a new ecological panic. So far, poor people in Africa and the Middle East have borne the brunt of the suffering.</p></div></div><div class="css-1fanzo5 StoryBodyCompanionColumn"><div class="css-53u6y8"><p class="css-axufdj evys1bk0">The mass murder of at least 500,000 Rwandans in 1994 followed a decline in agricultural production for several years before. Hutus killed Tutsis not only out of ethnic hatred, but to take their land, as many genocidaires later admitted.</p><p id="NYT_MAIN_CONTENT_1_REGION" class="css-9tf9ac"></p><p class="css-axufdj evys1bk0">In Sudan, drought drove Arabs into the lands of African pastoralists in 2003. The Sudanese government sided with the Arabs and pursued a policy of eliminating the Zaghawa, Masalit and Fur peoples in Darfur and surrounding regions.</p><p class="css-axufdj evys1bk0">Climate change has also brought uncertainties about food supply back to the center of great power politics. China today, like Germany before the war, is an industrial power incapable of feeding its population from its own territory, and is thus dependent on unpredictable international markets.</p><p class="css-axufdj evys1bk0">This could make China’s population susceptible to a revival of ideas like Lebensraum. The Chinese government must balance a not-so-distant history of starving its own population with today’s promise of ever-increasing prosperity — all while confronting increasingly unfavorable environmental conditions. The danger is not that the Chinese might actually starve to death in the near future, any more than Germans would have during the 1930s. The risk is that a developed country able to project military power could, like Hitler’s Germany, fall into ecological panic, and take drastic steps to protect its existing standard of living.</p><p class="css-axufdj evys1bk0">How might such a scenario unfold? China is already leasing a tenth of Ukraine’s arable soil, and buying up food whenever global supplies tighten. During the drought of 2010, Chinese panic buying helped bring bread riots and revolution to the Middle East. The Chinese leadership already regards Africa as a long-term source of food. Although many Africans themselves still go hungry, their continent holds about half of the world’s untilled arable land. Like China, the United Arab Emirates and South Korea are interested in Sudan’s fertile regions — and they have been joined by Japan, Qatar and Saudi Arabia in efforts to buy or lease land throughout Africa.</p><p class="css-axufdj evys1bk0">Nations in need of land would likely begin with tactfully negotiated leases or purchases; but under conditions of stress or acute need, such agrarian export zones could become fortified colonies, requiring or attracting violence.</p></div></div><div class="css-1fanzo5 StoryBodyCompanionColumn"><div class="css-53u6y8"><p class="css-axufdj evys1bk0">Hitler spread ecological panic by claiming that only land would bring Germany security and by denying the science that promised alternatives to war. By polluting the atmosphere with greenhouse gases, the United States has done more than any other nation to bring about the next ecological panic, yet it is the only country where climate science is still resisted by certain political and business elites. These deniers tend to present the empirical findings of scientists as a conspiracy and question the validity of science — an intellectual stance that is uncomfortably close to Hitler’s.</p></div></div><div class="css-1fanzo5 StoryBodyCompanionColumn"><div class="css-53u6y8"><p class="css-axufdj evys1bk0">The full consequences of climate change may reach America only decades after warming wreaks havoc in other regions. And by then it will be too late for climate science and energy technology to make any difference. Indeed, by the time the door is open to the demagogy of ecological panic in the United States, Americans will have spent years spreading climate disaster around the world.</p><p class="css-axufdj evys1bk0"></p><p class="css-axufdj evys1bk0">THE European Union, by contrast, takes global warming very seriously, but its existence is under threat. As Africa and the Middle East continue to warm and wars rage, economic migrants and war refugees are making perilous journeys to flee to Europe. In response, European populists have called for the strict enforcement of national borders and the end of the union. Many of these populist parties are supported by Russia, which is openly pursuing a divide-and-conquer policy with the aim of bringing about European disintegration.</p><p class="css-axufdj evys1bk0">Russia’s 2014 intervention in Ukraine has already shattered the peaceful order that Europeans had come to take for granted. The Kremlin, which is economically dependent on the export of hydrocarbons to Europe, is now seeking to make gas deals with individual European states one by one in order to weaken European unity and expand its own influence. Meanwhile, President Vladimir V. Putin waxes nostalgic for the 1930s, while Russian nationalists blame gays, cosmopolitans and Jews for antiwar sentiment. None of this bodes well for Europe’s future — or Russia’s.</p><p class="css-axufdj evys1bk0">When mass killing is on the way, it won’t announce itself in the language we are familiar with. The Nazi scenario of 1941 will not reappear in precisely the same form, but several of its causal elements have already begun to assemble.</p><p class="css-axufdj evys1bk0">It is not difficult to imagine ethnic mass murder in Africa, which has already happened; or the triumph of a violent totalitarian strain of Islamism in the parched Middle East; or a Chinese play for resources in Africa or Russia or Eastern Europe that involves removing the people already living there; or a growing global ecological panic if America abandons climate science or the European Union falls apart.</p><p class="css-axufdj evys1bk0">Today we confront the same crucial choice between science and ideology that Germans once faced. Will we accept empirical evidence and support new energy technologies, or allow a wave of ecological panic to spread across the world?</p><p class="css-axufdj evys1bk0">Denying science imperils the future by summoning the ghosts of the past.</p>
