title: Le compromis de la vulgarisation
url: https://tanialouis.fr/2020/12/27/le-compromis-de-la-vulgarisation/
hash_url: 3d37e77a601b6dd7043bbb17a4a2d199

<p class="has-text-align-justify"><em><span>Ajout du 29 décembre :</span> ce blog est dédié au partage de mes réflexions sur la culture scientifique et la vulgarisation mais <strong>ce n’est pas un blog de vulgarisation</strong> (j’utilise pour cela d’autres outils, notamment twitter et youtube, ainsi que le face public, quand c’est possible).<br>Le but de ce billet est de réfléchir à pourquoi un point précis lié à la vaccination a selon moi été mal traité par les personnes s’étant exprimées à ce propos. <strong>C’est une réflexion sur la vulgarisation, pas sur la vaccination</strong>, et je ne souhaite pas mélanger ces sujets. Je me réserve donc le droit de supprimer certains commentaires si j’estime qu’ils font dévier le débat.</em><br><em>Si ça vous intéresse, j’avais un peu parlé de vaccination <a href="https://www.youtube.com/watch?v=XI6z5GHMkXs">ici</a> et je centralise les informations sur les vaccins anti-SARS-CoV-2 qui me paraissent intéressantes dans <a href="https://twitter.com/SciTania/status/1336601093539827713">ce thread</a> (et les informations sur le coronavirus en général dans ce <a href="https://twitter.com/i/events/1232245734541529089">moment twitter</a>).</em></p>

<p class="has-text-align-justify">Pour rendre des informations complexes compréhensibles sans les dénaturer, la vulgarisation nécessite souvent de faire des compromis. En fonction du public, du contexte, du temps dont on dispose et de nos objectifs pédagogiques, on peut se permettre de rentrer plus ou moins dans les détails, de simplifier plus ou moins grossièrement. C’est un exercice d’équilibriste et chaque vulgarisateur y trouve sa propre zone de confort, ce qui peut donner lieu à des discussions assez animées. <br><br>Et puis, de temps en temps, il y a des <strong>combinaisons sujet/contexte</strong> particulièrement compliquées, dans lesquelles on se retrouve obligés de vraiment lâcher du lest, ou bien sur la rigueur ou bien sur l’accessibilité. <br><br>J’en ai croisé beaucoup dans le domaine de la physique, où il est très simple de faire une expérience basée sur la tension de surface avec des enfants de 6 ans… mais beaucoup plus compliqué de leur expliquer le principe de la tension de surface. C’est le genre de situations où je rogne sans scrupule sur l’exactitude : je veux que les enfants se souviennent de l’expérience et associent la science à quelque chose d’intéressant. Peu m’importe qu’ils comprennent vraiment d’où vient l’effet Marangoni. <br><br>Mais récemment un de ces dilemmes pour vulgarisateurs a pris de l’importance dans l’actualité et je trouve que, collectivement, les personnes qui se sont exprimées sur le sujet ont échoué à trouver une position d’équilibre acceptable, moi comprise. Alors que le sujet est essentiel : <strong>les vaccins à ARN messagers</strong> qui commencent à être administrés dans un certain nombre de pays. <br><br>Je voulais faire un thread pour développer mon point de vue sur la question mais ce que j’ai à dire est beaucoup trop long pour tenir en quelques tweets donc désolée, nous voilà partis pour un (long) article de blog (sans illustration parce que je n’ai pas le temps d’en chercher alors qu’elles ne serviraient qu’à la déco, vous êtes prévenus). Mettons les pieds dans le plat : pourquoi se plante-t-on, à mon avis, sur la façon d’aborder le sujet des vaccins à ARN ? Et qu’est-ce que je peux conseiller, en tant que médiatrice scientifique et après avoir pris le temps de vraiment y réfléchir, pour faire mieux ? <br><br>Avant toute chose je tiens à dire que beaucoup de contenus de vulgarisation de qualité ont été produits sur le fonctionnement des vaccins à ARN. Le sujet sur lequel il me semble que la vulgarisation est mal faite est plus précis que ça. Et il a été mis de force sous le nez des vulgarisateurs et des experts, qui n’ont pas eu d’autre choix que de s’y attaquer pour répondre à de la méconnaissance voire de la désinformation. C’est quelque chose qui arrive parfois : quelqu’un pose une question qui nous prend complètement au dépourvu, qui nous parait insensée mais à laquelle il faut bien répondre, surtout si elle prend de l’importance et se base sur des incompréhensions. <br><br>En l’occurrence, la question épineuse ici est : <strong>est-ce que les ARN messagers contenus dans les vaccins sont susceptibles de modifier notre génome ? </strong><br><br>La difficulté étant que, comme ces vaccins concernent tout le monde, il faut fournir à cette question une réponse suffisamment accessible et succincte pour être diffusée largement et comprise facilement. Or, pour répondre de façon rigoureuse à cette question, il faut mobiliser un certain nombre de concepts complexes et mal connus du grand public, nous aurons l’occasion d’y revenir. <br><br>Je trouve que le sujet a été mal traité mais, vraiment, je ne juge personne pour ça : la combinaison thématique/contraintes est difficile et il m’a fallu plusieurs jours de réflexion pour arriver à une réponse que j’estime satisfaisante (et encore plus de temps pour écrire cet article). Un délai que les experts, rapidement sollicités par les médias pour répondre aux inquiétudes de la population et généralement occupés par ailleurs, n’ont pas eu. Dans la grande majorité des contenus que j’ai vu passer, le choix a été de sacrifier la rigueur pour gagner en clarté. </p>



<h2 class="has-text-align-center"><strong><br><span>Et paf la rigueur</span></strong></h2>



<p class="has-text-align-justify"><br>Vous pourriez dire que je suis mal placée pour critiquer alors que je fais moi-même partie des gens qui ont adopté ce positionnement. Une seule et unique fois, mais dans un contexte qui a touché beaucoup de monde : <a href="https://www.tf1.fr/tf1/jt-we/videos/vaccin-arn-une-nouvelle-technologie-a-la-loupe-77434968.html">le JT d’une grande chaîne nationale</a>. Justement, quitte à critiquer nommément quelqu’un, autant que ce soit moi. Ça évitera d’être désagréable avec une autre personne qui n’aurait rien demandé et ça permet d’expliquer pourquoi j’ai fait ce (mauvais) compromis. <br><br>Quand une journaliste m’a contactée le 12 décembre pour un sujet « sur l’ARN », j’ai hésité à refuser l’invitation. Parce que je ne suis vraiment pas fan des interventions télé, parce que je n’aime pas agrémenter mes week-ends de bénévolat imprévu et parce que ce sujet me paraissait impossible à traiter avec les contraintes d’un reportage de JT. Je savais que j’aurais au grand maximum vingt secondes pour m’exprimer, avec une bonne chance pour que des coupes dans ma réponse soient faites au montage. Mais je me suis dit que j’avais quelques heures pour essayer de trouver un compromis accessibilité/rigueur et j’aimais bien la démarche de la journaliste, qui, pour une fois, n’a pas du tout essayé de me faire m’exprimer en dehors de mon strict domaine d’expertise (merci à elle pour ça). J’ai donc accepté.<br><br>L’enregistrement (à distance) s’est très bien passé, j’avais trouvé une métaphore pas trop mauvaise et j’avais fait une réponse assez courte. Le soir en découvrant le sujet… surprise (non) : ma réponse avait été coupée, il n’en restait que le début (en gros « L’ADN est dans le noyau, une espèce de château fort dans lequel on ne peut pas rentrer comme ça ») et la fin (en gros « <strong>Non, l’ARN du vaccin ne peut pas modifier l’ADN.</strong> »). Exit la métaphore, durée totale de l’intervention conservée : 9 secondes. 🙃<br><br>Si le début est vrai, la fin très affirmative est beaucoup plus discutable. Pourtant je suis sûre que vous avez lu et entendu des phrases équivalentes à celle-ci un certain nombre de fois, y compris dans la bouche de personnes très compétentes. Mais pourquoi, si c’est faux ? <br><br>Revenons à la métaphore que j’aimais bien et qui n’a pas été gardée au montage : « <em>si l’ADN, le support de l’information génétique, était la version officielle d’une chanson que vous écoutez chez vous, l’ARN messager serait la version que vous fredonnez en vous baladant dans la rue. Il y a un lien entre les deux mais c’est l’ADN qui conduit à la production de l’ARN.</em> » C’était manifestement déjà trop long comme réponse et ça revient tout de même à faire des compromis sur la rigueur, mais j’aime bien cette métaphore parce qu’on peut la développer efficacement pour devenir plus juste tout en restant compréhensible. <br><br>Dans l’absolu il n’est pas impossible que l’artiste d’origine vous croise dans la rue, vous entende fredonner, trouve votre interprétation super et vous invite à enregistrer une nouvelle version de la chanson. C’est-à-dire que l’ARN messager finisse par modifier l’ADN. Mais c’est quand même hautement improbable et il y a des tas d’autres choses qui ont plus de chance de vous arriver si vous fredonnez dans la rue. Comme de croiser un passant dont le regard moqueur vous inciterait à vous arrêter. (Ce qui peut être mis en parallèle avec la courte durée de vie des ARN messagers.) Tout comme il y a des tas d’autres choses qui ont influencé la version d’origine de la chanson, et qui influenceront ses futures versions officielles, mais qui n’ont rien à voir avec votre fredonnement. <br><br>Bref, une façon d’être plus juste serait de dire « <strong>Il n’est pas strictement impossible que l’ARN du vaccin modifie l’ADN, mais c’est extrêmement peu probable</strong>. ». Un propos que vous avez peut-être aussi entendu et qui, s’il est moins faux que le premier (« L’ARN du vaccin ne peut pas modifier l’ADN. »), reste cependant trompeur. Donc pas forcément préférable à mon avis. <br><br>En effet, si on s’arrête-là sans faire de comparaison entre la situation en cas de vaccin et la situation en cas d’infection par le virus, on peut donner l’impression que, au moins sur cet aspect-là, le vaccin est plus dangereux que le virus. Donc <strong>entretenir la défiance vis-à-vis des vaccins</strong>. Ce qui revient à s’éloigner de ce qui était le cœur du message pédagogique initial, puisque les personnes qui s’inquiètent des effets de l’ARN messager vaccinal sur leur ADN s’inquiètent en fait des effets secondaires qui pourraient justifier de renoncer à se faire vacciner. <br><br>Le résumé du message à faire passer est, en gros, « <strong>inutile de s’inquiéter des effets des vaccins sur notre ADN</strong> ». C’est ce que le public retient des propos de type « l’ARN messager ne modifie pas l’ADN », même s’ils sont factuellement faux. Mais ce n’est pas ce que le public retient des interventions de type « l’ARN messager a vraiment très très peu de risques de modifier l’ADN » parce que « très très peu de risques » multipliés par « vraiment beaucoup de personnes vaccinées », ça n’a pas l’air si anecdotique que ça. <br><br>Comment faire pour trouver un meilleur compromis ? Pour certains, la solution a consisté à se lancer dans des explications de biologie moléculaire et à détailler ce qui peut arriver à un ARN messager dans une cellule… </p>



<h2 class="has-text-align-center"><strong><br><span>Et paf l’accessibilité</span></strong></h2>



<p class="has-text-align-justify"><br>Je ne vais pas moi-même partir dans ce genre d’explications ici, j’en ferais peut-être une vidéo si je trouve du temps pour ça. J’aimerai surtout revenir sur pourquoi ça me parait être une mauvaise idée, en termes d’accessibilité du contenu et dans le contexte qui nous préoccupe, de se lancer dans de la biologie moléculaire trop poussée. <br><br>Rappelez-vous, on cherche à clarifier un sujet d’inquiétude en lien avec des vaccins qui concerneront <strong>toute la population</strong>. Le public à cibler pour dissiper efficacement les incompréhensions est donc très large et va bien au-delà des personnes qui ont ou pensent avoir des bases de biologie. Pour savoir comment s’adresser à un public, les médiateurs habitués aux interventions « en présentiel » ont une technique bien rodée : lui poser des questions pour évaluer son niveau de connaissances et s’y adapter. Malheureusement, les restrictions sanitaires compliquent le contact direct, et les réseaux sociaux et leurs bulles de filtre sont inadaptés pour sonder une population aussi large. <br><br>Il devient donc intéressant de se tourner vers les <strong>médiateurs scientifiques</strong> qui ont déjà une solide expérience d’ateliers sur des thématiques liées à la génétique, auprès de publics variés. Eux savent quelles réponses ils reçoivent quand ils demandent à leurs spectateurs ce qu’est un génome ou ce qu’est l’ADN. Non ce n’est pas un échantillonnage parfait, mais ça permet déjà de se faire une idée des termes qu’on peut utiliser pour être compris. <br><br>Il se trouve que j’ai moi-même animé de nombreux ateliers autour de l’ADN (à base d’écrabouillage de banane, je vous conseille <a href="https://www.youtube.com/watch?v=dU-ZXud48yg">cette expérience </a>si vous ne l’avez jamais faite), en contexte scolaire avec des élèves de primaire mais aussi en périscolaire avec des enfants d’âges plus hétérogènes et pendant les vacances avec des familles. J’interroge aussi régulièrement le public adulte qui assiste à mes conférences de virologie sur la notion de génome. J’ai donc entendu des dizaines voire des centaines de personnes essayer de m’expliquer ce qu’elles savaient des génomes et de l’ADN. Et, amis biologistes, j’ai une mauvaise nouvelle pour vous. <br><br><strong>Le niveau de compréhension des adultes est rarement meilleur que celui des élèves de primaire.</strong><br><br>Ça n’a en fait rien d’étonnant : pour une bonne partie de la population, les cours de SVT s’arrêtent au collège. Et oui, tout le monde ne va pas au lycée général. Où, par ailleurs, toutes les filières ne permettaient pas de faire des SVT jusqu’en terminale, même avant la dernière réforme (je sais qu’il y a des spécialités hors filière générale qui permettent de faire des SVT, voire de la biochimie plus poussée que celle au programme de l’ancien bac S. Là aussi, ça touche une minorité de personnes par rapport à la population générale). Or c’est tout à fait normal d’oublier les choses qu’on a apprises au collège sans les remobiliser plus tard. Demandez à vos proches de vous citer les théorèmes de Pythagore et de Thalès, de vous donner les dates d’événements historiques clés, de lister les différents types de subordonnées, d’énoncer la loi d’Ohm ou de définir ce qu’est une réaction d’oxydo-réduction. Tout ça est au programme du collège mais peu d’adultes auraient tout juste (moi comprise). <br><br>On se souvient avoir appris ces choses, le vocabulaire est vaguement resté mais, pour les concepts qui n’ont pas resservi depuis, le détail est devenu flou. C’est la même chose en biologie. Les mots « génome », « cellule », « gène », « noyau » ou encore « ADN » et « protéine » sont familiers mais la représentation que s’en font la plupart des gens n’a plus grand-chose à voir avec le sens que leur donnent les biologistes. <br><br>En fait, on est dans la pire situation possible pour de la vulgarisation, celle des <strong>faux amis</strong> ! Des mots connus, utilisés, mais qui ne veulent pas dire la même chose pour la personne qui explique que pour celle qui reçoit l’explication. On peut ainsi avoir l’impression de s’être très bien compris alors que pas du tout. <br><br>Évidemment les contraintes du format jouent beaucoup. Dans une longue vidéo ou un long podcast, on peut prendre le temps de reposer toutes les bases et de bien redéfinir chaque concept. Dans une interview courte et que le journaliste voudra rendre percutante, ce sera plus compliqué voire impossible. </p>



<h2 class="has-text-align-center"><strong><br><span>Le pire combo</span></strong></h2>



<p class="has-text-align-justify"><br>Quelques-unes des tentatives de vulgarisation concernant l’effet des ARN messagers sur l’ADN ont abouti à la pire combinaison possible : des explications de biologie moléculaires relativement poussées, donc <strong>peu accessibles</strong>, expliquant pourquoi l’ARN messager ne peut pas modifier l’ADN de la cellule dans laquelle il se trouve, donc <strong>fausses</strong>. <br><br>Finir par perdre à la fois la simplicité et la justesse, ça parait incroyable. Pourtant j’ai vu beaucoup de contenus de ce type, produits par des personnes très sérieuses et compétentes. En fait, si je m’étais lancée sur ce sujet avant de prendre le temps de vraiment y réfléchir, j’aurais sans doute moi-même fait ce genre de chose. <br><br>C’est parce qu’il y a <strong>deux niveaux de réponse</strong> à la question « l’ARN messager peut-il modifier l’ADN ? ». Le premier niveau consiste à expliquer tous les mécanismes qui empêchent l’ARN messager de modifier l’ADN. Il y en a plusieurs et chacun nécessite de poser plusieurs concepts non maîtrisés par la majeure partie du public. Disons que si on voulait en faire un thread avec illustrations et en s’assurant que tout soit clair, il faudrait déjà une petite vingtaine de tweets. La plupart des contenus poussés que j’ai vus sur le sujet s’arrêtent-là, et c’est déjà un gros boulot de vulgarisation ! <br><br>Le second niveau de réponse consiste à présenter les mécanismes susceptibles de venir <strong>enrayer cette machinerie bien huilée</strong>. C’est celui que je trouve le plus fun, mais j’ai fait une thèse en biologie moléculaire, donc je ne suis clairement pas représentative là-dessus. En tous cas, s’y attaquer vient encore ajouter une grosse couche de complexité sur le reste. D’une part parce que ça nécessite d’introduire un nouveau lot de notions. D’autre part parce que ça implique de démolir l’idée que les mécanismes à l’œuvre dans nos cellules sont des bijoux millimétrés. <br><br><strong>Le vivant, c’est le bordel.</strong> Ce qu’on nous présente comme « ce qui se passe dans nos cellules » correspond généralement à la situation principale, mais il y a des exceptions et des petits dysfonctionnements dans tous les sens. Qui, à l’échelle de la durée de l’évolution des espèces, ont des conséquences non négligeables. Dans l’absolu, présenter notre génome comme correspondant à « <em>l’ensemble des données qui définissent ce que nous sommes, sous la forme de séquences d’informations qu’on appelle les gènes</em> », c’est complètement faux. Les gènes représentent moins de 2% de la longueur du génome humain. Le reste est un énorme vrac d’autres choses, dont des trucs capables de finir par incorporer dans l’ADN du génome des séquences dérivées d’ARN messagers. Trucs qui sont généralement éteints pour éviter d’ajouter du bordel au bordel, mais qui arrivent parfois à passer entre les mailles du filet quand même. <br><br>Autant dire que ce n’est pas facile de vulgariser ça efficacement à un public qu’on n’a pas en face de soi et dont on ne peut pas s’assurer qu’il suit effectivement les explications. C’est possible d’y arriver, évidemment, mais ça demande une certaine maîtrise de la vulgarisation, une bonne idée de ce que le public risque de comprendre de travers… et du temps. Ce qui, mécaniquement, diminuera la quantité de personnes qui accéderont au contenu. <br><br>Sans compter que si le premier niveau de réponse (<em>pourquoi l’ARN messager n’est pas censé modifier l’ADN</em>) est évoqué au lycée, donc vraiment bien connu de toutes les personnes ayant un peu étudié la biologie, ce n’est pas le cas du second niveau de réponse (<em>pourquoi l’ARN messager peut parfois modifier l’ADN</em>). Si on ne s’intéresse pas particulièrement à la génétique ou à la biologie moléculaire, on peut arriver jusqu’au Doctorat sans avoir vraiment étudié les rétrotransposons et les rétrogènes. On en a généralement entendu parler au début des études supérieures mais, une fois de plus, au bout d’une (ou plusieurs) dizaines d’années, on n’a plus en tête les choses qu’on n’a évoquées qu’une fois avant de se spécialiser dans un autre domaine. <br><br>Personnellement je connaissais un peu tout ça parce que j’ai travaillé sur le VIH, un virus qui a la particularité de transformer son ARN en ADN. J’avais été amenée à creuser certaines des notions associées et je savais que, potentiellement, les ARN cellulaires pouvaient finir intégrés dans le génome. Mais il a fallu que j’aille refaire de la bibliographie pour voir si ça concernait aussi les ARN messagers (qui sont un type d’ARN parmi d’autres) et si on avait une idée de la fréquence à laquelle cela peut arriver, des conditions nécessaires pour que ce soit possible ou du détail des mécanismes impliqués. <br><br>Autant dire qu’avant de se creuser la tête pour réfléchir à comment expliquer tout ça, il faut déjà réaliser qu’il y a quelque chose à explorer au-delà des connaissances de base de génétique et c’est loin d’être une évidence pour les biologistes qui ne se sont pas particulièrement intéressés à ce domaine. Ce sujet fait partie de ceux qui nécessitent une <strong>expertise très spécifique</strong>. Tous les biologistes ne sont pas des généticiens spécialisés en biologie moléculaire, comme ils ne sont pas tous épidémiologistes ou virologues.<br><br>Et encore, je n’ai pas évoqué ici les discussions qui concernent l’impact des modifications du génome par les vaccins à ARN si jamais elles finissaient par se produire ou, pour être plus précise, toutes les raisons qui font que cet événement improbable aurait de toutes façons des conséquences négligeables voire inexistantes. Le sujet est vraiment très vaste.<br><br>Mais finalement, est-ce qu’on a besoin de rentrer dans tous ces détails pour savoir si les ARN messagers utilisés dans certains vaccins contre le SARS-CoV-2 sont des menaces pour nos génomes ? A mon avis, pas du tout. Et c’est une bonne nouvelle : <strong>le dilemme accessibilité/rigueur sur lequel on est nombreux à s’être cassé les dents est un faux dilemme</strong> et on va facilement pouvoir faire mieux en termes de vulgarisation ! </p>



<h2 class="has-text-align-center"><strong><br><span>Comment faire mieux</span><span></span></strong></h2>



<p class="has-text-align-justify"><br>Il arrive un peu tard par rapport à ma micro-interview du 12 décembre mais, après plusieurs semaines de silence volontaire sur ce sujet, voici le résultat de ma réflexion : la question « les vaccins à ARN messagers peuvent-ils modifier notre ADN ? » est mal posée, il faut donc s’autoriser à <strong>botter en touche pour répondre à une autre question</strong>, plus pertinente. <br><br>Note : je n’ai jamais dit que ma solution était révolutionnaire et brillante. Elle est ridiculement simple et, d’après ce que j’ai lu ces derniers temps, je suis loin d’être la seule à être arrivée à cette conclusion. <br><br>On ne peut pas se permettre de dire que les ARN messagers des vaccins ne peuvent pas modifier l’ADN. Parce que c’est faux et que, forcément, des personnes méfiantes vis-à-vis des vaccins vont trouver des sources expliquant que c’est faux. Ce qui va <strong>miner leur confiance dans les vaccins ET dans les vulgarisateurs</strong>. Ce serait perdant sur toute la ligne. <br><br>Disons donc la vérité : oui, les ARN messagers des vaccins peuvent modifier l’ADN des cellules dans lesquelles ils rentrent. C’est extrêmement rare, mais c’est possible. <br><br>On ne peut pas se permettre de s’arrêter-là parce que cela susciterait une méfiance vis-à-vis des vaccins qui reposerait sur une vision erronée de la réalité. Mais on ne peut pas se permettre de rentrer dans des détails de biologie moléculaire qui perdraient une partie du public alors que, dans ce cas précis, on veut s’adresser à la population la plus large possible. <br><br>Ça tombe bien, la question qu’il faut traiter ensuite n’est pas « comment ces ARN messagers pourraient-ils modifier notre ADN ? », « est-ce qu’on peut l’éviter ? » ou « est-ce que cette modification de l’ADN est susceptible d’être grave ? ».<br><br><strong>Le cœur du sujet est la balance bénéfice/risque de ces vaccins, contre un virus qui circule très efficacement dans la population et que tout le monde risque donc d’attraper. La seule question qui vaille est : « <span>est-ce que ce risque de modification de l’ADN est plus important avec le vaccin qu’avec le virus ?</span> ». </strong><br><br>Et hop, il devient facile d’y répondre sans entrer dans des explications compliquées. <br><br>Le vaccin consiste à injecter <strong>un</strong> ARN messager, dans <strong>une zone</strong> du corps, et une fois ces molécules détruites le stock n’est <strong>pas renouvelé</strong>. L’infection par le virus aboutit à la production de<strong> plusieurs</strong> ARN messagers différents, simultanément dans <strong>différents organes</strong>, et le stock d’ARN est <strong>renouvelé en continu</strong> par les cellules infectées. Quelle que soit la probabilité qu’un ARN messager modifie l’ADN de la cellule dans laquelle il se trouve, <strong>ce risque est beaucoup plus élevé pour les ARN messagers viraux produits en cas d’infection que pour l’ARN messager injecté pour la vaccination</strong>. Ce n’est donc pas une raison de préférer le risque d’infection à la vaccination. <br><br>Ça ne tient toujours pas en neuf secondes de JT, mais ça tient en moins de cinq tweets. Voire un seul si on l’accompagne d’une illustration sous forme de tableau synthétique. Chiche, on essaye de diffuser cette explication très accessible pour qu’elle touche le plus de monde possible ? Les personnes qui voudront creuser le sujet pourront toujours aller voir des explications plus poussées. </p>
