title: How a Wikipedia volunteer editor became a very vocal Web3 critic
url: https://www.fastcompany.com/90733574/how-a-wikipedia-engineer-became-one-of-the-loudest-web3-skeptics
hash_url: 10bfffb87f475e23c0dd0a30527b9750

<div><p>A new blockchain-based internet that abhors huge tech platforms, embraces digital currencies, and lets individuals control their data and identity sounds like a lovely idea. But a growing <a href="https://moxie.org/2022/01/07/web3-first-impressions.html" target="_blank" rel="noopener noreferrer">chorus</a> of <a href="https://www.youtube.com/watch?v=YQ_xWvX1n9g" target="_blank" rel="noopener noreferrer">skeptics</a> are saying that Web3–the term used to sum up these concepts–is at best highly aspirational and at worst a flat-out scam.</p></div>
<div><p>Some of these critics express their doubts on Substack, or in YouTube rants, or on company blogs. Others voice their skepticism with their wallets, <a href="https://www.investopedia.com/news/short-bitcoin/#:~:text=Can%20Bitcoin%20be%20shorted%3F,of%20which%20there%20are%20many." target="_blank" rel="noopener noreferrer">shorting cryptocurrencies</a> like Bitcoin or Eth. <span>Molly White, a software engineer and volunteer Wikipedia editor, has a simpler approach, and it’s a good one. </span></p><p><span>White has emerged as one of Web3’s sharpest critics by simply compiling Web3’s day-to-day mishaps and ripoffs–its non-theoretical real-world consequences–at </span><a href="http://web3isgoinggreat.com/" target="_blank" rel="noopener noreferrer"><span>Web3 Is Going Great</span></a><span>, a website (and </span><a href="https://twitter.com/web3isgreat" target="_blank" rel="noopener noreferrer"><span>Twitter account</span></a><span>) she created and curates. The steady stream of these news stories (many of which aren’t covered in mainstream media) strongly suggests that Web3, in fact, isn’t going as great as its legions of cheerleaders would have you believe.</span></p><p>I spoke with White via email about her views on Web3 fixtures such as DAOs (distributed autonomous organizations), cryptocurrencies, and NFTs (non-fungible tokens). Our conversation has been lightly edited for length and clarity. <em>(Disclosure: I own a modest amount of Bitcoin, mainly for research purposes.)</em></p></div>
<div><p><strong>Why were you compelled to start the Web3 Is Going Great? What were you seeing at the time?</strong></p><p>Although cryptocurrencies and blockchains have been around for a long time now, last year this “web3” shift really seemed to take off: this idea that blockchains will be the “future of the web.” People pushing this were saying that before long, everyone would use crypto, many services would be built on top of some blockchain or another, and all web interactions would be <a href="https://en.wikipedia.org/wiki/Financialization" target="_blank" rel="noopener noreferrer">financialized</a> in some way—all things that sound like a pretty terrible “future of the web” to me. Last year also felt like the year when the scamminess of the crypto space truly exploded, and also the year where the people behind a lot of these projects really set their sights on the average layperson (rather than the computer geek or the speculative investor) as their target audience. Everyday people were being told that they should put their money into crypto in one form or another, and I was beginning to see a lot of projects that to me seemed to be targeting the particularly vulnerable: totally unregulated apps encouraging people to take out sketchy loans to get out of a financial pinch, or projects promising to help people “invest” their retirement money into crypto, for example.</p><p>As I began learning about the topic a little more, I also began coming across just <a href="https://www.justice.gov/usao-sdny/pr/president-sham-united-nations-affiliate-convicted-cryptocurrency-scheme" target="_blank" rel="noopener noreferrer">scam</a> after <a href="https://cointelegraph.com/news/binance-tells-regulators-it-will-cease-operations-in-ontario-for-real-this-time" target="_blank" rel="noopener noreferrer">scam</a> after <a href="https://www.coindesk.com/tech/2022/03/15/derivatives-platform-deus-finance-exploited-for-3m-on-fantom-network/" target="_blank" rel="noopener noreferrer">scam</a>, and <a href="https://cointelegraph.com/news/espn-s-baseball-reporter-s-twitter-account-hacked-by-nft-scammers" target="_blank" rel="noopener noreferrer">hack</a> after <a href="https://floridapolitics.com/archives/509932-hackers-hijack-nikki-fried-campaign-twitter-account/" target="_blank" rel="noopener noreferrer">hack</a> after <a href="https://www.theblockcrypto.com/post/138250/hacker-steals-790000-of-nfts-and-crypto-from-owners-of-rare-bears" target="_blank" rel="noopener noreferrer">hack</a>. It seemed like every day a <a href="https://www.nbcnews.com/tech/security/bitcoin-crypto-exchange-hacks-little-anyone-can-do-rcna7870" target="_blank" rel="noopener noreferrer">huge project was being hacked</a>, or someone was launching something and <a href="https://www.coindesk.com/markets/2016/10/27/the-plot-thickens-as-dao-attacker-trades-stolen-funds-for-bitcoin/" target="_blank" rel="noopener noreferrer">making off</a> with all the money, or people were getting their crypto wallets compromised through some technique or another. But the stories were all very fleeting—I would see them on Twitter or in a brief news headline, and then the social media/news attention span would move along and it was like it never even happened. I realized it could be really informative and meaningful to gather all of these disasters in one place, to both show how unfit this technology is for practically all use cases, and to show just how much people are <a href="https://www.ftc.gov/news-events/news/press-releases/2021/05/ftc-data-shows-huge-spike-cryptocurrency-investment-scams" target="_blank" rel="noopener noreferrer">getting scammed</a> when they try to dip their toes in.</p></div>
<div><p><strong>Why do you think we’re seeing such shocking amounts of scams around cryptocurrencies, NFTs, and the like? What is it about these models that make it such fertile ground for scammers?</strong></p><p>It’s enormously unregulated, and the regulations that should apply have been slow to be enforced. People seem to have this opinion that, because a cryptocurrency is involved, they can do anything they want: <a href="https://jacobinmag.com/2022/01/cryptocurrency-scam-blockchain-bitcoin-economy-decentralization" target="_blank" rel="noopener noreferrer">operate a Ponzi scheme</a>, or <a href="https://news.bitcoin.com/coinbase-sued-for-allegedly-selling-79-unregistered-crypto-securities-xrp-dogecoin-shiba-inu/" target="_blank" rel="noopener noreferrer">sell unregistered securities</a>. To some extent, they have been able to do anything they want, even the blatantly illegal stuff, because the regulatory enforcement has been so slow. But I also think we’re starting to see a change in that, and there are probably more than a few people behind various crypto projects who have been seeing <a href="https://www.sec.gov/news/press-release/2021-172" target="_blank" rel="noopener noreferrer">enforcement actions by the SEC</a> and others on scams that were happening several years ago, and thinking “uh oh, that looks a lot like what I’ve been doing”.</p><p>I think the amount of hype that’s being pumped into the space is contributing to the issue, too. It’s coming from everywhere—the media, <a href="https://www.washingtonpost.com/arts-entertainment/2022/02/04/celebrities-cryptocurrency-nfts/" target="_blank" rel="noopener noreferrer">big-name celebrities</a>, advertisements on mainstream TV networks, and of course social media. There’s a reason that get-rich-quick schemes are so enticing, and because it tends to be the success stories that get the attention, I think people start to believe that it’s actually common for people to make money from these things. It’s also a bit of a perfect storm with economic uncertainty facing fairly young people (who by far seem to be the ones being pulled into these scams): They’re more likely to have the types of jobs that were impacted particularly severely by the pandemic, and many of them are facing enormous debts from things like student loans.</p></div>
<div><p><strong>Has your opinion NFTs, crypto, and other blockchain models evolved at all since you started W3IGG?</strong></p><p>If anything, I probably have an even stronger opinion that these technologies are enabling a lot of harm, with few promising use cases or upsides. I’ve spent the last couple of months pretty immersed in this stuff—both learning about a ton of specific Web3 projects just to be able to cover them in the site, but also researching the underlying technologies and problems they’re trying to solve, as well as speaking with a lot of other experts on the subject and hearing their opinions.</p><p><strong>It seems like a lot of VCs are very excited about the blockchain and crypto. Do you have any thoughts about why this might be?</strong></p></div>
<div><p>VCs are excited about blockchains and cryptocurrencies for the same reason VCs are excited about anything: It’s a moneymaking opportunity. People are putting a lot of money into crypto, and despite all the ideological talk about how crypto might democratize wealth or remove such outsized amounts of it from the hands of a few big players (including some of the same enormous venture capital firms investing in crypto), that’s not actually what’s happening. The wealth is even more centralized in crypto, in many ways, and the space is beautifully designed for that to continue.</p><p>Crypto also promises the opportunity of quicker returns than a lot of their more traditional investments—if a VC firm’s share in a project is represented in crypto, they can cash out anytime, rather than having to wait for a company to IPO.</p><p><strong>What is your impression of DAOs?</strong></p></div>
<div><p>My overwhelming impression is that most of the projects calling themselves DAOs are neither distributed nor autonomous, and the ones that are trying to be have been organized by people who have done a lot of thinking about how such an organization might work in theory, but have little practical experience with those kinds of organizations.</p><p><strong>In some of the reporting I’ve done about DAOs, I got the impression that it’s not always practical or possible to create something that’s totally decentralized and democratic. </strong></p><p>If you take a look at a lot of the groups calling themselves “DAOs”, you’ll see that they are often just one person or group of people controlling the project. Some of them ostensibly have governance tokens and community votes on proposals for the project, but we’ve seen more than one instance where a community has voted for one thing and the leaders of the so-called decentralized project have just decided to do something else. In other cases, there is not even a nominal attempt at having any sort of community governance. Some of those projects say they have plans for community governance to be added later (usually after the money is raised, of course), but whether they actually follow through on those promises is anyone’s guess.</p></div>
<div><p><strong>Do you think people might eventually find a way to make DAOs functional and useful?</strong></p><p>There are lots of existing structures for decentralized governance that have existed in society for far, far longer than DAOs have been around. Look at co-ops, for example. You could even argue that shareholders of most public companies have rights similar to participants in DAOs. Outside of the business world there are all sorts of examples of decentralized, leaderless groups: the Wikimedia movement, for example, or also groups like Occupy Wall Street or Alcoholics Anonymous. I personally find it unlikely that anyone with significant experience in any group like this would ever argue that the goals or mechanisms of these groups could be fully, reasonably represented in code.</p><p>DAOs are, I think, one of the best illustrations of the problem with a lot of these Web3 projects: They are trying to find technological solutions that will somehow codify very complex social structures. A lot of them also seem to operate under the assumption that everyone is acting in good faith, and that project members’ interests will generally align—a baffling assumption given the amount of bad actors in the crypto space.</p></div>
<div><p><strong>I think a lot of people are trying to understand if there are real, practical use cases for Web3 models like NFTs and DAOs that will emerge after all the initial hype and hucksterism fade away. What do you think? Is there a “there” there?</strong></p><p>No, there isn’t.</p><p>NFTs and DAOs are both great examples of solutions desperately in search of a problem. People have tried to come up with <a href="https://www.fastcompany.com/90704232/new-uses-for-nfts" target="_blank" rel="noopener noreferrer">ideas for how NFTs might be useful</a> if the interest in them as a speculative investment fades, and the ideas seem incredibly uncompelling—using them for things like event tickets, which are already being bought and sold quite adequately on existing systems.</p></div>
<div><p>I suspect that the hype and hucksterism will fade away when <a href="https://www.fastcompany.com/90731182/what-president-bidens-executive-order-on-crypto-really-means" target="_blank" rel="noopener noreferrer">regulators step in</a>, and make it a lot harder for influencers to pump and dump tokens without disclosing their financial interests, or for people to promise impossible returns on what are clearly Ponzi schemes, or for people to sell what are pretty obviously unregistered securities. But when that aspect is taken away, so is much of the incentive to use the technology in the first place. You’re just left with a slow, expensive datastore that doesn’t scale well, and some really complex hurdles to overcome around privacy and data ownership.</p></div><p id="collapsible-placeholder"></p>
