title: Face aux politiques sanitaires inconsistantes, l’autogestion ?
url: https://blog.ecologie-politique.eu/post/Face-aux-politiques-sanitaires-inconsistantes
hash_url: 3cdc4000bebd0c9e019d28f1dcbb4f31

<div class="post-excerpt"><p>Deux ans après les mensonges sur les masques, que le gouvernement n’avait pas pris la peine de provisionner en masse malgré les multiples alertes de virus se transmettant par voie d’air, les autorités ont été jugées fautives par le Conseil d’État. Mais aucune responsabilité n’a été précisément établie concernant les personnes mortes des conséquences de leur action car après tout c’est aussi la faute à pas de chance quand on chope le Covid et parce que les dites autorités ont quand même montré leur bonne volonté pour lutter contre l’épidémie en promouvant largement la distanciation physique et le lavage des mains. Voilà qui pose problème. Car la distanciation physique et le lavage des mains ne contribuent <em>pas vraiment</em> à la réduction des risques Covid. Pire, les efforts qui leur sont dédiés sont divertis du cœur du problème : la transmission par aérosols, qui nécessite port du masque et aération des locaux. Et depuis deux ans et demie, ce cœur de la réduction des risques est sous-estimé ou ignoré et nous perdons <a href="https://www.france24.com/fr/info-en-continu/20220702-covid-la-bataille-de-l-air-pas-encore-gagn%C3%A9e">« la bataille de l’air »</a>.</p></div>
    
<div class="post-content"><p>Concernant le lavage des mains, la revue <em>Nature</em> explique <a href="https://www.nature.com/articles/d41586-021-00251-4">toute l’ampleur du problème</a> : c’est peut-être parce que le lavage des mains et la désinfection des surfaces coûtent moins cher que l’adaptation des systèmes d’aération (1) que le mythe de la transmission par les fomites, les surfaces souillées, a survécu. Mais avec les premières études scientifiques au printemps 2020 et les premiers résultats parus dans la presse grand public en juillet 2020, comment dire qu’on ne savait pas, quand la modeste blogueuse dénuée de culture scientifique que je suis savait depuis cette époque ?</p>


<p>La transmission par les gouttelettes a établi un autre type de savoirs faux, les savoirs vrais mais insuffisants. Je m’explique : c’est vrai que le virus se transmet par les gouttelettes mais pas seulement. Et donc la distanciation physique (à un mètre en France mais à deux mètres dans les pays qui ont investi dans des mesures plus strictes) ne peut en aucun cas suffire. Supposer qu’elle peut suffire, c’est induire les personnes en erreur en ne les engageant pas à se protéger de la transmission par aérosols. C’est comme ça que je pense avoir été contaminée en mars 2021, par une collègue qui mettait ne scrupuleusement son masque que pour se déplacer dans la pièce, pensant réduire le risque quand elle se retrouvait à proximité de ses collègues, comme elle l’avait entendu partout. Donc non, ignorer la transmission par aérosolisation et ne prendre et faire prendre de précautions qu’inutiles ou incomplètes, ce n’est pas une politique sanitaire acceptable. L’État est responsable de contaminations massives : son ignorance réelle ou feinte de savoirs pourtant établis, ses arbitrages en faveur de l’économie et des restrictions budgétaires nous ont rendu·es malades par millions, environ la moitié de la population. Deux ans après le début de la crise sanitaire, ces idées fausses sur la transmission du virus non seulement demeurent mais même continuent à circuler dans les communications officielles, avec tant d’autres. Les autorités ont choisi de ne pas nous informer correctement, pensant que nous pouvions nous contenter d’obéir à des ordres inconsistants, incohérents avec l’état des savoirs et sans cesse changeants.</p>


<p>À l’occasion de la séquence électorale, le gouvernement nous a offert un petit plaisir, celui de ne plus porter de masque dans les lieux clos où nous nous concentrons, malgré la centaine de mort·es quotidienne (2). Mais voilà que les ordres sont de nouveau en train de faire un virage à 180° et il faudra une nouvelle fois introduire de nouvelles représentations dans la tête du bon peuple : après « le Covid c’est fini mais si vous êtes fragile, protégez-vous comme vous pouvez », retrouvez « soyez civiques, prenez soin des autres ». Il faudrait consacrer un billet à cette injonction presque aussi lamentable que celle des gouvernements et des grosses entreprises énergétiques nous demandant d’économiser le gaz et l’électricité par civisme et sans moufter sur la manière dont nos sociétés sont programmées pour dépenser de l’énergie sans limite ni équité.</p>


<p>Mais revenons à la faisabilité de ces aller-retour de la doctrine sur le port du masque. Le système de représentation que nous avons établi dans notre for intérieur est très solide et ne change que marginalement ou difficilement selon les éléments de compréhension qui arrivent à notre connaissance. Une fois établi, il faut parfois des années pour le faire évoluer mais le gouvernement en change tous les trois mois… Comment s’approprier des savoirs sûrs et comment les mettre à jour ? Le masque en tissu qui ne sert plus à rien ou presque avec des variants plus transmissibles, le FFP2 seul à même de protéger la personne qui le porte mais qui nécessite d’être complété par la qualité de l’air intérieur, les contaminations en plein air que les nouveaux variants rendent moins anecdotiques et <a href="https://twitter.com/Monolecte/status/1545025340120104960">le timing des contaminations</a>, qui permet de savoir quand on est contagieux et quand on cesse de l’être… voilà des savoirs simples mais pas si accessibles et sans lesquels il semble difficile de se prendre en main, y compris dans des contextes démocratiques.</p>


<p>La question de l’efficacité du port obligatoire du masque est aujourd’hui en discussion, les milieux libéraux misant tout sur le vaccin <a href="https://www.bloomberg.com/opinion/articles/2022-02-11/did-mask-mandates-work-the-data-is-in-and-the-answer-is-no">et rien sur le masque</a>, et la réponse tend à être que ce n’est pas tant l’obligation en soi qui est utile que le port en soi. Quand ce moyen de protection est <a href="https://www.nature.com/articles/d41586-021-01394-0">compris (y compris avec ses limites), accepté et mis en œuvre</a> par les personnes et les groupes sociaux auxquelles elles appartiennent. C’est peu de dire que la fabrique de l’ignorance et de l’obéissance qui sert de doctrine au gouvernement depuis plus de deux ans n’aide pas. Comme dit ma copine A., on n’a pas le cul sorti des ronces. Et pourtant…</p>


<p>Il y a quelques jours j’étais à l’université d’été de mon syndicat, sur le thème de l’autogestion. Le groupe local qui nous accueillait avait proposé comme politique Covid, parce que le début d’une nouvelle vague marquait les esprits, le port du masque… mais laissé à l’appréciation de chacun·e. J’ai suggéré que c’était une attitude libérale (raccord avec la politique gouvernementale actuelle) et par ailleurs inefficace au regard d’un objectif consensuel : la protection de celles et ceux qui pour une raison ou une autre souhaitent ne pas retourner à la maison avec le virus. Le débat a donné lieu à un paquet de mauvaises raisons : on mange ensemble alors tout effort de réduction des risques serait vain (mais une heure ou cinq heures d’exposition font la différence en nombre de personnes touchées et gravité des cas), on dort tou·tes ensemble (même si les rencontres étaient très conviviales, je précise que nous étions en chambres de deux et non « tou·tes ensemble », ce qui réduit aussi sérieusement le risque). La question de la qualité sonore des interventions a pu servir l’opposition au port du masque, avec quelques échanges se demandant si nos masques chirurgicaux étouffaient vraiment le son ou si c’était son port qui changeait l’élocution. La demande de personnes qui entendaient mal a été résolue par l’usage d’un micro. Et comme il fallait faire vite avant de passer aux <em>choses sérieuses</em>, ça s’annonçait mal, jusqu’à ce qu’une camarade propose qu’on cale notre niveau d’exigence sur celui des personnes les plus fragiles, inquiètes du risque ou en contact avec des personnes fragiles (3). Une autre a complété le dispositif avec un signalement à main levée de la volonté d’être protégé·e par l’ensemble du groupe et pour éviter la pression sur ces personnes il a été entendu que nous fermerions les yeux, à l’exception des organisatrices. Une fois le port du masque adopté, celui-ci a été scrupuleusement respecté par l’ensemble des participant·es, sept heures par jour pendant deux jours, à l’exception notable de deux intervenant·es le lendemain qui n’avaient pas assisté à nos échanges et ont fait leur intervention masque au menton, alors que nous avions convenu ensemble de le garder pour parler au micro.</p>


<p>Au final, le port du masque a été bien mieux respecté qu’à la Parole errante, ce lieu à Montreuil qui a fait de gros efforts de mise à disposition des savoirs concernant la transmission du Covid et de mise en œuvre collective d’une politique de réduction des risques mais où, passé la demande faite à chacun·e avant chaque rencontre par l’équipe d’organisation de porter le masque, n’importe qui peut s’en dédouaner sans conséquence. Si j’ai appris quelque chose de notre journée syndicale, c’est que l’engagement en collectif peut faire changer les comportements. Mais en l’absence d’une véritable discussion sur la réduction des risques, tout le monde où presque a pris le tram pour la gare sans masque…</p>


<p>Comment faire aujourd’hui avec un usage du masque qui est largement incompris ? Présenté comme moins important que les autres « gestes barrière » pourtant inutiles ou moins utiles (4), associé aux errements gouvernementaux et aux attaques les plus douloureuses contre notre vie sociale, le masque a pris cher. Puisque le temps des politiques coercitives est derrière nous, il ne reste plus qu’une information crédible, comprise, et une appropriation généralisée de la nécessité de le porter. On en est très loin. Il a fallu des années pour construire cette culture concernant le Sida (5), avec le Covid elle est sabotée de toutes parts depuis plus de deux ans, du gouvernement aux franges conspirationnistes d’inspiration libertarienne. Le résultat, c’est par exemple un copain gay qui me dit être las du Covid (alors que moi non, j’adore ça) et pour cette raison ne plus rien céder sur sa vie sociale, sans masque. Un peu comme si devant la pandémie de Sida il avait eu le choix entre la complète abstinence sexuelle et le <em>bareback</em> (6), un peu comme si le préservatif n’avait jamais été au centre du dispositif de réduction des risques.</p>


<p>Devant cette politique de santé publique en miettes, et ce depuis le début de la pandémie, il nous faut construire par en-bas l’auto-défense sanitaire, à force de diffusion d’une information plus honnête et plus sûre que celle des autorités ou des officines libertariennes, à force de concertation dans les lieux autogérés ou faisant l’objet de pratiques démocratiques. Pour revenir à la comparaison avec la qualité de l’air, c’est comme de lutter contre le changement climatique avec la sobriété volontaire : quand les connards qui nous gouvernent décident qu’on vivra avec des infections régulières au Covid, il reste néanmoins difficile de choisir seul·e ou avec quelques camarades de ne pas cracher ses poumons pour la croissance.</p>


<p>(1) <a href="https://www.ecole-alsacienne.org/covid-19/protocole-sanitaire-et-continuite-pedagogique">Les gosses des riches y ont droit dans leurs écoles</a> : système d’aération à la cantine et capteurs de CO2 dans les classes.<br>
(2) Début mai seulement la France est passé en dessous du seuil des 700 personnes mortes par semaine.<br>
(3) Les personnes fragiles ne vivant pas sur une autre planète, comme on l’entend souvent (<a href="https://cabrioles.substack.com/p/la-strategie-beyblade-ou-comment?s=w">doctrines de la protection focalisée ou de l’approche ciblée</a>), réduire la circulation globale du virus est déterminant pour les protéger.<br>
(4) Début juillet sont encore présentes en gare des annonces conseillant de rester à plus d’un mètre des autres et de ne pas leur faire de bisous. Elles sont datées non de mars 2020 mais du deuxième trimestre 2022 : le masque y est présenté comme plus obligatoire (le picto esquisse  un visage souriant, enfin !) et son utilité est passée sous silence.<br>
(5) La comparaison entre les deux pandémies est précieuse quand on parle de santé publique mais elle a aussi ses limites : une infection au VIH est dans la plupart des cas plus grave, donc plus redoutée par les personnes, et les contaminations sont plus ciblées. Il est plus facile d'appliquer des gestes de protection avec un nombre limité de personnes dans le cadre de rapports sexuels qu'avec chaque personne inconnue avec laquelle on partage l'air intérieur dans un lieu public.<br>
(6) Le <em>bareback</em> est une pratique de refus, dans un milieu où les risques de transmission du Sida sont connus et non niés, de la réduction des risques par le préservatif.</p></div>
