title: À la maison comme à l’école, les écrans sont une catastrophe
url: https://reporterre.net/A-la-maison-comme-a-l-ecole-les-ecrans-sont-une-catastrophe
hash_url: 5964573af5b20f004910ef76ee7f3d8a

<p><i>Celia Izoard est autrice et journaliste. Elle vient de publier un recueil sur les usines du numérique (</i>La Machine est ton seigneur et ton maître, <i>Xu Lizhi, Yang, Jenny Chan, éd. Agone, 2022). Elle a traduit et préfacé</i> 1984<i>, de George Orwell (Agone, 2021). Elle est aussi chroniqueuse pour</i> Reporterre.</p>
<hr class="spip">
<p>Pourquoi les enseignants sont-ils si nombreux et nombreuses à démissionner aujourd’hui<small class="fine d-inline"> </small>? Certes, les salaires n’ont jamais été aussi bas et les classes aussi surchargées, bon nombre sont épuisés ou dégoûtés par la gestion des mesures sanitaires à l’école. Mais il y a un autre problème. Les profs subissent de plein fouet les dégâts causés par l’industrie du numérique sur les enfants.</p>
<p>En moyenne, les élèves qui commencent leur scolarité ces jours-ci passent trois fois plus de temps sur les écrans qu’il y a dix ans. Selon un sondage Ipsos<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="Sondage Ipsos 2022 avec Bayard/Milan et Unique Heritage Media." id="nh1">1</a>]</span>, les enfants de un à six ans consacrent au moins six heures par semaine à regarder des vidéos sur internet, quatre heures aux jeux vidéo et six heures à la télévision. Dans les écoles, Anne-Lise Ducanda, médecin de la Protection maternelle et infantile, constate les effets de cette consommation exponentielle. <i>«<small class="fine d-inline"> </small>De plus en plus d’enseignants déplorent l’augmentation du nombre d’enfants incapables de se concentrer en classe<small class="fine d-inline"> </small>»</i>, relate-t-elle dans <i>Les tout-petits face aux écrans</i> (éd. Du Rocher, 2021). <i>«<small class="fine d-inline"> </small>Des enfants qui ne peuvent pas rester assis sur une chaise ou focalisés sur une activité plus de deux minutes<small class="fine d-inline"> </small>; des enfants qui ne sont attentifs ni à leurs pairs qui les sollicitent ni à l’adulte qui s’adresse à eux. Dans les cas les plus extrêmes, certains sont en proie à une agitation permanente : de façon compulsive, ils s’emparent de tous les objets à portée de main, renversent les caisses de matériel, jettent les jouets, déchirent les livres.<small class="fine d-inline"> </small>»</i></p>
<p>En fait, les capacités cognitives et sociales des jeunes enfants sont en train de s’effondrer. De plus en plus d’élèves entrent à l’école incapables de parler, de comprendre, de manipuler des objets, de se lier aux autres. Ils répètent des couleurs, des chiffres ou des suites de mots en anglais tout droit sorties de ces applis éducatives conçues pour rendre les enfants précoces et bilingues. À l’âge de la maternelle, rapporte le D<sup class="typo_exposants">r</sup> Ducanda, certains se lèvent en pleine nuit pour aller chercher le smartphone des parents et regarder des vidéos en cachette.</p>
<blockquote class="spip">
<p>«<small class="fine d-inline"> </small>Dans les cas les plus extrêmes, certains sont en proie à une agitation permanente<small class="fine d-inline"> </small>»</p>
</blockquote>
<p>Pour ces élèves, l’école est un cauchemar. Leurs parents doivent déposer un dossier à la Maison départementale des personnes handicapées pour obtenir un ou une auxiliaire de vie scolaire qui s’occupera de l’enfant dans la classe. Anne-Lise Ducanda a fait le compte : <i>«<small class="fine d-inline"> </small>Si, en 2002, je voyais un enfant par école présentant de tels symptômes, ils étaient un ou deux par classe en 2017. Autrement dit, en quinze ans, il y avait sept fois plus d’enfants dans les douze écoles de ma ville qui présentaient des troubles moyens à sévères de la relation et du comportement.<small class="fine d-inline"> </small>»</i> Elle a constaté que <i>«<small class="fine d-inline"> </small>90 à 98<small class="fine d-inline"> </small>% des enfants présentant ces symptômes étaient surexposés aux écrans, c’est-à-dire plus de quatre heures par jour, y compris la télévision allumée en arrière-plan.<small class="fine d-inline"> </small>»</i></p>
<p>En 2021, les premiers résultats de l’<a href="https://www.elfe-france.fr/fr/resultats/10-ans-10-avancees-de-la-recherche/" class="spip_out" rel="external">étude Elfe</a> (Étude longitudinale française depuis l’enfance), menée par l’Inserm et Santé publique France, ont conclu que <i>«<small class="fine d-inline"> </small>l’utilisation prolongée d’écrans par des enfants de 2-3 ans est associée à une augmentation du risque de troubles du sommeil, du comportement et des apprentissages précoces<small class="fine d-inline"> </small>»</i>. De leur côté, des chercheurs de l’Université de l’Alberta ont établi que les enfants de cinq ans qui passent plus de deux heures par jour devant un écran courent de <a href="https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0213995" class="spip_out" rel="external">cinq à neuf fois plus le risque d’avoir des symptômes associés au trouble déficitaire de l’attention</a>.</p>
<p>Pour les plus jeunes, le contenu même de ce qui est regardé importe moins que le temps : le temps passé à ne pas babiller, toucher, ramper, s’ennuyer, observer, imiter, tomber<small class="fine d-inline"> </small>; à être privé des regards et des gestes des autres. La révolution informatique devait inaugurer une <i>«<small class="fine d-inline"> </small>société de la connaissance<small class="fine d-inline"> </small>»</i>. Vingt ans plus tard, elle a confisqué à des millions d’enfants leurs facultés les plus élémentaires : parler, écouter, raisonner, communiquer, créer.</p>
<p>Contrairement à d’autres catastrophes, celle-ci est réversible. Ainsi, ces syndromes que certains professionnels de l’enfance appellent <i><a href="https://www.cairn.info/revue-devenir-2020-2-page-119.htm" class="spip_out" rel="external">«<small class="fine d-inline"> </small>Exposition précoce et excessive aux écrans<small class="fine d-inline"> </small>»</a></i> peut être guéris ou atténués en quelques mois : il suffit de couper tous les écrans et de restaurer l’attention et le lien direct, a observé le D<sup class="typo_exposants">r</sup> Ducanda au fil de son travail clinique. Cela nécessite qu’il ne soit pas confondu avec l’autisme, avec qui il partage certains symptômes. Cela implique aussi pour les parents de supporter de soumettre l’enfant à un sevrage douloureux. L’addiction aux écrans, qui représentait il y a sept ans 10<small class="fine d-inline"> </small>% des consultations du D<sup class="typo_exposants">r</sup> Benjamin Pitrat, addictologue en pédopsychiatrie à l’hôpital Robert Debré, en représente 90<small class="fine d-inline"> </small>% en 2020, indiquait <i><a href="https://www.lemonde.fr/planete/article/2020/11/26/a-l-hopital-robert-debre-les-soignants-face-a-l-explosion-des-troubles-psychiques-chez-les-enfants_6061143_3244.html" class="spip_out" rel="external">Le Monde</a></i>, qui l’a interviewé. <i>«<small class="fine d-inline"> </small>Lorsque les parents arrêtent l’écran, cela amène l’enfant à des crises qui peuvent être impressionnantes : insultes, portes brisées à coups de pied, menaces de suicide…<small class="fine d-inline"> </small>»</i>, dit-il.</p>
<p>En provoquant une telle dégradation de la santé mentale des enfants, l’industrie du numérique est en train de détruire l’école aussi sûrement que le font les coupes budgétaires. Elle la rend inadaptée aux enfants qu’elle a façonnés par ses prodigieux systèmes de captation de l’attention. Le travail des enseignants et enseignantes était déjà difficile<small class="fine d-inline"> </small>; il devient presque impossible : comment des élèves habitués à surfer, à scroller et à recevoir des décharges de dopamine toutes les minutes pourraient-ils physiquement supporter une heure de cours<small class="fine d-inline"> </small>? Combien d’adultes, du reste, arrivent-ils encore à écouter une intervention d’une heure sans attraper un smartphone ou cliquer distraitement sur une page<small class="fine d-inline"> </small>? S’appuyant sur ces problèmes, les entreprises pèsent de tout leur poids pour imposer leurs solutions innovantes dans les écoles : applis éducatives avec messages de félicitations, cours en réalité augmentée, et même des bracelets connectés pour surveiller la santé des collégiens rendus trop sédentaires par les écrans — bracelets actuellement <a href="https://etudiant.lefigaro.fr/article/college-dans-la-sarthe-des-bracelets-connectes-utilises-pour-verifier-la-bonne-sante-des-eleves_5f90c74e-119a-11ed-ba46-81d5578656fa/" class="spip_out" rel="external">testés par le département de la Sarthe</a>. Pour cette rentrée, le ministère a retenu <i>«<small class="fine d-inline"> </small><a href="https://www.education.gouv.fr/69-solutions-numeriques-educatives-et-34-entreprises-du-numerique-retenues-par-l-etat-pour-les-341393" class="spip_out" rel="external">69 solutions numériques éducatives</a> proposées par 34 éditeurs et sociétés EdTech dans le cadre d’un marché public de 25 millions d’euros<small class="fine d-inline"> </small>»</i>. C’est une boucle de renforcement : les dégâts du numérique disqualifient lentement les professionnels de l’école au profit de l’enseignement numérique. Elle renforce également le principal argument des entreprises du secteur pour nier la catastrophe qu’elles ont créée : vous voyez, le numérique peut avoir des vertus éducatives, ça dépend comment on s’en sert.</p>
<h3 class="spip">Les entreprises du numérique ont réussi à imposer une nouvelle norme sociale</h3>
<p><i>«<small class="fine d-inline"> </small>Tout dépend comment on s’en sert<small class="fine d-inline"> </small>»</i>, <i>«<small class="fine d-inline"> </small>il suffit d’être raisonnable<small class="fine d-inline"> </small>»</i>. Derrière ces expressions, assenées par des experts du <i>«<small class="fine d-inline"> </small>bon usage<small class="fine d-inline"> </small>»</i> du numérique, la responsabilité écrasante de ces firmes est transférée aux parents, et plus particulièrement aux parents des classes populaires. Car de la même manière que la bourgeoisie s’est détournée de la malbouffe, elle apprend aujourd’hui à préserver ses enfants des écrans après les avoir utilisés pendant vingt ans comme marqueur social<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="« Une récente revue de littérature internationale des travaux épidémiologiques (...)" id="nh2">2</a>]</span> Les familles les plus pauvres, inondées de pub et privées de nature, dépourvues des moyens de rivaliser avec YouTube et Fortnite par des sorties et des loisirs, sont massivement victimes de la misère addictive du <i>high tech</i>. Non seulement leurs enfants sont les premiers touchés, mais les parents sont désignés comme les principaux coupables. Comme pour les problèmes d’obésité et de surpoids (qui touche maintenant plus d’un tiers des jeunes enfants en France<span class="spip_note_ref"> [<a href="#nb3" class="spip_note" rel="appendix" title="Un tiers des 2-7 ans et 21 % des 8-17 ans." id="nh3">3</a>]</span>), la violence de l’intoxication de masse est recyclée en violence de classe<span class="spip_note_ref"> [<a href="#nb4" class="spip_note" rel="appendix" title="Parmi les enfants d’ouvriers, 16 % en grande section de maternelle et 22 % en (...)" id="nh4">4</a>]</span>.</p>
<dl class="spip_document_44623 spip_documents spip_documents_center">
<dt><img src="IMG/jpg/37643686570_3c75f2a031_o.jpg" alt="" loading="lazy /&gt;&lt;noscript&gt;&lt;img src=" img jpg></dt>
<dt class="spip_doc_titre">Pour cette rentrée, le ministère a retenu «<small class="fine d-inline"> </small>69 solutions numériques éducatives dans le cadre d’un marché public de 25 millions d’euros<small class="fine d-inline"> </small>». <i>Flickr / <span class="caps">CC</span> <span class="caps">BY</span>-<span class="caps">NC</span>-<span class="caps">ND</span> 2.0 / Howard County Library System
</i></dt>
</dl>
<p>En réalité, les entreprises du numérique ont réussi en vingt ans à imposer une nouvelle norme sociale : celle de vivre avec six écrans en moyenne à la maison, de consulter un smartphone 200 fois par jour, de regarder des tunnels de vidéos. Tout comme l’alimentation industrielle, cette norme est pathologique. Le seul moyen d’offrir aux enfants un environnement décent est de s’en écarter résolument et de la transformer collectivement. Il paraît très improbable que l’État s’y emploie : après avoir acté le déploiement de la 5G, il vient d’allouer <a href="https://www.gouvernement.fr/action/l-ecole-numerique" class="spip_out" rel="external">1 milliard à un grand plan numérique pour l’école</a> et <a href="https://www.usinenouvelle.com/article/le-plan-de-relance-a-11-milliards-d-euros-de-la-filiere-d-infrastructures-numeriques.N981876" class="spip_out" rel="external">11 milliards aux technologies numériques</a> sur les 100 milliards du plan de relance post-Covid. Les parents, eux, peuvent se regrouper pour prendre des décisions qui seraient trop difficiles à tenir s’ils étaient isolés. Il existe un groupe (Facebook) <i><a href="https://www.facebook.com/groups/459666337922029" class="spip_out" rel="external">«<small class="fine d-inline"> </small>Parents unis contre le smartphone avant 15 ans<small class="fine d-inline"> </small>»</a></i> qui vise à faire en sorte que les élèves de collège soient plus nombreux à ne pas en posséder. Les parents d’un même quartier ou d’une même école pourraient se coordonner dans le même but. Les réunions de parents d’élèves et de syndicats de parents devraient servir à se concerter pour que les enfants qui jouent ensemble en dehors de l’école n’aient pas accès aux tablettes, téléphones et consoles, ou seulement à certaines périodes, selon leur âge.</p>
