title: Yearnotes #3 • détour.studio
url: https://détour.studio/yearnotes/3/
hash_url: 63654b08ad9eda03b6bea8d1f82e2843

<div class="content measure-wide"><p>Trois années se sont écoulées depuis <a href="https://détour.studio/weeknotes/1/">la première note hebdomadaire</a>, et deux années depuis <a href="https://détour.studio/yearnotes/1/">le premier bilan annuel</a>.</p><p>Fin 2021, j’ai demandé à <a href="https://larlet.fr/david/">David Larlet</a> ce qu’il aurait aimé apprendre de mon activité cette année là. Rétrospective que je n’ai pas réussi à réaliser en enjambant 2022 : j’étais alors bien trop pris dans un travail de séparation, de deuil et de déménagement. J’ai priorisé de prendre soin de moi plutôt que d’écrire. Je n’ai pas eu la force d’écrire les notes hebdomadaires au-delà de mars 2022.</p><p>Nous voilà un an plus tard, à l’aube de 2023. Les questions de David sont toujours pertinentes. J’ai décidé de les mettre au travail.</p><h3 id="question-1">Qu’est-ce que tu mets en place pour favoriser l’autonomie (technique ?) des personnes avec lesquelles tu interagis ?</h3><p>Pour une action technique, ça revient plus ou moins à se poser ensemble autour d’une table (ou à défaut en visio), et à déplier le chemin selon la perspective de la personne qui va la réaliser.</p><p>L’action peut autant concerner une <strong>introduction</strong> (exemple : écrire son premier document Markdown sur Gitlab) ou <strong>concevoir</strong> (exemple : inventorier des métadonnées d’ouvrages publiés et les voir apparaitre à l’écran) ou <strong>ajuster</strong> (exemple : changer un texte sur une application web écrite avec Vue.js).</p><p>Le schéma de pensée est le suivant :</p><ol><li>la personne énumère quelques envies ;</li><li>on en sélectionne une avec laquelle commencer (plutôt petite, plutôt immédiate à réaliser, plutôt avec un résultat observable) ;</li><li>je laisse la personne faire un premier pas dans la réalisation de cette expression (découvrir l’environnement, cheminer, répondre à ses questions — ce qui se traduit souvent par dire “et si tu essaies, ça donne quoi ?”) ;</li><li>on enregistre le changement ;</li><li>on observe le résultat (sourire, soulagement, “c’était pas si compliqué”, “déjà ?”) ;</li><li>on recommence ;</li><li>on va légèrement plus loin si la personne ajuste le scénario d’elle-même.</li></ol><p>J’essaie de le mettre en place <strong><em>selon</em> la perspective de la personne concernée</strong>, de son métier et de ses connaissances actuelles. En partant du principe qu’elle a les capacités de grimper les marches, selon son rythme.</p><p>Si on ouvre plus largement la question, ça tourne autour de “passer du temps ensemble”, “d’exprimer ses disponibilités et ses besoins” et de naviguer entre adaptation et poursuite des objectifs recherchés.</p><p>Aujourd’hui, je ne sais pas trop faire quand une personne ne souhaite pas ce que je me représente comme l’autonomie, et qu’on ne se comprend pas sur nos besoins mutuels. Ça m’intéresse peu, et je m’en désintéresse.</p><h3 id="question-2">Comment décides-tu d’arrêter de contribuer à un produit ? Que se passe-t-il à ce moment là ?</h3><p><em>En creux</em> de cette question, je vois aussi la notion du <em>choix</em> de <strong>continuer à contribuer</strong> à un projet ou une équipe.</p><p>Une réponse rapide : un <i lang="en">gut feeling</i> - c’est-à-dire l’écoute de mes sensations corporelles et l’observation de mon état psychique.</p><p>C’est un empilement de plusieurs questions, de points de vigilance et d’endroits de mon corps :</p><ul><li>mon <strong>énergie au réveil</strong> : le jour-même et en regard des précédentes journées<sup id="fnref:1"></sup> ;</li><li>est-ce que j’<strong>oublie des rendez-vous</strong> ? Sur un projet en particulier ?<br>Je peux être fatigué, fatigué d’un rythme en général (trop de <em>quelque chose</em>), ou d’<em>un</em> sujet en particulier — l’oubli est ici un évitement non-calculé, résultat d’une baisse de la qualité de mon organisation (moindre capacité à me projeter, moins d’envie à le faire) ;</li><li>est-ce que j’ai une <strong>boule au ventre</strong> ? Plutôt un léger point, plutôt en surface ? Une absence d’énergie ?<sup id="fnref:2"></sup> ;</li><li>est-ce que je <strong>traine à embarquer des items d’un backlog</strong> ?<br>C’est le canari au fond de la mine, qui peut aussi vouloir dire “vas-y, repose-toi” voire “prends la semaine à faire autre chose” ou “fais une pause de plusieurs semaines sur ce projet”.</li></ul><p>J’essaie d’éclairer ces sensations depuis plusieurs perspectives :</p><ul><li><strong>contextuelle</strong> : est-ce que des choses me brassent ? Quelque chose m’agace de manière récurrente ?</li><li><strong>énergétique</strong> : je rechigne à y aller, je propose peu, j’ai peu envie de faire le travail d’explicitation ;</li><li><strong>interactionnelle</strong> : je regarde beaucoup la qualité des interactions, la recherche de discussion (est-ce qu’on me donne des ordres ou est-ce qu’on cherche à faire un truc ensemble ?), la présence d’écoute (en diminution ?), les évocations d’argent (est-ce que la personne cherche à réduire sa facture sans se soucier de ma valeur ? est-ce que j’en apporte encore d’ailleurs ?), le manque répété de congruence (est-ce qu’une personne dit OK mais dans les faits, rien ne change, et on recommence une même conversation en boucle comme si la précédente n’avait jamais eu lieu) ;</li><li><strong>directionnelle</strong> : le projet devient routinier (peut-être qu’on répond à une commande plutôt qu’aux utilisateur·ices ?), peu stimulant (qu’est-ce que je fais là ?), peu nourrissant (est-ce qu’une contrainte créative pimenterait ça ?).</li></ul><p>Par exemple, quand j’expose un problème<sup id="fnref:3"></sup>, quelles sont les réactions que j’obtiens du groupe ?</p><ul><li>Quelque chose qui ressemble à “c’est <em>ton</em> problème” ? Ou “dire ça c’est contre-productif” ? Est-ce qu’il n’y a ni accusé de réception, ni de piste évidente que le structurel va changer ? (<em>aka</em> invisibiliser).</li><li>Ou plutôt quelque chose qui ressemble à “on se fait un point quand t’es là ?”, “je peux t’appeler quand j’ai de la disponibilité pour t’écouter ?” voire “merci de l’avoir verbalisé, c’était effectivement quelque chose qui nous traverse et dont on ne parle pas”. (<em>aka</em> visibiliser).</li></ul><p>Dans un moment où j’ai besoin d’aide, si je n’arrive pas à obtenir des clarifications, si ça n’intéresse personne, si la situation est inchangée, j’arrête. Parce que si c’est dur maintenant, que ça ne dépend pas que de moi, je ne veux pas compter sur l’espoir que ça sera mieux après. Je refuse de porter seul quelque chose qui est une responsabilité partagée — ma décision de partir est alors une conséquence d’un <em>status quo</em> d’équipe. Ce n’est qu’une visibilisation d’un fonctionnement que je trouve peu sain, et pas épanouissant.</p><p>Évidemment, je peux me foirer si je me raconte des histoires (croyances non-vérifiées), si je débale ça de manière dégueulasse (décharge émotionnelle) et si je ne laisse pas d’ouverture à me remettre en question dans cette situation (écoute empathique) — je fais <em>aussi</em> partie du problème dont je cherche une voie de sortie.</p><p>Et donc je laisse voir ? Qu’est-ce que ça raconte ?</p><ul><li>des fois <strong>c’est moi qui manque de jus</strong> — c’est la fin d’année, d’autres événements me prennent de l’énergie, je suis impliqué dans trop de choses, contraintes dans le temps ;</li><li>des fois c’est <strong>la fatigue d’un sujet</strong> — besoin de faire un arrêt prolongé sans repenser au moment où je m’y replonge ;</li><li>je fais <strong>confiance à mes ressentis</strong>, mais je ne sais pas encore quelle stratégie adopter (rester et changer des choses, faire une pause, partir de suite, partir plus tard) ;</li></ul><p>Quand c’est évident, qu’<strong>arrêter est ce dont j’ai besoin</strong>, je le partage à mes camarades de travail, histoire qu’on s’organise ou envisage des scénarios encore impensés.
Puis je l’annonce au client/projet, en laissant la porte ouverte à aménager la résolution<sup id="fnref:4"></sup>. Ça c’est toujours mieux passé que ce que j’imaginais… sauf dans des projets où justement, c’était foireux au-delà de ce à quoi j’aspire.</p><p>En 2022, ce qui est nouveau, c’est que <strong>j’ai arrêté des projets qui se passaient bien</strong>, qui me plaisaient encore, et qui avaient encore du budget. Je le vois comme quelque chose de positif — certains ont commencé dans le stress, et se poursuivent grâce à la valeur ajoutée de mon travail combiné à celui de mes camarades.</p><h3 id="question-3">Est-ce qu’il t’arrive de relire tes weeknotes ? Dans quelles circonstances ?</h3><p>Je les relis surtout quand on me pose la question 🤣</p><p>Ça m’arrive de les relire quand j’écris quelque chose <strong>en référence à</strong> une note passée. Je m’imprègne du contexte d’alors, ça m’éclaire, et m’apporte de la finesse dans ce que j’écrirais, là, maintenant.</p><p>Le prétexte le plus courant c’est la <strong>comparaison calendaire</strong>, par rapport à la date d’écriture. Un an plus tôt, au changement de saison, au précédent solstice. Ça m’aide à savoir où j’en étais, le chemin parcouru, où est-ce que je me projetais.</p><p>Enfin, dans le <strong>doute</strong> je vérifie. Il m’arrive d’avoir envie d’écrire quelque chose dans les notes qui a un air de déjà-vu. Quand je l’ai déjà écris une semaine ou deux plus tôt, je sais alors que je suis davantage fatigué que je l’imaginais, qu’une certaine routine émotionnelle m’empêche de distinguer les semaines.</p><h3 id="question-3bis">Est-ce que tu voudrais pouvoir les (faire) parcourir par produit/autres ?</h3><p>Ça fait un moment que j’y pense.
Je ne l’ai pas mis en œuvre par pure flemme, et parce que je soupçonnais que j’allais devoir repasser sur chaque note hebdomadaire pour y arriver.</p><p><em>Mais</em>, l’idée de répondre à cette question a été un déclencheur. De mettre au travail ce qui fermentait dans ma tête depuis plusieurs mois, et d’apprendre le mécanisme des <a href="https://gohugo.io/content-management/related/">contenus liés avec Hugo</a>.
Au final, ça m’aura pris deux heures à mettre en place.</p><p>Du coup… merci d’avoir posé cette question !</p><p>Idéalement, j’aurais voulu grapher ça à partir des liens hypertextes dans les notes, l’injecter dans les métadonnées puis le rendre requêtable par les notes et les projets. Le mécanisme de <a href="https://www.11ty.dev/docs/data-computed/"><code>Computed Data</code> d’Eleventy</a> s’y prêterait bien.</p><h3 id="question-4">Comment être au plus près des utilisateur·ices dans un contexte de pandémie ?</h3><p>En 2021, je me suis dit “plus jamais comme en 2020” — l’année du tout à distance.</p><p>En 2020, on a galéré en équipe sur un projet, par impossibilité d’accéder au terrain.
Ça a créé énormément de fatigue mentale résiduelle.</p><p>Ça m’a donnée <strong>envie de ralentir et de sortir dehors</strong> : en priorisant le local<sup id="fnref:5"></sup>, et en choisissant de me déplacer pour être/faire ensemble, en équipe.</p><p>J’ai éclairé cette réflexion de trois manières différentes.</p><h4 id="les-projets-nationaux">Les projets nationaux</h4><p>J’ai favorisé les déplacements sur plusieurs jours, sous forme de “rassemblement”. Pas un aller-retour à Paris pour aller à une réunion, mais se retrouver à plusieurs personnes sur plusieurs jours, pour travailler et vivre ensemble. C’est une forme de déplacement qui m’enthousiasme très fort et me donne beaucoup d’énergie.</p><p>Ces rassemblements nous ont aidé à (re)trouver de la motivation, de la connexion entre nous, et des idées/stimulations qu’on a eu envie de mettre à l’épreuve du terrain.</p><p>Le “être ensemble” a nourri le “faire ensemble”, lui-même nourri du “être à l’écoute” pour “se mettre au service de”.</p><p>C’est valable tant pour 2021 que pour 2022. Et je pense qu’on va rendre ces rassemblements encore plus réguliers en 2023.</p><h4 id="les-projets-locaux">Les projets locaux</h4><p>J’avais envie de travailler pour des projets locaux, proches de chez moi, et où ça me semblait “naturel” de faire ensemble, côte à côte.</p><p>Une graine a germé, émanant d’une rencontre née du premier confinement (mars 2020) : travailler avec le <a href="http://reseaurepas.free.fr">Réseau REPAS</a>. D’abord avec le <a href="https://compagnonnage-repas.org/">compagnonnage</a>, puis avec les <a href="https://editionsrepas.fr">éditions</a>.</p><p>J’ai pris de l’aisance au bout d’une année dans la <a href="https://solstice.coop">coopérative d’activité Solstice</a>. J’en suis devenu associé (chose qui me faisait peur en y entrant deux ans plus tôt). J’ai rejoins le <abbr title="conseil d'administration">CA</abbr> (chose que j’imaginais encore moins faire). Et j’ai proposé d’aider sur deux sujets : la refonte du site web et agiliser le développement du logiciel de gestion de formations Formasol.</p><p>L’ancien conseil d’administration de l’Usine Vivante à Crest ayant démissionné fin 2020, je me suis senti d’y louer un espace de travail à l’été 2021. Je me suis impliqué dans sa gestion par l’usage — notamment la signalétique, parce que je galérais à savoir comment fonctionnaient les choses, et à obtenir des réponses claires.</p><p>Ça m’a permis de comprendre que depuis mon enfance, je cherche à expliciter des choses (en (me) posant des questions), à les rendre explicites (écriture de documentation, pourquoi je code ce que je suis en train de coder ?).<br>Et que des méthodes comme Scrum mettent l’explicitation au cœur de l’effort collectif (pourquoi on planifie cet item ? quels sont nos objectifs à deux semaines ?). Mais aussi son consentement (tout le monde sait ce que je fais parce qu’on l’a choisi ensemble, et personne ne m’assigne une tâche sans qu’on en ait parlé avant).</p><p>Dans ces contextes, je constate que les structures sont focalisées sur <em>leur besoin</em> (vécu institutionnel), sans se l’être explicité. Elles sont tellement loin de se représenter le cheminement selon la perspective de l’usage (vécu utilisateur). Autant de prétextes pour poser encore et toujours des questions.</p><h4 id="les-projets-internationaux">Les projets internationaux</h4><p>En 2021, ça a été bloquant/contraignant.
Mon seul client international d’alors est à Montréal : je ne veux pas prendre l’avion, et je n’ai pas envie d’être confronté aux contrôles sanitaires, même en étant vacciné.</p><p>J’ai profité de la relâche sanitaire de 2022 et d’une opportunité de logement à Montréal pour y passer la fin d’année. J’ai appris beaucoup du contexte de l’Université de Montréal en écoutant les conversations (dans les bureaux, lors des repas), en saisissant la teneur des réunions qui n’ont rien à voir, en rencontrant les gens et en apprenant à se connaître. On travaille ensemble depuis bientôt trois ans, et j’ai eu beaucoup de plaisir à ne plus me cantonner juste à leur visage et à leurs propos en visio.</p><h3 id="question-5">Est-ce qu’il y a des personnes avec lesquelles tu as travaillé en 2021 sans pour autant les rencontrer physiquement au cours de cette année ? Si oui, quelle proportion ?</h3><p>Je vais tenter une réponse chiffrée.</p><p>La liste suivante correspond à des projets — facturés ou non.
Le pourcentage est <em>subjectif</em>. Il correspond à ma <strong>satisfaction d’un ratio temps ensemble/temps en ligne</strong>. La question posée pourrait être “as-tu passé suffisamment de temps qualitatif, avec suffisamment des personnes prenant part à ce projet ?”, et la réponse serait un pourcentage.</p><table><thead><tr><th>Projet</th><th>En 2021</th><th>En 2022</th></tr></thead><tbody><tr><td>CartoBio</td><td>70%</td><td>100%</td></tr><tr><td>Stylo</td><td>25%</td><td>100%</td></tr><tr><td>Studio PAON</td><td>66%</td><td>66%</td></tr><tr><td><a href="https://github.com/thom4parisot/vue-waveform-template">Vue Waveform</a></td><td>0%</td><td>-</td></tr><tr><td>Compagnonnage REPAS</td><td>100%</td><td>-</td></tr><tr><td><a href="https://www.economie.gouv.fr/igpde">IGPDE</a></td><td>100%</td><td>-</td></tr><tr><td>Éditions REPAS</td><td>100%</td><td>100%</td></tr><tr><td>Formasol</td><td>100%</td><td>100%</td></tr><tr><td>solstice.coop</td><td>100%</td><td>100%</td></tr><tr><td><a href="https://www.pnth-terreenaction.org">Terre en Action</a></td><td>100%</td><td>-</td></tr><tr><td>DataGalaxy</td><td>25%</td><td>-</td></tr><tr><td>Alternance</td><td>30%</td><td>30%</td></tr></tbody></table><p>Pour donner des clés de lecture :</p><ul><li>pour Stylo, en 2021 j’ai peu vu mon binôme de travail à Lyon, et juste en visio pour mes camarades québécois (à l’exception d’une fois, une personne) ;</li><li>pour CartoBio, on s’est vu une majorité en visio en 2021 et 2022… mais les rassemblements et leur qualité font que cette énergie m’a porté le reste du temps ;</li><li>pour l’alternance, j’ai en revanche un goût amer de trop de visio, pas assez de qualité en présence, et de moins en moins d’envies de me rendre à Lyon — un environnement beaucoup trop bruyant et aggressif pour moi, entre autre.</li></ul><p>Répondre à cette question éclaire des critères de la <a href="#question-2">question 2</a>. J’ai arrêté de moi-même les projets où il y avait le moins de rencontre physique. J’ai arrêté de moi-même les projets où se voir n’a pas apporté assez de qualité pour me stimuler à poursuivre.</p><h3 id="question-6">3 avenirs un peu f(l)ous pour ton activité ?!</h3><p>J’imagine un scénario flou, un fou et un filou !<br>Je te laisse deviner lequel est lequel.</p><p>Une (énième) crise fait que des <strong>clients réduisent l’argent dédié au numérique pour réinvestir leur présence dans le physique</strong> : prendre soin des gens en étant proche, considérer que c’est politique de travailler avec proximité, et une envie de recréer de la confiance plutôt que de l’absurdité.<br>En conséquent, je ne peux plus assurer mon salaire. Je le prends comme un défi et rebondis en me reconvertissant progressivement dans un autre domaine d’activité à temps partiel/plein — genre de la boulangerie, des travaux agricoles ou projectionniste dans un cinéma.</p><p>Le mouvement des <abbr title="Coopératives d'Activité et d'Emploi">CAE</abbr> comprend que <strong>les outils numériques sont aussi nos outils de travail</strong>, qu’eux aussi on doit les “posséder”.<br>Je rejoins un groupement expérimentation d’édition des communs numériques. On outille la gestion des formations, de la paie, de tâches administratives et de communication.<br>Cette <em>pile logicielle</em> devient une nouvelle offre de <a href="https://indiehosters.net/liiibre/">Liiibre</a> à destination des associations, et de de l’économie sociale et solidaire.<br>Ces logiciels deviennent la colonne vertébrale de la <a href="https://securite-sociale-alimentation.org/">sécurité sociale de l’alimentation</a>, d’un nouveau mouvement des listes municipales citoyennes et d’une fédération de supermarchés/épiceries coopératives — on est devenu autonome de la fourche à la fourchette en passant par le bulletin de paie.</p><p>Mon activité de développement laisse la place à un <strong>travail de bureau créatif</strong>, soit dans une liste municipale citoyenne qui aura remporté les élections de 2026, soit à la direction de la <a href="https://solstice.coop">CAE Solstice</a>. Toutes ces années de développement logiciel m’auront appris à écouter, décortiquer l’inconnu et prioriser en fonction de l’impact/utilité/risque de mise en œuvre. On débranche les caméras de surveillance, et définit un avenir désirable, ensemble.</p><p><figure class="markdown-image"><img src="https://détour.studio/weeknotes/images/2022/12/saou-blaches.jpg" alt="Paysage de soleil couchant depuis le flanc sud ouest du massif de Saou" loading="lazy"></figure></p></div>
