title: Se réapproprier nos conflits
url: https://cqfd-journal.org/Se-reapproprier-nos-conflits
hash_url: 81e8bd49021e320b84e5d4fbd4c7f587
archive_date: 2024-02-21
og_image: https://cqfd-journal.org/local/cache-vignettes/L1200xH846/web_225_11_slev_justicepu_2_1200px-f3b77.jpg?1701970815
description:  En se penchant sur les manières dont sont prises en charge les violences (notamment sexistes et sexuelles) dans les milieux militants, l’ouvrage (...) 
favicon: https://cqfd-journal.org/squelettes/favicon.ico
language: fr_FR

<p class="h3">En se penchant sur les manières dont sont prises en charge les violences (notamment sexistes et sexuelles) dans les milieux militants, l’ouvrage d’Elsa Deck Marsault <i>Faire justice</i> dresse un constat : on n’est pas sortis des logiques punitives. Et propose des pistes émancipatrices.
</p>

<p><span class="lettrine">D</span>ans <i>Faire justice – Moralisme progressiste et pratiques punitives dans la lutte contre les violences sexistes</i> (La fabrique, septembre 2023), la militante queer et féministe Elsa Deck Marsault, membre du groupe d’aide à la gestion de conflits Fracas<a href="#nb1" class="spip_note" rel="appendix" title="Sur leur site (collectif-fracas.com), grande boîte à outils, source de (...)" id="nh1">1</a>, passe au crible les manières de faire justice dans les milieux «<small class="fine d-inline"> </small><i> progressistes </i><small class="fine d-inline"> </small>» – de gauche et d’extrême gauche. Spoiler : on ne fait pas beaucoup mieux que l’État quand il s’agit de nous autojuger. Pire, notre justice serait empreinte de logiques punitives : menaces, exclusions, harcèlement et isolement… Dans son livre, elle pose les jalons d’une justice communautaire qui collerait avec nos idéaux d’émancipation. Entretien.</p>
<p><strong>Ton livre part du constat suivant : les milieux «<small class="fine d-inline"> </small><strong> progressistes </strong><small class="fine d-inline"> </small>» sont empreints de logiques punitives dans la résolution des conflits tout en prétendant les combattre…</strong></p>
<p>«<small class="fine d-inline"> </small>Dans ces milieux, malgré la volonté de combattre le capitalisme, le patriarcat et toutes les formes d’oppression, on reproduit en effet souvent les logiques punitives du système pénal-carcéral quand il s’agit de faire justice nous-mêmes. La première raison est évidente, et valable pour la société tout entière : nous sommes des enfants du système pénal-carcéral d’État et nous reproduisons presque inconsciemment ses mécanismes. La seconde est plus profonde. Elle a à voir avec le néolibéralisme et plus généralement ce que la politologue Wendy Brown a qualifié de “<i>moralisme progressiste</i>”<a href="#nb2" class="spip_note" rel="appendix" title="Brown Wendy, Politics Out of History, Princetown University Press, 2001." id="nh2">2</a>. D’après elle, la recherche de la perfection morale dans les milieux militants prime sur les luttes collectives. On valorise la “déconstruction” et la conscientisation de ses privilèges, on condamne certains mots et gestes de certaines personnes au détriment de la lutte collective contre les dominations. Et ce, en parfaite cohérence avec la société néolibérale, où nos ennemi·es sont des individus et non plus des classes sociales. Alors que la lutte contre le patriarcat, par exemple, nécessiterait de lutter contre des structures économiques et politiques, on s’attaque aux comportements et aux paroles d’un·e camarade…</p>
<p>Je pense qu’on agit ainsi, pour pallier notre sentiment d’impuissance face à la difficulté de mener des luttes à grande échelle. Il est plus facile d’attaquer un·e camarade que le patron de Total. Même si cela n’aura rien changé structurellement, on aura l’impression d’avoir agi politiquement…<small class="fine d-inline"> </small>»</p>
<p><strong>Tu parles alors de «<small class="fine d-inline"> </small><strong>surenchère punitive </strong><small class="fine d-inline"> </small>»…</strong></p>
<p>«<small class="fine d-inline"> </small>Effectivement, une fois que telle ou telle personne a été désignée “problématique” ou “toxique”, tous les coups semblent permis. Une personne peut se faire exclure à vie de certains collectifs, lieux ou associations pour des propos parfois tenus des années auparavant. Un groupe souvent auto-désigné prend en charge le conflit sans qu’aucune limite ne soit fixée. Il peut y avoir des effets de “surpuissance du groupe” où, sous prétexte de luttes (légitimes) contre les oppressions, on légitime absolument tout : exclusion, harcèlement, humiliations publiques, violences physiques… Et la désescalade est souvent impossible. 
Dans les années 1970, certaines féministes militaient contre le système pénal-carcéral, en portant l’idée que punir des individus pour leurs actes, notamment les violeurs, ne permettrait pas de changer le système qui sous-tendait ces violences : le patriarcat. Certaines actions ont consisté à se rendre dans des tribunaux pour demander des procès sans peine : une reconnaissance publique et pénale des faits, mais sans condamnation d’enfermement. Aujourd’hui, en faisant de la lutte contre les oppressions une affaire de punitions individuelles, nous sommes passé·es de “procès sans peines” à des “peines sans procès”.<small class="fine d-inline"> </small>»</p>
<p><strong>Ces agissements ne sont-ils pas parfois les seules solutions lorsque la justice d’État est défaillante<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>L’exclusion et les menaces ne devraient être utilisées qu’en dernier recours, lorsqu’on a épuisé un certain nombre d’outils préalables – et cela dépend évidemment des situations. Cela ne veut pas dire qu’on s’interdit toute sanction : il me paraît acceptable qu’une personne soit exclue d’une communauté sur un temps donné au vu de ses actes, mais tout dépend de la question de l’objectif. À mon sens, l’exclusion doit toujours être cadrée dans le temps et la personne exclue, accompagnée (dans l’idéal), pour qu’elle puisse comprendre ce qui lui est reproché et comment elle peut réparer la situation. L’exclusion peut notamment se justifier quand une personne met en danger de manière répétée les autres au sein du lieu ou du collectif dans lequel elle se trouve. Il ne s’agit pas de passer d’une approche moralisante de “il faut exclure les violeurs” à “il ne faut absolument exclure personne”. Il s’agit de faire le constat que, si l’exclusion est parfois une nécessité, nous devons apprendre à expliciter au mieux les raisons de ce choix et son cadre à la personne touchée par cette sanction. Cependant, exclure une personne nous prive d’un potentieltransformateur pour le groupe, et nous empêche de comprendre quels dysfonctionnements nous ont amené à un tel niveau de tension ou de violence.<small class="fine d-inline"> </small>»</p>
<p><strong>Ces questions sont celles posées par la justice transformatrice que tu valorises dans ton livre. Quel est son intérêt<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>La justice transformatrice propose que nous nous réappropriions nos conflits, plutôt que de laisser la police et les avocats s’en charger. Les conflits sont alors perçus comme des opportunités pour transformer les individus et la société afin de réduire les rapports de domination, qui sont très souvent à l’origine de ces violences.
Avec le collectif Fracas, nous essayons de promouvoir cette approche. Par exemple, lorsqu’une personne est victime d’agression dans un collectif, nous proposons des solutions de soutien aux deux parties, puis nous travaillons avec le collectif pour comprendre quels sont les ressorts individuels et collectifs qui ont permis ces violences. Le groupe peut alors dessiner les contours de sa responsabilité et ensuite travailler sur lui-même afin de mettre en place des outils adéquats pour éviter que cette situation se répète, ou mieux l’affronter si elle recommence.</p>
<p>Pour moi, l’important est de définir des protocoles clairs, avec des limites de temps et d’implication de chaque personne dans le processus. Il faut aussi pouvoir prévoir des cercles de supervision, avec qui débriefer de ce qui a été mis en place, de ce qui a été fait, pour pouvoir tirer la sonnette d’alarme quand on va dans le mauvais sens. Cela pourrait éviter les mécanismes décrits plus haut : surenchère punitive et surpuissance du groupe…<small class="fine d-inline"> </small>»</p>
<p><strong>Les collectifs n’ont souvent ni le temps ni l’argent pour se former à de nouvelles pratiques de justice. Comment généraliser ces pratiques en faisant face à ces limites<small class="fine d-inline"> </small>?</strong></p>
<p>«<small class="fine d-inline"> </small>Bien sûr, il y a de nombreux obstacles. Au-delà des contraintes matérielles bien réelles, le fait que l’État s’impose au fil des siècles comme seul gestionnaire légitime des conflits nous a rendu·es dépendant·es du système pénal-carcéral. De plus, la justice transformatrice nécessite l’existence de communautés solides. Si on les réinvestit, elles peuvent devenir de vrais supports d’une justice dont l’horizon est l’équité sociale et qu’on pourrait développer à un niveau toujours plus vaste, de la communauté jusqu’à la société. La position de “tiers” extérieur au conflit pourrait également être généralisée. C’est de cette position que nous agissons avec Fracas, et elle permet de ne pas être juge et partie, et percevoir la situation dans son ensemble. Par exemple, un tiers d’une ville pourrait être envoyé dans une autre ville, où il n’est pas empêtré dans les dynamiques internes…
La critique du système pénal-carcéral et le “pari abolitionniste” ne peuvent pas se limiter à des déclarations d’intentions, elle peut s’accompagner dès maintenant de pratiques nouvelles, inscrites dans les communautés et pour inventer, autant que possible, des alternatives à la justice punitive.<small class="fine d-inline"> </small>»</p>
<p class="spip spip-block-right"><strong>Propos recueillis par Étienne Jallot</strong></p></div>
