title: Ce que l’on apprend sur les Communs en lisant Frédéric Lordon
url: https://scinfolex.com/2016/06/28/ce-que-lon-apprend-sur-les-communs-en-lisant-frederic-lordon/
hash_url: 202858c9a26f193aaf18a6770d5f8171

<p>C’est ma participation à Nuit Debout qui a fini par me donner envie d’ouvrir les livres de <a href="https://fr.wikipedia.org/wiki/Fr%C3%A9d%C3%A9ric_Lordon">Frédéric Lordon</a>, sans trop savoir ce que j’allais y trouver. C’est dans <a href="http://biblio-debout.org/">la BiblioDebout</a> que j’ai commencé à feuilleter quelque uns de ces ouvrages, avant  que l’ami Silvère Mercier ne me prête le livre <em><a href="http://www.lafabrique.fr/catalogue.php?idArt=530">Capitalisme, désir et servitude. Marx et Spinoza</a></em> paru en 2010.</p>
<p><img class="aligncenter" src="https://images-na.ssl-images-amazon.com/images/I/41tnNR98wDL._SX326_BO1,204,203,200_.jpg"/></p>
<p>Jusqu’à présent, j’avais des idées relativement vagues à propos des thèses de Frédéric Lordon, essentiellement tirées de l’excellente vidéo qu’Usul lui a consacré <a href="https://www.youtube.com/user/MrUsul2000">dans sa série « Mes chers contemporains »</a>. Et je me rends compte surtout que j’étais beaucoup trop éloigné de la philosophie de Spinoza, dont les concepts jouent un rôle central chez Lordon, pour réellement saisir ce que je pouvais en grappiller par le biais de recensions indirectes.</p>
<p><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/87sEeVj057Q?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>Maintenant que je suis passé à travers ce livre (péniblement d’abord, passionnément ensuite), je me rends compte que même si ce n’est pas – à première vue – son sujet direct, Lordon y développe des éléments théoriques extrêmement puissants et intéressants pour reprendre la question des Communs, que j’aborde souvent sur ce blog. Difficile de résumer en quelques mots un ouvrage aussi complexe et aussi riche que <em>Capitalisme, désir et servitude</em>, mais vous pouvez vous reporter <a href="https://www.mindmeister.com/fr/67222472/capitalisme-d-sir-et-servitude-de-fr-d-ric-lordon">à cette Citamap (carte heuristique) réalisée par Silvère Mercier </a>ou visionner <a href="https://youtu.be/yDsR0j4JLdM">cet entretien donné à Arrêt sur images</a> pour en saisir les idées essentielles.</p>
<p><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/yDsR0j4JLdM?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<h2><strong>Une relecture de Marx à la lumière de Spinoza</strong></h2>
<p>L’intérêt principal de l’ouvrage consiste à opérer une relecture des théories de Marx à la lumière de la philosophie de Spinoza. Là où le matérialisme historique de Marx s’est focalisé sur les structures sociales comme principe explicatif des comportements, le recours à Spinoza permet à Lordon de réintégrer la question des passions et des désirs des individus dans le schéma d’analyse des principes de fonctionnement du capitalisme – et plus généralement de toutes les entreprises collectives humaines.</p>
<p>Le point de départ puisé chez Spinoza est la notion de <a href="https://fr.wikipedia.org/wiki/Conatus"><em>conatus</em></a> : l’élan vital et la puissance d’agir des individus, qui nous fait désirer certains objets vers lesquels chacun dirige ses efforts. Cette puissance d’agir est aussi une puissance d’affecter les autres et chacun est en réalité déterminé, par les affects qu’il subit du fait des interactions avec autrui, à désirer certains objets plutôt que d’autres. En dernière analyse, les désirs d’un individu sont déterminés à la fois par son passé relationnel et par les structures sociales dans lesquelles il évolue. Ces structures jouent en réalité un rôle prééminent dans notre vie passionnelle, car elles influencent les individus par le biais d’affects, tantôt joyeux, tantôt tristes, pour les pousser à agir dans certaines directions plutôt que d’autres.</p>
<figure class="wp-caption aligncenter"><a href="https://en.wikipedia.org/wiki/Baruch_Spinoza#/media/File:Spinoza.jpg"><img class="" src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/ea/Spinoza.jpg/800px-Spinoza.jpg"/></a><figcaption class="wp-caption-text"><em>Spinoza. Domaine public. Source : Wikimedia Commons.</em></figcaption></figure>
<p>A partir de ce schéma de base, Lordon réexamine la question du pouvoir et la manière dont il s’exprime dans le contexte particulier du capitalisme. Il se penche notamment sur la question de savoir comment les entrepreneurs, qui désirent réaliser certains buts qu’ils ne peuvent atteindre seuls, parviennent à « enrôler » les puissances d’agir des salariés et à en aligner les désirs sur leur « désir-maître ». Pour Lordon, la particularité du stade historique que nous avons atteint dans l’histoire du capitalisme, c’est qu’après avoir essentiellement fonctionné avec des <em>affects tristes</em> (la contrainte exercée par la crainte de mourir de faim ou de tomber dans la misère chez les prolétaires des premiers temps de la Révolution industrielle), puis avec des <em>affects joyeux extrinsèques</em> au travail (les joies de la consommation de masse découlant du modèle fordiste), nous sommes entrés dans une nouvelle phase redoutable où le capitalisme cherche à fonctionner aux <em>affects joyeux</em> <em>intrinsèques</em> (la promesse faite aux individus de la réalisation de soi et de l’accomplissement dans le travail). Cela revient à demander aux salariés – que ce soit par le biais de l’éducation inculquée, des techniques de management, de la culture d’entreprise ou du <em>coaching</em> – à aligner complètement leurs désirs sur ceux de l’employeur et à vouloir littéralement ce qu’il veut. Il ne s’agit plus d’enrôler seulement la force de travail des salariés, mais littéralement  de « <em>prendre possession de leurs âmes</em>« .</p>
<p>En ce sens, l’aliénation des individus s’est transformée, et considérablement renforcée par rapport aux phases antérieures du capitalisme. Elle ne résulte plus seulement de la contrainte, mais elle ne peut pas non plus être décrite comme un libre consentement. Le concept de « servitude volontaire » n’est pas plus utile : il est même trompeur, étant donné qu’aussi bien sous  la contrainte que dans le prétendu « consentement » des salariés en quête d’épanouissement dans le travail, nous restons pareillement déterminés par les structures du capitalisme à désirer comme nous le faisons, c’est-à-dire selon les « désirs-maîtres » des dominants. Mais dans le même temps – c’est une des contradictions de la situation que nous vivons – le capitalisme financier, à force de se rendre ignoble par ses outrances et les crises qu’il provoque, soumet aussi les individus à des affects tristes de plus en plus violents, induisant des mécontentements capables à terme de les déterminer en sens inverse à se « dés-aligner » pour entrer dans la contestation et chercher parfois à renverser les structures.</p>
<p>La grille théorique employée par Frédéric Lordon remet donc profondément en cause la figure de l<em>‘homo economicus </em>décrit par la théorie néo-classique comme cherchant à effectuer sur les marchés des choix rationnels en vue de maximiser sa satisfaction. Les concepts de Spinoza nous donnent au contraire à voir une véritable mécanique des passions et des désirs socialement déterminés, qui agitent et mobilisent les individus, en provoquant au passage les convulsions de l’histoire.</p>
<p>Ce cadre d’analyse livre des clés de compréhension très puissantes des ressorts du capitalisme contemporain, ainsi que quelques pistes pour penser son éventuel dépassement. Et il n’est pas étonnant que Lordon ait compté parmi ceux qui ont contribué à initier le mouvement Nuit Debout pour donner de l’ampleur à la contestation contre la Loi travail – « et son monde » – , en poussant les individus à exprimer leurs mécontentements et à sortir de leurs routines affectives pour entrer en dissidence.</p>
<figure class="wp-caption aligncenter"><a href="https://en.wikipedia.org/wiki/Nuit_debout#/media/File:Nuit_Debout_-_Paris_-_41_mars_01.jpg"><img class="" src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Nuit_Debout_-_Paris_-_41_mars_01.jpg/1920px-Nuit_Debout_-_Paris_-_41_mars_01.jpg"/></a><figcaption class="wp-caption-text">Nuit Debout – Paris – 41 Mars. Par Olivier Ortelpa. CC-BY. Source : Wikimedia Commons.</figcaption></figure>
<h2><strong>Relire Ostrom à la lumière de Spinoza ?</strong></h2>
<p>Si Lordon a visiblement des choses importantes à dire sur les rouages passionnels du capitalisme, en est-il de même à propos des Communs, qui sont aussi parfois présentés comme un moyen d’enclencher une logique révolutionnaire et de sortir du capitalisme (voir par exemple l’ouvrage « <a href="http://www.editionsladecouverte.fr/catalogue/index-Commun-9782707169389.html">Commun : essai sur la révolution au XIXème siècle</a>« , de Pierre Dardot et Christian Laval, dont c’est la thèse principale). A vrai dire, Frédéric Lordon ne se réfère qu’une seule fois directement dans son livre à la notion de Communs, mais il est incontestable qu’il en parle indirectement dans plusieurs autres parties.</p>
<p><img class="aligncenter" src="https://i2.wp.com/widget.editis.com/Books/ladecouverte/9782707169389/gf/70716938_000_CV_1_000.png"/></p>
<p>Plus exactement, il précise que le cadre d’analyse issu des concepts spinoziens qu’il manie peut s’appliquer au capitalisme, mais aussi plus largement à toutes les formes d’action collective. La grande question à laquelle Lordon s’attaque est celle des ressorts de l’agir à plusieurs, lorsque l’un à besoin des autres pour atteindre un but vers lequel le porte son désir et doit donc « enrôler » des puissances d’agir pour augmenter la sienne et atteindre son objectif. Or l’anthropologie des passions que décrit Lordon à la suite de Spinoza est à la fois universelle et intemporelle. Elle a existé avant le capitalisme et elle persistera après lui. Les êtres humains, sous l’impulsion de leur <em>conatus</em>, seront toujours des êtres de désirs et de passions, déterminés par leurs affects, eux-mêmes produits par les structures sociales.</p>
<p>Cela signifie donc que la mécanique passionnelle ne joue pas seulement dans les structures capitalistes, mais aussi au sein même des Communs, et qu’il en a toujours été (et en sera toujours ainsi) : aussi bien dans les formes anciennes de Communs qui ont pu exister dans l’histoire, notamment sous l’Ancien Régime, que dans les multiples formes nouvelles sous lesquelles les Communs renaissent aujourd’hui. Pourtant, il se trouve que cette dimension des désirs, des passions et des affects est actuellement à peu près complètement absente des cadres d’analyse théorique des Communs.</p>
<p>Ce n’est pas à vrai dire une chose complètement surprenante. La chercheuse américaine <a href="https://en.wikipedia.org/wiki/Elinor_Ostrom">Elinor Ostrom</a> constitue en effet la référence centrale de la renaissance théorique moderne des Communs. Elle a reçu en 2009 le prix Nobel d’Économie pour ses travaux sur les <a href="https://en.wikipedia.org/wiki/Common-pool_resource">Common-Pool Resources</a>, en démontrant que dans certaines conditions, la malédiction de la <a href="https://fr.wikipedia.org/wiki/Trag%C3%A9die_des_biens_communs">Tragédie des Communs</a> (épuisement d’une ressource par surexploitation) n’était pas une fatalité à laquelle était nécessairement vouées les formes de gestion partagée des ressources, contrairement à ce qu’affirmait la théorie néo-libérale. Or comme Marx, Elinor Ostrom accorde dans ses analyses la primauté aux structures dans lesquelles les individus sont insérés, en identifiant certains facteurs – <a href="http://www.onthecommons.org/magazine/elinor-ostroms-8-principles-managing-commmons">les 8 principes de gouvernance des Communs</a> – maximisant les chances que la gestion d’une ressource mise en partage soit efficace et durable sur le long terme. Elle a certes aussi employé des méthodes tirées de l’économie comportementale ou de la théorie des jeux pour se rapprocher des individus, mais Elinor Ostrom se rattache au <a href="https://fr.wikipedia.org/wiki/Nouvelle_%C3%A9conomie_institutionnelle">courant de l’approche dite « institutionnelle » de l’économie politique</a> – d’où sa focalisation sur les structures – et lorsqu’elle se penche sur les individus, elle le fait souvent avec des outils proches de la théorie libérale (notamment l’hypothèse d’un comportement rationnel de l’individu).</p>
<p><img class="aligncenter" src="https://i0.wp.com/www.deboecksuperieur.com/sites/default/files/produits/images/couvertures/9782804161415-g.jpg"/></p>
<p>On chercherait donc en vain chez elle une explication des mobiles concrets qui poussent les individus à contribuer (ou pas) à la gestion d’un commun. On sait en la lisant que certains vont respecter et faire respecter des règles déterminées collectivement ; on sait que d’autres risquent de se comporter comme des « passagers clandestins » et venir saccager la ressource par des prélèvements excessifs ; on sait que la gouvernance des communautés joue un rôle essentiel pour l’efficacité de la gestion en commun ; on sait que des agressions extérieures peuvent survenir pour procéder à une « enclosure du Commun ». Mais une fois que l’on a refermé les livres et les articles d’Ostrom, on ne saura pas quels affects et quels désirs peuvent déterminer les individus à agir dans le sens du commun plutôt que dans celui de l’appropriation exclusive.</p>
<p>C’est cette dimension, plus « anthropologique », que Lordon est susceptible d’apporter à la théorie des Communs, et il est sans doute possible de « relire Ostrom » à partir des concepts spinoziens, comme Lordon le fait dans son livre à propos de Marx. Ce billet n’aura bien sûr pas l’ambition d’épuiser la piste lancée ici, mais je voudrais donner un aperçu de ce qu’une telle entreprise pourrait donner, en entrant davantage dans le détail du livre « Capitalisme, désir et servitude » pour montrer les connexions possibles entre les développements qu’il contient et les grands éléments de la théorie des Communs.</p>
<p><span id="more-9607"/></p>
<h2><strong>Le tournant historique de la destruction des communs primitifs</strong></h2>
<p>Dès les premières pages du livre, les Communs font une apparition sous la plume de Lordon, dans un chapitre intitulé « La vie nue et l’argent ». Il nous explique comment le premier désir que nous poursuivons tous est celui de la reproduction matérielle des conditions même de notre existence. Or dans une économie capitaliste organisée selon le principe de la division du travail, cette nécessité vitale nous place dans la dépendance quasi totale vis-à-vis des « fournisseurs d’argent » (<em>employeurs et banques</em>), celui-ci constituant le moyen nécessaire pour assurer cette reproduction, et <em>in fine</em> notre survie même.</p>
<figure class="wp-caption aligncenter"><img src="https://i1.wp.com/widget.editis.com/Books/ladecouverte/9782707177179/gf/70717717_000_CV_1_000.png"/><figcaption class="wp-caption-text">La guerre des forêts, récit glaçant par l’historien E.P. Thompson de la violence du mouvement des enclosures dans l’Angleterre du 18ème siècle et des résistances qu’il suscita chez les populations dont la survie dépendait des Communaux.</figcaption></figure>
<p>Mais cette situation de dépendance vis-à-vis du travail et de l’argent n’a pas toujours existé historiquement. Il fut des époques où les conditions de reproduction matérielle des individus étaient garanties par des droits de prélèvement et d’usage sur des ressources partagées. Ces ressources constituaient <a href="https://fr.wikipedia.org/wiki/Biens_communaux">les communaux de l’Ancien Régime</a> – forêts, terres à pâturages, rivières, versants de montagnes – où les individus pouvaient exercer divers droits de glanage pour s’approvisionner en biens de première nécessité (gibier, poissons, fruits, résidus de récolte, bois de chauffage, miel, etc). Ces droits, qui ont fini en Angleterre par être expressément garantis <a href="http://mjp.univ-perp.fr/constit/uk1217.htm">par la Charte de la forêt</a> octroyée par le souverain à son peuple, représentaient en définitive pour les individus qui en bénéficiaient une forme « d’assurance sociale » avant l’heure, les empêchant de tomber dans le plus complet dénuement. Ils garantissaient aussi leur indépendance en tant que classe sociale, en les dispensant de se mettre complètement au service des puissants (raison pour laquelle les <em>commoners</em> étaient aussi appelés des <a href="https://en.wikipedia.org/wiki/Estates_of_the_realm"><em>freemen</em></a> – hommes libres – dans l’Angleterre médiévale, par rapport aux serfs cultivant la terre pour un seigneur).</p>
<p>Or <a href="https://fr.wikipedia.org/wiki/Mouvement_des_enclosures">un mouvement des enclosures</a> s’est produit en plusieurs vagues, du 12ème au 18ème siècle, qui a démantelé progressivement ces droits d’usages collectifs en distribuant des droits de propriété privée au bénéfice de certains grands propriétaires terriens. Lordon fait référence à cet épisode dans son livre et il rappelle à quel point cette destruction des Communs primitifs a joué un rôle central dans l’avènement historique du capitalisme :</p>
<blockquote>
<p>Le capitalisme (…) ne peut prendre vraiment naissance qu’en fermant radicalement les dernières possibilités d’auto-production individuelle et collective (à petite échelle) et en portant à un degré inouï l’hétéronomie matérielle. La dépendance <em>intégrale </em>à la division marchande du travail est sa condition de possibilité. Marx et Polanyi, entre autres, ont abondamment montré comment se sont constituées les conditions de la prolétarisation, <strong>notamment par la fermeture des communs (<em>enclosures</em>)</strong>, ne laissant d’autres possibilités, après avoir organisé le plus complet dénuement des hommes, que la vente de la force de travail sans qualité.</p>
</blockquote>
<p>Les <em>commoners</em> privés de l’accès aux communaux n’ont eu d’autres ressources, sous l’effet du puissant affect négatif que constitue la peur de ne plus pouvoir subvenir à ses besoins, que de partir dans les villes pour s’engager en masse dans les manufactures des débuts de l’ère industrielle. Sans cette destruction des Communs, il est clair que la capacité d’enrôlement du capitalisme naissant aurait été beaucoup moins puissante et qu’il n’aurait sans doute pas pu s’imposer aussi largement comme paradigme dominant.</p>
<p>Mais cette brutalité originelle du capitalisme ne s’est nullement estompée et la menace pour les individus de retomber dans l’incapacité à pouvoir reconstituer les conditions matérielles de leur existence n’a pas disparu. C’est elle qui nous prend aux tripes et nous empêche de croiser le regard des SDF qui viennent faire la manche dans le métro, eux qui sont les images vivantes du « châtiment social » qui guettent ceux qui « dés-aligneraient » trop fortement leurs désirs par rapport aux prescriptions du monde du travail.</p>
<p><img class="aligncenter" src="https://i1.wp.com/qualita1.unblog.fr/files/2011/01/faim.jpg"/></p>
<p>Et comment ne pas penser en lisant les lignes que Lordon consacre à l’état de dépendance des travailleurs à la scène pathétique <a href="http://www.allocine.fr/film/fichefilm_gen_cfilm=243117.html">du documentaire « Merci Patron ! » de François Ruffin,</a> où l’on voit Serge Klur, ancien salarié d’une entreprise fermée par le groupe LVMH, pris à la gorge plusieurs années après avoir perdu son emploi, songer à mettre le feu à sa propre maison et à périr dans l’incendie plutôt que la laisser saisir par les huissiers ?</p>
<p><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/U55G_PiSFh0?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>Il n’est pas anodin également de voir que certains au sein du mouvement actuel des Communs cherchent à briser cette situation de dépendance qui nous « laisse à nu » face aux nécessités de l’argent et du travail, que ce soit en réfléchissant à la mise en place d’un revenu de base ou en promouvant l’avènement d’une « Economie des Communs » qui permettrait aux contributeurs de « vivre dans les Communs », à l’image de ce qui se passait dans les sociétés d’Ancien Régime. Voyez par exemple <a href="https://scinfolex.com/2014/09/22/comprendre-le-principe-des-licences-a-reciprocite-en-5-minutes/">ce qu’en dit Michel Bauwens</a> à propos des limites du logiciel libre :</p>
<blockquote>
<p>Le problème (…), c’est qu’une personne qui contribue aux communs ne peut pas dans l’état actuel des choses assurer sa subsistance à travers cette pratique, pour « vivre dans les communs ». Elle doit rester le salarié d’une entreprise, comme IBM par exemple ou une autre compagnie dont le but reste le profit. La valeur est donc « aspirée » en dehors du commun vers la sphère de l’accumulation capitalistique. Et je pense que c’est un phénomène sur lequel nous devons travailler.</p>
</blockquote>
<p>Dans une société capitaliste, le développement des communs est intrinsèquement limité par l’obligation faite aux individus de consacrer l’essentiel de leur temps aux activités salariées, en se soumettant au « désir-maître » de leur employeur. Même avec la progression du temps libre, c’est une limite indépassable pour les Communs en tant que nouveau paradigme des rapports sociaux (et c’est pour cela – soit dit en passant – que le mouvement des Communs en France aurait dû se mobiliser beaucoup plus fortement contre la loi Travail en tant que telle, car celle-ci va rogner encore sur les marges dont disposaient en France les commoners).</p>
<p><img class="aligncenter" src="https://i1.wp.com/www.editionslesliensquiliberent.fr/images/livre_affiche_449.png"/></p>
<h2><strong>Capture capitaliste et nature des enclosures</strong></h2>
<p>Frédéric Lordon ne fera plus dans le reste de son livre de référence directe aux Communs, ni n’emploiera à nouveau le terme d’enclosure. Mais plusieurs passages de l’ouvrage contiennent des éléments qui permettent à mon sens de cerner la nature réelle de ce qui opère avec le phénomène des enclosures.</p>
<p>Par enclosure, notion à laquelle j’ai consacré un article <a href="http://www.laviedesidees.fr/Communs-de-la-connaissance-et-enclosures.html">paru en 2015 dans <em>la Vie des Idées</em></a>, on entend généralement le phénomène historique de démantèlement des communs primitifs dont nous venons de parler, et par extension toutes les menaces qui pèsent sur une ressource érigée en Commun par une communauté. Habituellement, l’enclosure procède par l’attribution d’un droit exclusif sur la ressource au profit d’un seul, qui va permettre à ce dernier de neutraliser les droits d’usage précédemment reconnus et de s’en attribuer le seul bénéfice.</p>
<p><img class="aligncenter wp-image-9642 size-full" src="https://scinfolex.files.wordpress.com/2016/06/viedesidc3a9es.jpg?w=640&amp;h=289" alt="viedesidées"/></p>
<p>Lordon a recours dans ses analyses à un autre concept – celui de <em>capture</em> – qui gagne à mon sens à être articulé à celui d’enclosure pour mieux comprendre la signification réelle de ce phénomène. Reprenant les analyses marxistes sur l’exploitation des travailleurs salariés, il rappelle qu’elle consiste en la « <em>captation de la plue-value par le capital</em>« , c’est-à-dire en la « <em>privation des salariés d’une partie de la valeur qu’ils ont produite</em>« . Mais Lordon estime que cette vision marxiste de l’exploitation est incomplète, faute de parvenir à identifier ce qui est exactement capturé par le capital.</p>
<p>Et pour Lordon la nature précise de ce qui est capté, c’est de la puissance d’agir.</p>
<blockquote>
<p>Le désir-maître capte les puissances d’agir des enrôlés. Il fait oeuvrer pour lui les énergies conatives des tiers que les structures sociales, par exemple celles du rapport salarial, lui ont permis de mobiliser au service de son entreprise (rappelons-le, le nom le plus général de l’action désirante).</p>
</blockquote>
<p>Or comme on l’a vu, c’est précisément ce qui s’est produit lors du démantèlement des communs primitifs. Les barrières érigées autour des terres autrefois communes ont eu pour effet de matérialiser un nouveau droit de propriété exclusif, en mettant fin aux droits d’usage collectif. Mais ces droits anciens conditionnaient en réalité la puissance d’agir des communautés de <em>commoners</em>. Privés de ceux-ci et mus par la crainte de la famine, ces populations n’ont eu d’autres choix que de se soumettre aux nouveaux désirs-maîtres des détenteurs de capitaux, en mettant leur puissance d’agir à leur service, qui s’est vue ainsi « capturée ».</p>
<p>Mais par définition, le même scénario se répète encore et encore chaque fois qu’une ressource commune, matérielle ou immatérielle, fait l’objet d’une enclosure. Lorsqu’un droit de propriété est attribué à un acteur sur un objet, il acquiert en réalité une réserve de puissance d’agir, tout en privant des tiers pouvant le désirer de poursuivre ce même objet. On le voit bien par exemple avec <a href="http://www.lemonde.fr/guerre-des-brevets/">la guerre des brevets que se livrent actuellement les géants du numérique</a>. Ces entreprises  cherchent à obtenir des titres exclusifs de propriété industrielle sur des éléments de plus en plus abstraits et fondamentaux, proches des simples idées qui devraient théoriquement rester non-appropriables (on pense au brevet sur l’achat en un clic d’Amazon ou celui sur la forme rectangulaire avec des coins arrondis d’Apple). En détenant un tel titre de propriété, elles s’assurent que leurs concurrents ne pourront entreprendre dans un secteur donné et qu’elles seront les seules à pouvoir mobiliser la puissance d’agir de leurs salariés autour de cet objet. Plus l’enclosure du commun est profonde, plus la capture de puissance d’agir qui en découlera sera efficace.</p>
<p>Il n’est pas non plus anodin que le droit de propriété exclusif soit l’instrument par excellence de la capture et de l’enclosure. C’est encore une fois lié au concept spinozien de <em>conatus, c</em>omme l’explique Frédéric Lordon dans un autre de ses ouvrages : <em>L’intérêt souverain. Essai d’anthropologie économique spinoziste.</em> Voici ce qu’en dit Mathieu Montalban dans <a href="https://regulation.revues.org/4873">une note de lecture parue dans la Revue de la régulation</a> :</p>
<blockquote>
<p>le <em>conatus</em> étant naturellement orienté vers sa propre puissance, l<strong>a «  pronation », le prendre, l’appropriation des choses</strong> est son premier moteur du mouvement. La pronation serait donc le propre de la nature humaine, s’assimilant à une fusion entre le sujet et l’objet, les objets apparaissant comme des extensions de soi, dans la logique même du <em>conatus</em> de persévérance de l’être.</p>
</blockquote>
<p><img class="aligncenter" src="https://i1.wp.com/extranet.editis.com/it-yonixweb/IMAGES/DEC/P3/9782707169167.JPG"/></p>
<p>Cette tendance à la « pronation » – acte de prendre -, proche en réalité de la prédation, est exacerbée dans les sociétés capitalistes, qui lui donnent libre cours en l’institutionnalisant :</p>
<blockquote>
<p>Les sociétés marchandes procèdent <em>a contrario</em> d’une forme de retour du refoulé, selon Frédéric Lordon. L’intérêt utilitaire, celui de l’<em>homo oeconomicus</em> calculateur, apparaît alors comme une disposition particulière, « <em>conatus parvenu au stade méthodique </em>». Les sociétés marchandes sont en effet orientées presque consciemment vers la pronation, et par la même occasion la violence, régulée par la prohibition sous la forme du droit.</p>
</blockquote>
<p> Or rien n’est plus efficace pour assurer cette pronation – et maximiser l’effet de capture qui en découle – que de l’outiller avec un droit de propriété exclusif. Depuis les romains, le droit de propriété est en effet conçu comme un <em>dominium</em> – pouvoir absolu du propriétaire exercé sur la chose, jusqu’à la possibilité de la détruire (abusus). On trouve toujours cette définition « absolutiste » dans<a href="https://www.legifrance.gouv.fr/affichCode.do?idSectionTA=LEGISCTA000006117904&amp;cidTexte=LEGITEXT000006070721"> notre Code civil</a> : « <em>La propriété est le droit de jouir et disposer des choses de la manière la plus absolue, pourvu qu’on n’en fasse pas un usage prohibé par les lois ou par les règlements</em>« .</p>
<p>Ce pouvoir absolu a permis l’enclosure progressive des Communs naturels, des terres à l’eau en passant par l’atmosphère, <a href="https://scinfolex.com/2015/11/30/le-jour-ou-lespace-a-cesse-detre-un-bien-commun/">et en attendant l’espace</a>. Et c’est tout naturellement le paradigme de la propriété qui a aussi été retenu pour opérer l’enclosure des Communs de la connaissance, parce qu’il permettait de reproduire un effet puissant de capture. Quand des firmes pharmaceutiques déposent des brevets sur les propriétés médicinales de plantes connues depuis des millénaires (biopiraterie) – comme ce fut le cas <a href="http://urticamania.over-blog.com/article-le-neem-arbre-a-pharmacie-du-village-62944998.html">pour l’arbre Neem en Inde</a> – comment ne pas voir à l’oeuvre un <em>conatus </em>livré à<em> </em>sa quête de pronation, et décidé à ne reculer devant rien, jusqu’à l’expropriation de populations entières de leurs propres pratiques et de leurs propres mémoires ?</p>
<figure class="wp-caption aligncenter"><a href="https://en.wikipedia.org/wiki/Vitellaria#/media/File:Leaves_of_Sheanut_tree.JPG"><img class="" src="https://upload.wikimedia.org/wikipedia/commons/4/4e/Leaves_of_Sheanut_tree.JPG"/></a><figcaption class="wp-caption-text">Arbre Neem. Image par Akiwumi. CC-BY-SA. Source : Wikimedia Commons</figcaption></figure>
<p>Mais l’apport de Lordon va plus loin que ces concepts de capture et de pronation pour aider à notre compréhension des phénomènes d’enclosure. Il explique que la captation de la puissance d’agir n’est complète que lorsque l’un arrive à s’attribuer les profits symboliques, et pas seulement monétaires, de l’action collective :</p>
<blockquote>
<p>Ainsi les enrôlés sont-ils voués à des contributions parcellaires, dont la totalisation n’est opérée que par le désir-maître. La  capture par le désir-maître, activation à son service des puissances d’agir enrôlées, est donc <strong><em>dépossession d’oeuvre</em></strong>. Dépossession non seulement du produit monétaire de ces oeuvres quand la plus-value est captée par le capital, mais plus largement, car la capture est le propre de tous les patronats, <strong>dépossession d’autorat</strong>. Le patron général, en effet, s’approprie le bénéfice symbolique de l’oeuvre collective des enrôlés, qu’il se fait attribuer en totalité, avec le secours des mécanismes sociaux de la personnalisation et de l’incarnation institutionnelle.</p>
</blockquote>
<p>Voilà qui éclaire les effets d’hyper-personnification des grandes entreprises aujourd’hui : Steve Jobs, c’était Apple ; Mark Zuckerberg, c’est Facebook ; Elon Musk, c’est Tesla. Cela explique aussi sans doute en partie pourquoi ces grandes entreprises sont si friandes des titres de propriété intellectuelle comme les brevets et les marques. Ces actifs, en plus de leur valeur monétaire, ont une forte valeur symbolique, car ils permettent  s’attribuer des productions comme des créations, en renforçant l’effet de <em>dépossession d’autorat</em>. La figure de Steve Jobs émerge aussi ici, avec son obsession pour le design de ses appareils qui serait sorti tout armé de son cerveau, en gommant au passage les apports décisifs de plusieurs de ses collaborateurs (processus très bien décrit dans le film <em>Steve Jobs de </em>Danny Boyle)<em>. </em></p>
<p><span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/2var4-jOTGc?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span></p>
<p>Le vrai but de toute enclosure, c’est la capture de puissance d’agir et le stade ultime de cette capture, c’est la dépossession d’oeuvre d’une communauté au profit d’un seul, alors que plusieurs avaient agi collectivement pour la poursuite d’un but.</p>
<h2><strong>La « Récommune » comme nouveau cadre de l’action collective </strong></h2>
<p>Après avoir dressé ces constats sur fond de concepts spinoziens, Lordon esquisse plusieurs voies en vue du dépassement du capitalisme et des phénomènes de capture qu’il déchaîne. Or dans un des derniers chapitres du livre intitué « Alors le (ré)communisme ! », il revient au problème central qu’entendait traiter son ouvrage, au-delà du cas particulier des rapports de salariat dans le capitalisme : comment faire en sorte d’organiser l’action collective pour éviter que l’un ne s’attribue les mérites de l’action conjuguée des individus qu’il a enrôlé selon son désir ?</p>
<p>Or pour Lordon, le communisme (originel, pas dans sa mise en oeuvre soviétique) a déjà fourni une réponse, insistant sur la nécessité de mettre en place une démocratie radicale :</p>
<blockquote>
<p>La réponse communiste à la question générale de l’entreprise commence donc par ceci : des hommes veulent faire quelque chose ensemble ? Ils doivent le faire sous une forme politique égalitaire. Politique est la qualité de toute situation d’interaction ou de composition de puissances. Or la position communiste pourrait être génériquement définie par l’idée qu’en toute situation méritant la qualité de politique, l’égalité doit prévaloir principiellement. Principiellement ne veut cependant pas dire absolument puisqu’il est certain que les individus ne sont pas égaux en puissance dans la réalisation des choses (…) Quelle forme d’égalité réaliser sous le legs de la division du travail ? – et notamment du plus pesant de ses héritages, à savoir la séparation princeps de la « conception » et de « l’exécution » ? (…) <strong>Égaux cependant, les individus pourraient l’être, et très vite dans l’ordre de la réflexivité collective, c’est-à-dire comme pleins associés d’un destin réalisateur commun.</strong></p>
</blockquote>
<p>Et Lordon de proposer que les entreprises soient réorganisées selon ce principe de démocratie radicale, qui est actuellement l’exact opposé de leur mode de fonctionnement actuel, le droit de propriété des moyens de production bénéficiant au capital lui assurant la maîtrise du pouvoir de décision sur le destin de l’entreprise, avec la capacité d’en exclure les salariés. Une entreprise qui renverserait ces principes pourrait prendre le nom de <em>récommune</em>, selon un nouveau concept proposé par Frédéric Lordon :</p>
<blockquote>
<p>(…) on peut alors donner à l’entreprise générale le nom de <strong>récommune</strong>, r<em>es communa</em> décalquée de la <em>res publica</em>, chose simplement commune puisqu’elle est plus étroite en nombre et en finalités, mais enclave de vie partagée susceptible comme telle d’être organisée selon le même principe que la république idéale : la démocratie radicale</p>
</blockquote>
<figure class="wp-caption aligncenter"><a href="http://argonnaute.u-paris10.fr/Blog-des-collections/p54/La-Commune-et-les-affiches-une-revolution-par-l-ecrit"><img class="" src="https://i2.wp.com/argonnaute.u-paris10.fr/uploads/customer_3/blog/BDIC_AFF_011138_1.jpg"/></a><figcaption class="wp-caption-text">Source : BDIC.</figcaption></figure>
<p>Dans une entreprise restructurée en une <em>récommune</em>, les salariés auraient par définition un droit d’être associés, sur le mode de la délibération collective, à toute décision les concernant :</p>
<blockquote>
<p>Puisque c’est une part de leur vie qu’ils mettent en commun dans une entreprise, ses membres ne sortent du rapport d’enrôlement (…) qu’en partageant, au-delà de l’objet, l’entière maîtrise des conditions de la poursuite collective de l’objet, et finalement en affirmant le droit irréfragable d’être pleinement associés à ce qui les concerne. Ce que l’entreprise doit fabriquer, en quelle quantité, à quelle cadence, avec quel volume d’emploi et quelle structure de rémunération, sous quelle clé de réaffectation des surplus, comment elle accommodera les variations de son environnement : aucune de ces choses ne peut par principe échapper à la délibération commune puisqu’elles ont toutes des conséquences communes (…) Si le rapport salarial désigne le rapport d’enrôlement par lequel des individus sont déterminés à apporter, contre argent, leur puissance d’agir à un désir-maître, et au prix d’une dépossession de tout pouvoir de participation à la direction des (de leurs) affaires, alors la récommune en réalise l’abolition pure et simple.</p>
</blockquote>
<p> Avec ces propositions, le livre de Lordon se reconnecte à la notion de Commun, déjà par le champ lexical employé – la récommune étant <em>chose commune -, </em>mais aussi sur le plan des principes. Car c’est une des caractéristiques de la renaissance théorique actuelle des communs d’insister depuis Ostrom sur l’importance de la structure de gouvernance au sein des communautés gérant des Communs. <a href="http://www.economie.gouv.fr/ess-economie-sociale-solidaire">Le courant de l’ESS (Economie Sociale et Solidaire)</a> permet déjà – dans une mesure variable selon les formules – aux salariés de participer à la gouvernance des entreprises coopératives. Et je vous recommande de visionner le documentaire « Le bonheur au travail » qui montre des expériences conduites dans des entreprises et des administrations pour donner voix au chapitre aux salariés sur les choix collectifs (avec cependant toujours le risque que ces expériences dégénèrent à nouveau en méthode sophistiquée de <em>colinéarisation</em> des désirs des salariés sur le désir-maître du patron).</p>
<p/><p class="embed-vimeo"/>
<p>Mais c’est sans doute du côté des Communs que l’on trouve le plus « d’entreprises » (au sens de projets collectifs d’action) qui vise l’application de la démocratie radicale. Beaucoup de groupes assurant la gestion d’un Commun, qu’ils soient naturels, numériques ou urbains, s’efforcent de viser une participation de tous leurs membres aux prises de décision du groupe. En ce sens, les Communs constituent sans doute un des laboratoires ouverts pour préparer l’avènement de ce que Lordon appelle <em>Récommune</em>.</p>
<p>Par ailleurs, il rejoint avec ces pistes d’autres penseurs qui proposent aussi de restructurer les entreprises comme des Communs. C’est le cas par exemple de Pierre Dardot et Christian Laval dans leur ouvrage « <a href="http://www.editionsladecouverte.fr/catalogue/index-Commun-9782707169389.html">Commun : essai sur la révolution au 21ème siècle</a> » dans un des chapitres conclusifs du livre intitulé « Il faut instituer l’entreprise commune » :</p>
<blockquote>
<p><em>Libérer le travail de l’emprise du capital ne sera possible que si l’entreprise devient une institution de la société démocratique et ne reste plus un îlot d’autocratie patronale et actionnariale (…) Il ne suffit pas « d’enrichir les tâches » ou de « consulter » de temps en temps les salariés sur leurs conditions de travail. Il faut qu’ils prennent part à l’élaboration des règles et des décisions qui les affectent. S’il importe de continuer à se battre sur les normes d’emploi, il convient aussi de se donner pour objectif la forme politique démocratique qui correspond au contenu coopératif et à la finalité sociale de toute activité de travail, aussi bien dans l’entreprise capitaliste que dans les services publics ou le monde associatif. Instituer le commun dans le domaine de la production implique que l’entreprise, libérée de la domination du capital, devienne une institution démocratique. C’est même d’ailleurs la condition pour que les salariés puissent réorganiser le travail sur des bases explicitement coopératives. </em></p>
</blockquote>
<p>On le voit, les positions de Lordon sont très proches sur ce point de celles de Dardot et Laval. Finalement, comme le suggèrent ces derniers, ce sont toutes les structures collectives qui peuvent être transformées en Commun (ou en <em>Récommune)</em> : entreprises, mais aussi administrations et associations. Il leur faut pour cela appliquer des principes de gouvernance démocratique, ouverte et partagée par leurs membres. C’est cette pratique de mise en commun liée à l’activité des hommes qui, chez Dardot et Laval, mais aussi chez Lordon, permet « l’institution de la société par elle-même » et peut provoquer à terme une révolution.</p>
<h2>Les Communs comme porte de sortie de l’exploitation passionnelle</h2>
<p>Arrivé à ce point, Lordon s’empresse de préciser qu’il n’y aura pas cependant de « grand soir » miraculeux, qui permettrait à l’être humain d’échapper à la détermination des désirs et des passions, véritable invariant de la condition humaine. Même si le capitalisme était renversé, les hommes resteraient toujours en prise avec des affects les déterminant à agir et le risque de subir à nouveau des phénomènes de capture au profit d’un petit nombre. Ce qui s’est passé en Union soviétique, et dans l’intégralité des régimes communistes, en apporte une terrible illustration, la capture bureaucratique ayant succédé à la capture capitaliste.</p>
<figure class="wp-caption aligncenter"><img class="" src="https://i0.wp.com/www.tiragecarte.fr/cartes-tarot/15-diable.jpg"/><figcaption class="wp-caption-text">Dans l’ancien tarot de Marseille, la carte du Diable représente l’homme enchaîné à ses passions.</figcaption></figure>
<p>Du coup qu’est-il permis aux hommes d’espérer pour changer les structures sociales dans un sens qui permettrait l’élargissement de la puissance d’agir du plus grand nombre ? C’est à nouveau vers Spinoza que Lordon se tourne pour apporter une réponse :</p>
<blockquote>
<p>L’exploitation passionnelle prend fin lorsque les hommes savent diriger leurs désirs communs – et former entreprise (…) – vers des objets qui ne sont plus matière à capture unilatérale, c’est-à-dire quand ils comprennent que le vrai bien est celui dont il faut souhaiter que les autres le possèdent en même temps que soi.</p>
</blockquote>
<p>Ce passage me paraît extrêmement important et il est possible à nouveau de le connecter à la problématique des Communs. Car qu’est-ce qu’un bien que les autres peuvent posséder en même temps que soi, si ce n’est un Commun ? « <em>Choses qui n’appartiennent à personne et dont l’usage est commun à tous</em>« , comme l’énonce encore <a href="https://www.legifrance.gouv.fr/affichCodeArticle.do?cidTexte=LEGITEXT000006070721&amp;idArticle=LEGIARTI000006430610">l’article 714 du Code civil</a>. Et que sont des objets qui ne sont plus matière à capture unilatérale, si ce n’est des Communs protégés des phénomènes de retour des enclosures, comme peuvent l’être par exemple les logiciels libres par l’effet de la clause de partage à l’identique (<a href="https://fr.wikipedia.org/wiki/Copyleft">copyleft</a>) ?</p>
<p><img class="aligncenter" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/Copyleft.svg/512px-Copyleft.svg.png"/></p>
<p>Spinoza pensait à la Raison, comme objet que l’on peut souhaiter posséder en même temps que tous les autres, et Lordon le suit sur cette voie à la fin de son ouvrage. Mais ne peut-on pas reformuler les choses autrement : pour des êtres comme les humains, soumis à l’emprise des passions, des désirs et des affects, n’est-il pas raisonnable de vouloir instituer des objets comme des Communs, car comme le dit plus loin Lordon, « <em>seule la non-rivalité nous sauve vraiment de la figure des désirs-maîtres</em>« , la « <em>non-rivalité généralisée des (vrais) biens, par là offerts à la production et à la jouissance authentiquement communes, c’est-à-dire débarrassée des désirs individuels de capture que la vie passionnelle ne cesse autrement de recréer</em>« . Quand je contribue par exemple à un logiciel libre, je participe à la création d’un « vrai bien » – au double sens d’un objet doté d’une valeur d’usage et d’une valeur éthique -, dont chacun pourra jouir, sans pour autant être en mesure de le re-capturer à son bénéfice exclusif. Les objets qui pourraient nous libérer du cycle infernal de l’exploitation passionnelle sont donc beaucoup plus nombreux et variés que la seule Raison au sens philosophique et il faut sans doute se tourner vers les Communs pour en trouver davantage accessibles par la pratique au plus grand nombre.</p>
<p>Le fait que de plus en plus d’individus contribuent aujourd’hui à la production et à la gestion de Communs participent d’ailleurs pleinement de ce que Lordon appelle le « dés-alignement » des désirs par rapport aux désirs-maîtres du capitalisme. Lordon explique en effet que malgré le fantasme nourri par le capitalisme contemporain d’aboutir à un alignement complet des désirs des dominés, il existe toujours un « angle alpha », formé par l’action du <em>conatus</em> des individus les poussant à poursuivre d’autres désirs propres selon leurs inclinations. Résister à la domination dans le système capitaliste consiste à travailler les imaginaires pour ouvrir au maximum cet angle, jusqu’à ce que les individus deviennent « orthogonaux ». Une fois leurs désirs perpendiculaires à ceux des dominants, les enrôlés cessent d’agir dans le sens des désirs-maîtres et sont déterminés, non plus à se soumettre, mais à abattre les structures sociales en place pour les remplacer par de nouvelles.</p>
<p><img class="aligncenter" src="https://pbs.twimg.com/profile_images/679823059730219008/reMvawsK.png"/></p>
<p>Nul doute que pour beaucoup d’entre nous, contribuer à des Communs en dehors du cadre marchand constitue un moyen d’ouvrir notre « angle alpha » et de cultiver notre « orthogonalité ». Au lieu de tourner leurs désirs vers des objets de consommation en cherchant à se les approprier, certains consacrent la part variable de leur puissance d’agir qu’ils arrivent à arracher à leur temps de travail pour la création d’objets partagés que tous peuvent désirer, mais sans pouvoir se les approprier à titre exclusif.</p>
<p>C’est sans doute en cela que les Communs constituent une des voies à privilégier pour la réalisation des vues de Lordon sur la transformation des structures sociales, mais il convient cependant de rester vigilants, car Lordon – et avec lui Spinoza – nous permettent aussi d’identifier les menaces internes qui pèsent sur les Communs.</p>
<h2><strong>Menaces intrinsèques sur les Communs </strong></h2>
<p>Le livre de Lordon a le mérite de ne jamais tomber dans les travers du solutionnisme facile. Il insiste très clairement sur le fait que la sujétion des individus aux passions n’est pas le propre des structures capitalistes : cette mécanique existe dans tous les groupements humains et durera éternellement, entraînant le risque que les phénomènes de capture unilatérale se répètent indéfiniment dans l’histoire.</p>
<p>Dès l’introduction du livre, nous sommes prévenus que l’entreprise capitaliste n’est qu’une figure de la capture, mais qu’il peut en exister bien d’autres :</p>
<blockquote>
<p>En un sens tout à fait général donc le patronat est un capturat, dont on peut voir des manifestations en bien d’autres domaines que l’exploitation capitaliste qui fait sa signification aujourd’hui : le dirigeant d’ONG s’approprie à titre principal le produit de l’activité de ses activistes, le mandarin universitaire celui de ses assistants, l’artiste de ses aides, et ceci bien en dehors de l’entreprise capitaliste, à la poursuite d’objets qui n’ont rien à voir avec le profit monétaire.</p>
</blockquote>
<p>Comme on l’a vu, en dernière analyse, toute capture vise à s’accaparer les bénéfices symboliques de l’action collective d’un groupe : « <em>l’oeuvre est collective, mais c’est mon oeuvre… Et la capture est dans son essence captation attributive</em>« . Ces dérives peuvent tout à fait affecter des communautés qui construisent et gèrent des Communs, et ce même si elles aspirent à mettre en place une gouvernance partagée, s’inspirant des principes de la démocratie radicale. Car en effet, chaque groupe humain qui conduit une entreprise va se heurter au problème de la reconstitution d’une division du travail en son sein. Tous ceux qui sont animés du désir de réaliser l’objectif commun ne le voudront pas avec la même intensité ; tous n’ont pas les mêmes capacités, ni le même temps disponible à y consacrer. Par ailleurs, certains peuvent avoir un statut particulier, dans la mesure où ils ont initié le projet, en présentant l’idée directrice qui a rassemblé le groupe autour d’une oeuvre commune à réaliser.</p>
<p><img class="aligncenter" src="https://i1.wp.com/pmcdn.priceminister.com/photo/Durkheim-Emile-De-La-Division-Du-Travail-Social-Livre-48011_L.jpg"/></p>
<p>La gouvernance d’un Commun peut donc être démocratique, mais l’horizontalité parfaite en son sein est donc toujours illusoire ou mensongère. Tous ne font pas la même chose ; certains font plus que d’autres et un petit nombre aura généralement toujours un pouvoir d’initiative plus puissant que la majorité. Or même si la production d’un Commun échappe à l’économie monétaire (ce qui n’est d’ailleurs pas toujours le cas), elle ne peut jamais échapper à l’économie de la reconnaissance, qui fait que les individus désirent toujours être reconnus pour ce qu’ils font. Même au sein d’un Commun , certains vont immanquablement chercher à capter la plus grande part des « <em>joies extrinsèques, joies non pas liées à l’accomplissement de l’objet en tant que tel, mais à son obtention sous le regard des autres</em>« . Ces profits de réputation font l’objet d’une économie de la joie extrinsèque qui demeure « <em>différentielle et concurrentielle</em>« , au lieu d’être une « <em>jouissance non rivale de l’objet collectivement produit</em> » (joie intrinsèque) ».</p>
<p>Or nous savons que même les grands projets de production de Communs tendent à faire émerger des figures de « pères-fondateurs », qui ont eu un rôle moteur de conception et sont parvenus à rassembler autour de leur projet suffisamment de puissances d’agir pour le réaliser. Que l’on songe à Richard Stallman pour GNU ; Linus Torvalds pour Linux ou Jimmy Wales pour Wikipédia. Or ces figures jouent souvent un rôle ambigu, à la fois important pour l’incarnation de l’idée directrice des projets, mais parfois problématiques, car tentés d’accaparer la parole publique ou de se comporter en « <em>dictateur bienveillant</em>« .</p>
<figure class="wp-caption alignnone"><img class="" src="https://i1.wp.com/izquotes.com/quotes-pictures/quote-giving-the-linus-torvalds-award-to-the-free-software-foundation-is-a-bit-like-giving-the-han-solo-richard-stallman-268885.jpg"/><figcaption class="wp-caption-text">Un bel exemple des « guerres réputationnelles » qui ont pu faire rage entre certaines grandes figures des projets du logiciel libre, ici Richard Stallman et Linus Torvald, à propos de la querelle d’attribution « GNU-Linux »</figcaption></figure>
<p>A tous les niveaux de production des Communs, ces risques d’accaparement des profits symboliques existent et c’est toujours un défi de gouvernance d’attribuer à chacun les contributions qu’il apporte et de les reconnaître à leur juste valeur. Là encore, Lordon fournit des éléments théoriques qui éclairent la manière dont les affects peuvent fonctionner dans des groupes au sein desquels les apports des individus se font sous la forme de contributions, en dehors du rapport salarial.</p>
<p>C’est notamment dans son ouvrage précité – <em>L’intérêt souverain</em> – que Lordon aborde ces questions. S’il dynamite par ailleurs dans ses écrits la figure de <em>l’homo oeconomicus</em>, mu seulement par le calcul rationnel, Lordon n’en croit pas moins à son double inversé : l’<em>homo donnans </em>désintéressé dépeint par une certaine sociologie du don, notamment dans la lignée des travaux du MAUSS. Pas plus que le concept de servitude volontaire, celui de « don désintéressé » n’a de sens dans une perspective spinoziste. En effet, le don est toujours intéressé en dernière analyse, car l’individu sera déterminé à contribuer par des affects tristes ou joyeux induits par les structures sociales dans lesquelles il se situe.</p>
<p><img class="aligncenter" src="https://www.ekito.fr/people/wp-content/uploads/2014/06/marcelmauss_2.jpg"/></p>
<p>Si l’on fait retour aux Communs, on peut voir que ce cadre d’analyse explique deux types de comportement des individus. Nous avons vu que les <em>conatus</em> toujours actifs des individus les poussent à la pronation, c’est-à-dire la « <em>prise pour soi » et « l’accaparement</em> » sous l’emprise des passions appropriatrices. Ce type de comportements est typiquement celui des « <a href="https://fr.wikipedia.org/wiki/Passager_clandestin_(économie)">passagers clandestins</a>« , qui dans un Commun (notamment naturel) vont effectuer des prélèvements trop importants, menaçant la capacité de la ressource à se renouveler et sa pérennité à long terme. C’est ce que décrit au fond l’expérience de pensée de Garret Hardin avec la Tragédie des Communs, qui est censée immanquablement survenir quand une ressource est mise en partage.</p>
<p>Or si cela n’arrive pas systématiquement, c’est parce que les Communs parviennent dans certaines conditions (celles décrites par Ostrom) à établir des structures sociales capables de générer des affects à même de réguler les comportements des passagers clandestins. Il peut s’agir d’affects tristes, qui prennent la forme de sanctions infligées par le groupe et Ostrom insiste beaucoup sur cette dimension de la sanction effective des règles, y compris par la punition ou le bannissement des passagers clandestins.</p>
<p>Mais ces phénomènes de pronation abusive peuvent aussi être jugulés par le biais d’affects joyeux, et c’est peut-être un aspect qui figure insuffisamment dans les analyses d’Ostrom. Comme l’explique Lordon dans son ouvrage « L’intérêt souverain », afin de juguler la violence sociale engendrée par le choc des <em>conatus</em> entre eux, les institutions effectuent un travail de « de <em>sublimation</em> sociale <em>et de refoulement des pulsions » </em>pour substituer « <em>la recherche de profit symbolique (le prestige d’avoir donné) aux intérêts matériels du prendre</em>« . Les individus sont donc socialement déterminés à donner plutôt que prendre :</p>
<blockquote>
<p>Par l’imbrication croissante des intérêts-conatus entre les individus grâce à la société, c’est-à-dire une dépendance croissante, le renoncement  au social devient de plus en plus coûteux et les <em>conatus</em> sont obligés de composer, c’est-à-dire se réfréner pour se conserver. Il s’agit bien d’une sublimation au sens psychanalytique, c’est-à-dire d’un déplacement de la pulsion initiale d’un objet de jouissance vers un objet symbolique : le prestige. Le don est ainsi fondamentalement intéressé pour Frédéric Lordon.</p>
</blockquote>
<p>Dans toutes les sociétés, cet effet de régulation produit par le don joue un rôle important d’apaisement. Mais dans les objets institués en Communs par les groupes humains, le don prend alors la première place et la « pronation » se trouve formellement interdite et dénoncée comme enclosure (menace externe) ou comportement de passager clandestin (menace interne). Les projets contributifs fonctionnent pour cela grâce à une « monnaie symbolique » qui est la reconnaissance sociale que les contributeurs peuvent retirer de leurs apports. De là, l’importance pour les grands projets produisant des Communs, même lorsqu’ils sont non-marchands, de constituer une « marque » attractive, ainsi que de prévoir des mécanismes de récompense et de mise en visibilité des individus pour leur apports, que ce soit en interne au sein de la communauté qui gère le Commun ou en externe, vis-à-vis du reste de la société.</p>
<figure class="wp-caption aligncenter"><img class="" src="https://upload.wikimedia.org/wikipedia/commons/thumb/1/1d/Wikimedia_logo_family_complete-2013.svg/2000px-Wikimedia_logo_family_complete-2013.svg.png"/><figcaption class="wp-caption-text">Un aperçu des différentes marques déposées par la fondation Wikimedia pour ses multiples projets.</figcaption></figure>
<p>C’est cette capacité des projets contributifs à canaliser les affects des individus pour les amener à réaliser l’objectif commun qui déterminera en dernière analyse leur échec ou leur réussite, ainsi que leur pérennité dans le temps. Un projet qui sait distribuer des récompenses symboliques entre ses membres aura moins besoin de recourir aux affects tristes de la contrainte et de la sanction pour prévenir les comportements de passagers clandestins. Vis-à-vis de l’extérieur, il aura aussi plus de facilité à pousser les individus à se « dés-aligner » par rapport à la poursuite de leurs désirs habituels pour venir rejoindre le projet collectif.</p>
<p>Mais cette économie de la reconnaissance constitue toujours un jeu dangereux pour les Communs. Car plus la visibilité d’un projet contributif croît dans l’espace public, plus la participation des individus gagne en valeur en terme de prestige à retirer. Dès lors, les risques augmentent aussi que certains individus, avantagés par la division du travail au sein du groupe, n’abusent de leur position pour tenter de s’adonner à la capture des bénéfices symboliques, en dépossédant le groupe de la « signature » de l’action. Très vite alors, on peut arriver à la situation où ces « nouveaux dominants » chercheront à aligner à leur tour les désirs des participants sur leurs désirs-maîtres, et ils voudront aussi à terme accaparer le pouvoir de décision sur les choix impliquant l’ensemble du groupe. A ce stade, le Commun se vide de sa substance démocratique et retombe dans des travers identiques à ceux qui affectent structurellement les entreprises capitalistes, sous l’effet des mêmes jeux de désirs et de passions. Nous avons certainement tous en tête des exemples de Communs qui sont en train de dériver de cette manière ou dont les communautés ont déjà implosé sous l’effet de ces jeux de domination. Ce n’est certes pas une fatalité, mais c’est un risque toujours présent…</p>
<h1>***</h1>
<p>Comme on le voit, on peut apprendre beaucoup de choses sur les Communs en lisant Frédéric Lordon, même si ceux-ci n’occupent pas – loin s’en faut – la première place dans ses écrits. Mais si Elinor Ostrom gagne à être relue à la lumière de Lordon, peut-être que Lordon lui-même gagnerait à être relu en reliant davantage ses propositions à la théorie des Communs, qui semblent parfois littéralement affleurer dans ses textes, sans jamais vraiment percer. Dans tous les cas, les concepts spinozistes des analyses de Lordon jettent un éclairage extrêmement intéressant sur les Communs, ainsi que sur les individus qui y participent, à la fois pour nous montrer comment ils peuvent contribuer au dépassement du capitalisme et quelles sont les menaces intrinsèques qui peuvent les conduire à l’échec.</p>
<p><em>PS : merci à Silvère pour la relecture de cet article avant publication. </em></p>
