title: Trust in Government Is Collapsing Around the World
url: http://www.appy-geek.com/Web/ArticleWeb.aspx?regionid=1&articleid=67847626
hash_url: 45e0123a3bfc9a640f774aad73cc6fad

<p>On Wednesday, Facebook made an announcement that you'd think would only matter to Facebook users and publishers: It will modify its News Feed algorithm to favor content posted by a user's friends and family over content posted by media outlets. The company <a href="http://newsroom.fb.com/news/2016/06/building-a-better-news-feed-for-you/" target="_blank">said</a> the move was not about privileging certain sources over others, but about better “connecting people and ideas.”</p><p>But Richard Edelman, the head of the communications marketing firm Edelman, sees something more significant in the change: proof of a new “world of self-reference” that, once you notice it, helps explain everything from Donald Trump's appeal to Britain's vote to exit the European Union. Elites <a href="http://books.google.com/books/about/The_Power_Elite.html?id=Kn_OAuktbq4C" target="_blank">used to possess</a> outsized influence and authority, Edelman notes, but now they only have a monopoly on authority. Influence largely rests with the broader population. People trust their peers much more than they trust their political leaders or news organizations.</p><p>For 16 years, Edelman's company <a href="http://www.edelman.com/insights/intellectual-property/2016-edelman-trust-barometer/" target="_blank">has been surveying</a> people around the world on their trust in various institutions. And one of the firm's findings is that people are especially likely these days to describe “a person like me”—a friend or, say, a Facebook friend—as a credible source of information. A “person like me” is now viewed as twice as credible as a government leader, Edelman said at the Aspen Ideas Festival, which is co-hosted by the Aspen Institute and The Atlantic. “We have a reversal of traditional influence. It is going not top-down, but sideways.”</p><p>This is part of a larger divide that has been opening up between “mass populations” and “informed publics” (Edelman defined the latter group as those who have a college degree, regularly consume news media, and are in the top 25 percent of household income for their age group in a given country). The 2008 financial crisis, he argued, produced widespread suspicion that elites only act in their own interests, not those of the people, and that elites don't necessarily have access to better information than the rest of the population does. The sluggish, unequal recovery from that crisis—the wealthy bouncing back while many others struggle with stagnant incomes—has only increased the skepticism.</p><p>The result of all this is deepening distrust of institutions, especially the government and the media, among “mass populations” in many countries. (Among “informed publics,” by contrast, trust in institutions has grown in the years since the economic crash.)</p><p>The financial crisis may have occurred eight years ago, but some of its gravest consequences are only now becoming evident. “It took people a long time to come around to the idea that, 'I'm actually not going to get back to where I was [before the financial crisis]. In fact, my future is actually quite dim,'” Edelman said.</p><p>“Between the top 25 percent of income earners and the bottom 25 percent of income earners, there's a 31-point gap in trust in institutions in the United States,” he added. “Donald Trump comes right out of that statistic.”</p><p>The gap persists across countries facing varying degrees of economic difficulty: It's 29 points in France, 26 points in Brazil, and 22 points in India.</p><p><strong>Trust in Institutions, by Income Level</strong></p>
<a href="http://edelman.edelman1.netdna-cdn.com/assets/uploads/2016/01/2016-Edelman-Trust-Barometer-Global-_-Mounting-Trust-Inequality.pdf" target="_blank">2016 Edelman Trust Barometer</a><p>The gap is 19 points in the United Kingdom, where those who recently voted to leave the European Union, generally had lower incomes and less education than those who voted to remain. In the run-up to the referendum, the market-research firm YouGov <a href="http://www.telegraph.co.uk/news/2016/06/16/eu-referendum-leave-supporters-trust-ordinary-common-sense-than/" target="_blank">found</a> that “Leave” supporters were far more likely than “Remain” supporters to prefer relying on the opinions of ordinary people than on those of experts. On the question of Britain's membership in the EU, 81 percent of “Leave” voters said they didn't trust the views of British politicians, compared with 67 percent of “Remain” voters. Eighty-five percent of “Leave” voters said they didn't trust the views of political leaders in other countries, compared with 50 percent of “Remain” voters.</p>
<blockquote class="twitter-tweet" data-lang="en"><p dir="ltr" lang="en"><a href="https://twitter.com/hashtag/Brexit?src=hash" target="_blank">#Brexit</a> Key indicator of supporting leave - you don't trust 'authority'. Same rationale behind Trump, Le Pen etc <a href="https://t.co/iFItGdKa8Q" target="_blank">pic.twitter.com/iFItGdKa8Q</a></p><p>— Alex White (@AlexWhite1812) <a href="https://twitter.com/AlexWhite1812/status/743344302374301696" target="_blank">June 16, 2016</a></p></blockquote><p>Edelman said that people tend to trust businesses more than governments, in part because “business gets stuff done” while government is seen as “incapable.” People trust technology companies in particular because “they deliver value.”</p><p>This is the essential rationale for Donald Trump's presidential campaign. He claims to be the complete opposite of America's “stupid, incompetent, crooked” leaders. He presents himself as a businessman—more an entrepreneur, the head of a family business, than an elitist Big Businessman—who will get stuff done and deliver value. He asks voters to put their faith in him, not in the discredited institution of the government that he would nonetheless need to lead if elected president.</p><p>Indeed, a <a href="http://www.people-press.org/2015/11/23/beyond-distrust-how-americans-view-their-government/" target="_blank">2015 Pew poll</a> found that Trump is viewed more favorably by Republicans and Republican-leaning independents who are angry with government than by those who aren't.</p><p><strong>Percent of Americans Who Always or Mostly Trust the U.S. Government</strong></p>
<a href="http://www.people-press.org/2015/11/23/public-trust-in-government-1958-2015/" target="_blank">Pew Research Center</a><p>In democratic systems, this deep distrust of government is corrosive. For democracies to function properly, the German journalist Henrik Müller <a href="http://www.theatlantic.com/international/archive/2016/03/donald-trump-europe-election/472113/?utm_source=feed" target="_blank">recently wrote</a>, there must be “enough common values that [people] trust their institutions, that majorities and minorities respect one another, and that everyone generally deals fairly with one another.”</p><p>The anger currently on display in many parts of the world is borne of anxiety, including concern that “we may not know how to architect trusted institutions at scale in public space,” said Jane Holl Lute, the former deputy secretary of the U.S. Department of Homeland Security, at a separate session at the Aspen Ideas Festival. “Our institutions—their weight-bearing effectiveness for social problems of enormous complexity is being called into question now across the board.”</p><p>Donald Trump's message may be a response to this collapse of trust in government, but it also might further undermine that trust. Writing in Foreign Policy, the journalist Valentina Pasquali <a href="http://foreignpolicy.com/2016/03/02/americans-brace-yourselves-for-the-bunga-bunga-berlusconi-donald-trump/" target="_blank">pointed out</a> that, like Trump, former Italian Prime Minister Silvio Berlusconi mercilessly trashed the media, the judiciary, and political parties. The upshot: During his time in office, voter-turnout rates and public trust in Italian institutions plummeted. “Today,” Pasquali wrote, “Italy's voters remain as apathetic and embittered as ever.”</p>
