title: Tech issues: The myth of inevitable technological progress
url: https://www.vox.com/the-highlight/2019/10/1/20887003/tech-technology-evolution-natural-inevitable-ethics
hash_url: 49e857c4f07b8b8ca905203fe51b7b7c

<p id="UCthOw">Imagine you’re taking an online business class — the kind where you watch video lectures and then answer questions at the end. But this isn’t a normal class, and you’re not just watching the lectures: They’re watching you back. Every time the facial recognition system decides that you look bored, distracted, or tuned out, it makes a note. And after each lecture, it only asks you about content from those moments. </p>
<p id="IbtZSM">This isn’t a hypothetical system; it’s a real one deployed by a company called <a href="https://nestor-ai.com/">Nestor</a>. And if you don’t like the sound of it, you’re not alone. Neither do the actual students. </p>
<p id="ZjEnnA">When I <a href="https://motherboard.vice.com/en_us/article/j53ba3/facial-recognition-school-surveillance-v25n3">asked</a> the man behind the system, French inventor <a href="https://www.vice.com/en_us/article/j53ba3/facial-recognition-school-surveillance-v25n3">Marcel Saucet</a>, how the students in these classes feel about being watched, he admitted that they didn’t like it. They felt violated and surveilled, he said, but he shrugged off any implication that it was his fault. “Everybody is doing this,” he told me. “It’s really early and shocking, but we cannot go against natural laws of evolution.” </p>
<p id="x800kx">As a reporter who covers technology and the future, I constantly hear variations of this line as technologists attempt to apply the theory Charles Darwin made famous in biology to their own work. I’m told that there is a progression of technology, a movement that is bigger than any individual inventor or CEO. They say they are simply caught in a tide, swept along in a current they cannot fight. They say it inevitably leads them to <a href="https://motherboard.vice.com/en_us/article/j53ba3/facial-recognition-school-surveillance-v25n3">facial recognition (now even being deployed on children</a>), <a href="https://www.usatoday.com/story/tech/2019/07/11/google-home-smart-speakers-employees-listen-conversations/1702205001/">smart speakers that record your intimate conversations</a>, and <a href="https://www.cnbc.com/2019/08/02/amazon-ring-neighbors-app-sends-video-to-police-departments.html">doorbells that narc on your neighbors</a>. They say we can’t blame these companies for the erosion of privacy or democracy or trust in public institutions — that was all going to happen sooner or later. </p>
<p id="zCKGGq">“When have we ever been able to keep the genie in the bottle?” they ask. Besides, they argue, people buy this stuff so they must want it. Companies are simply responding to “natural selection” by consumers. There is nobody to blame for this, they say. It’s as natural as gravity.</p>
<div class="c-float-right"><aside id="Fev3Tr"><q>No natural process is creating a “smart” hairbrush</q></aside></div>
<p id="Ik89nR">Perhaps no one states this belief more clearly than inventor and futurist Ray Kurzweil in his  2005 book <a href="https://www.amazon.com/Singularity-Near-Humans-Transcend-Biology/dp/0143037889" rel="nofollow noopener" target="_blank"><em>The Singularity Is Near</em></a>: “The ongoing acceleration of technology is the implication and inevitable result of what I call the law of accelerating returns, which describes the acceleration of the pace of and the exponential growth of the products of an evolutionary process.”</p>
<p id="XU7oYe">In fact, our world is shaped by humans who make decisions, and technology companies are no different. </p>
<p id="Pv5SDJ">To claim that these devices are the result of some kind of ever-improving natural process not only <a href="https://evolution.berkeley.edu/evolibrary/misconceptions_faq.php">misunderstands how evolution works</a>, but it also suggests that everything from biological weapons to fraudulent startups like <a href="https://www.vox.com/policy-and-politics/2019/8/31/20839873/james-mattis-book-theranos">Theranos</a> to <a href="https://www.theguardian.com/technology/2017/sep/01/juicero-silicon-valley-shutting-down">Juicero</a> (the $400 machine that squeezed juice out of packets) are necessary and natural. </p>
<p id="KcvalY">While these “innovations” range from the dangerous to the silly, they share a common thread: Nothing about them is “natural.” No natural process is creating <a href="https://gizmodo.com/l-ore-al-s-smart-hairbrush-knows-more-about-your-hair-t-1790588112#_ga=1.141662450.1515351446.1484667015">a “smart” hairbrush</a> or <a href="https://gizmodo.com/these-flip-flops-are-smart-for-the-dumbest-possible-rea-1793730937">a “smart” flip flop</a> or a <a href="https://www.cnet.com/news/icon-smart-condom-ring/%20/">“smart” condom</a>. Or <a href="https://www.engadget.com/2017/01/04/griffin-connects-your-toast-to-your-phone/#/">a Bluetooth-enabled toaster</a>, <a href="https://www.cnbc.com/2018/01/10/kodak-shares-have-more-than-tripled-since-announcing-kodakcoin.html">a cryptocurrency from a photography company</a>, or <a href="https://gizmodo.com/a-smart-home-connected-febreeze-dispenser-makes-me-appr-1751446507#_ga=1.15082550.1084941878.1475162213">an internet-connected air freshener</a>.</p>
<h3 id="A7z3Vs">Evolution is a terrible metaphor for technology</h3>
<p id="DZ1zfp">Technologists’ desire to make a parallel to evolution is flawed at its very foundation. Evolution is driven by random mutation — mistakes, not plans. (And while some inventions may indeed be the result of mishaps, the decision of a company to patent, produce, and market those inventions is not.) Evolution doesn’t have meetings about the market, the environment, the customer base. Evolution doesn’t patent things or do focus groups. Evolution <a href="https://www.forbes.com/sites/ajdellinger/2019/04/30/how-the-biggest-tech-companies-spent-half-a-billion-dollars-lobbying-congress/">doesn’t spend millions of dollars lobbying Congress to ensure that its plans go unfettered.</a></p>
<p id="uQsX8i">In some situations, even if we can’t literally put a technological genie back in a bottle, we can artificially intervene to make sure the genie plays by specific rules. </p>
<div class="c-float-right"><aside id="5NyiWC"><q>Evolution is driven by mistakes, not plans</q></aside></div>
<p id="gwNiwh">There are clear laws about what companies can and can’t do in the realm of biological weapons. The FDA ensures drugs are tested for efficacy and safety before they can be sold. The USDA ensures new food research is done with care. We don’t let anybody frack or drill for oil or build nuclear power plants wherever they like. We don’t let just anybody make and sell cars or airplanes or guns. </p>
<p id="0ACzNk">So the assertion that technology companies can’t possibly be shaped or restrained with the public’s interest in mind is to argue that they are fundamentally different from any other industry. They’re not.</p>
<h3 id="cERCIc">This idea persists in part because Americans cannot resist the allure of “progress” </h3>
<p id="nIvFvS">In many ways, the American tech mogul blaming some invisible arc of innovation for his choices is simply an echo of the very ethos that founded America: progress at all costs. The men and women who colonized America largely saw progress as a march, a continual straight path, forward at all times, never to be questioned or slowed. <a href="https://founders.archives.gov/documents/Franklin/01-31-02-0325">Benjamin Franklin (himself an inventor) once wrote</a>: “The rapid progress true science now makes occasions my regretting sometimes that I was born so soon. It is impossible to imagine the height to which may be carried, in a thousand years, the power of man over matter.” </p>
<p id="IqaNlA">So to suggest a slowing — or perhaps even (god forbid) a reverse — seems antithetical to the fabric of America. <a href="https://go.redirectingat.com?id=66960X1516588&amp;xs=1&amp;url=https%3A%2F%2Fwww.newyorker.com%2Fmagazine%2F2018%2F10%2F22%2Fdid-uber-steal-googles-intellectual-property&amp;referrer=vox.com" rel="nofollow noopener" target="_blank">When former Uber engineer Anthony Levandowski says</a>, “What already happened doesn’t really matter. You don’t need to know that history to build on what they made. In technology, all that matters is tomorrow,” he is echoing the sentiments of our nation’s founders.</p>
<p id="7S7aTu">“These arguments for corporate supremacy and technological progress are so deeply connected in the American mind,” says <a href="https://starkcontrast.co/">Luke Stark</a>, a researcher who studies behavior and computing at <a href="https://click.linksynergy.com/deeplink?id=nOD%2FrLJHOac&amp;mid=24542&amp;u1=vox&amp;murl=https%3A%2F%2Fwww.microsoft.com%2Fen-us%2Fresearch%2Flab%2Fmicrosoft-research-montreal%2F" rel="nofollow noopener" target="_blank">Microsoft Research Montreal</a>. “It’s really tied to the whole American manifest destiny and the broader history of American settler colonialism.” The attitude is that we must march on, forward, westward, no matter what stands in our way. Going back is simply not an option. </p>
<p id="Aac0v5">Even those afraid of all-seeing corporations argue that instead of pressing pause, we, the consumers, must simply move forward more quickly. “What I try to focus on is not to try to stop the march of technological progress,” <a href="https://time.com/4672373/yuval-noah-harari-homo-deus-interview/">Yuval Noah Harari</a>, a historian and the author of <em>Sapiens</em>, told Time magazine. “Instead, I try to run faster.” </p>
<div class="c-float-right"><aside id="khHKio"><q>“It’s really tied to the whole American manifest destiny”</q></aside></div>
<p id="P1locH">This endless, punishing race in the name of “progress” is often what drives consumer behavior, too. Despite the “American dream” — security, safety, prosperity — being <a href="https://www.washingtonpost.com/business/2019/09/09/poor-middle-class-americans-are-much-less-likely-survive-into-their-seventies-than-wealthy-federal-report-says/">more and more out of reach for everyday Americans</a>, the idea that it’s just around the corner drives people to purchase these products. </p>
<p id="cyYs7c">If you have the newest app, people think their lives will be easier, you’ll have more free time, more quality time. Commercials promise more backyard barbecues under sparklers and birthday surprise parties facilitated by internet-connected light bulbs. </p>
<p id="eqcCYP">And when we buy the products, tech companies take that as a green light to continue on their “inevitable” path, inching ever toward a world where Amazon knows exactly what you’re doing, thinking, feeling — perhaps even before you do. “It’s all a loop,” says Stark. “It’s weird. That’s what puts people in this bind. They think they should be able to have it all. They can’t, and technology is a kind of prophylactic to cope with this stuff.”</p>
<p id="IbxA02">Perhaps the most telling place this kind of loop shows up is in the high-tech baby device market: <a href="https://www.marketplace.org/2019/05/14/the-latest-smart-product-the-baby-diaper/">Bluetooth diapers</a>, <a href="https://www.washingtonpost.com/technology/2018/12/20/nest-cam-baby-monitor-hacked-kidnap-threat-came-device-parents-say/">internet-connected baby monitors</a>, <a href="http://nymag.com/intelligencer/2018/05/why-using-smart-wearable-baby-monitors-was-a-mistake.html">an anklet that keeps track of your infant’s every move, heartbeat, and temperature fluctuation</a>. In a country with an ever-eroding social safety net, parents are sold these surveillance devices under the guise of care and love, with a healthy dash of paranoia. </p>
<p id="tIGduC">As Stark writes in <a href="https://static1.squarespace.com/static/59a34512c534a5fe6721d2b1/t/5cb363c124a69448722348dc/1555260354586/Media+Culture+%26+Society+2018+Stark.pdf">his paper</a> on consumers who surveil their loved ones, “Parents (in particular mothers) have long been reminded by advertisers that their children are at risk — from external threats, poor nutrition, social exclusion, the mother’s own failures as a parent — and that their surest route to protecting their children, and ameliorating their (newly provoked) anxiety about these dangers, is consumption.” </p>
<p id="gWAwh4">Buying this device, even if the details are a bit creepy, shows that you care, that you’re a good parent. And because parents are shamed and nudged into buying these tracking devices, more and more of them pop up on the market. It’s these purchases that technologists equate to “natural selection,” but it’s nearly impossible for most people to opt out of a lot of these arrangements. </p>
<h3 id="ncyGnU">With great power comes great responsibility </h3>
<p id="SqeKw3">Often consumers don’t have much power of selection at all. Those who run small businesses find it <a href="https://www.vox.com/the-highlight/2019/9/11/20859597/internet-privacy-erase-history-google-facebook">nearly impossible</a> to walk away from Facebook, Instagram, Yelp, Etsy, even Amazon. Employers often mandate that their workers use certain apps or systems like Zoom, Slack, and Google Docs. “It is only the hyper-privileged who are now saying, ‘I’m not going to give my kids this,’ or, ‘I’m not on social media,’” says <a href="http://www.rummanchowdhury.com/">Rumman Chowdhury</a>, a data scientist at Accenture. “You actually have to be so comfortable in your privilege that you can opt out of things.” </p>
<p id="IycZM6">And so we’re left with a tech world claiming to be driven by our desires when those decisions aren’t ones that most consumers feel good about. There’s a growing chasm between how everyday users feel about the technology around them and how companies decide what to make. And yet, these companies say they have our best interests in mind. We can’t go back, they say. We can’t stop the “natural evolution of technology.” But the “natural evolution of technology” was never a thing to begin with, and it’s time to question what “progress” actually means.</p>
