title: Confessions of a recovering environmentalist
url: http://paulkingsnorth.net/2010/04/30/confessions-of-a-recovering-environmentalist/
hash_url: 7934f3d41b6b0d12d17deb476e1e41c6

<blockquote>
<p>‘Some see Nature all ridicule and deformity – and some scarce see Nature at all. But to the eyes of the man of imagination, Nature is imagination itself.’ – William Blake</p>
</blockquote>
<h2>Scenes from a younger life 1:</h2>
<p>I am twelve years old. I am alone, I am scared, I am cold and I am crying my eyes out. I can’t see more than six feet in either direction. I am on some godforsaken moor high up on the dark, ancient, poisonous spine of England. The black bog juice I have been trudging through for hours has long since crept over the tops of my boots and down into my socks. My rucksack is too heavy, I am unloved and lost and I will never find my way home. It is raining and the cloud is punishing me; clinging to me, laughing at me. Twenty five years later, I still have a felt memory of that experience and its emotions: a real despair and a terrible loneliness.</p>
<p>I do find my way home; I manage to keep to the path and eventually catch up with my father, who has the map and the compass and the mini Mars bars. He was always there, somewhere up ahead, but he had decided it would be good for me to ‘learn to keep up’ with him. All of this, he tells me, will make me into a man. Needless to say, it didn’t work.</p>
<p>Only later do I realise the complexity of the emotions summoned by a childhood laced with experiences like this. My father was a compulsive long-distance walker. Every year, throughout my most formative decade, he would take me away to Cumbria or Northumberland or Yorkshire or Cornwall or Pembrokeshire or the Welsh marches, and we would walk, for weeks. We would follow ancient tracks or new trails, across mountains and moors and ebony black cliffs. Much of the time we would be alone with each other and with our thoughts and our conversations, and we would be alone with the oystercatchers, the gannets, the curlews, the skylarks and the owls. With the gale and the breeze, with our maps and compasses and emergency rations and bivvy bags and plastic bottles of water. We would camp in the heather, by cairns and old mine shafts, hundreds of feet above the orange lights of civilisation, and I would dream. And in the morning, with dew on the tent and cold air in my face as I opened the zip, the wild elements of life, all of the real things, would all seem to be there, waiting for me with the sunrise.</p>
<h2>Scenes from a younger life 2:</h2>
<p>I am nineteen years old. It is around midnight and I am on the summit of a low, chalk down, the last of the long chain that wind their way through through the crowded, peopled, fractious South Country. There are maybe fifty or sixty people there with me. There is a fire going, there are guitars, there is singing and weird and unnerving whooping noises from some of the ragged travellers who have made this place their home.</p>
<p>This is Twyford Down, a hilltop east of Winchester. There is something powerful about this place; something ancient and unanswering. Soon it is to be destroyed: a six lane motorway will be driven through it in a deep chalk cutting. It is vital that this should happen in order to reduce the journey time of travellers between London and Southampton by a full thirteen minutes. The people up here have made it their home in a doomed attempt to stop this happening.</p>
<p>From outside it is impossible to see, and most do not want to. The name-calling has been going on for months, in the papers and the pubs and in the House of Commons. The people here are Luddites, Nimbies, reactionaries, romantics. They are standing in the way of progress. They will not be tolerated. Inside, there is a sense of shared threat and solidarity, there are blocks of hash and packets of Rizlas and litres of bad cider. We know what we are here for. We know what we are doing. We can feel the reason in the soil and in the night air. Down there, under the lights and behind the curtains, there is no chance that they will ever understand. We are on our own.</p>
<p>Someone I don’t know suggests we dance the maze. Out beyond the firelight, there is a maze carved into the down’s soft, chalk turf. I don’t know if it’s some ancient monument or a new creation. Either way, it’s the same spiral pattern that can be found carved in rocks from millennia ago. With cans and cigarettes and spliffs in our hands, a small group of us start to walk the maze, laughing, staggering, then breaking into a run, singing, spluttering, stumbling together towards the centre.</p>
<h2>Scenes from a younger life 3:</h2>
<p>I am twenty one years old and I’ve just spent the most exciting two months of my life so far in an Indonesian rainforest. I’ve just been on one of those organised expeditions that people of my age buy into to give them the chance to do something useful and exciting in what used to be called the ‘Third World’, I’ve prepared for months for this. I’ve sold double glazing door-to-door to scrape the cash together. I have been reading Bruce Chatwin and Redmond O’Hanlon and Benedict Allen and my head is full of magic and idiocy and wonder.</p>
<p>During my trip, there were plenty of all of these things. I still vividly remember klotok journeys up Borneo rivers by moonlight, watching the swarms of giant fruitbats overhead. I remember the hooting of gibbons and the search for hornbills high up in the rainforest canopy. I remember a four day trek through a so-called ‘rain’ forest that was so dry we ended up drinking filtered mud. I remember turtle eggs on the beaches of Java and young orangutans at the rehabilitation centre where we worked in Kalimantan, sitting in the high branches of trees with people’s stolen underpants on their heads, laughing at us. I remember the gold miners and the loggers, and the freshwater crocodiles in the same river we swam in every morning. I remember my first sight of flying fish in the Java Sea.</p>
<p>And I remember the small islands north of Lombok where some of us spent a few days before we came home. At night we would go down to the moonlit beach, where the sea and the air would still be warm, and in the sea were millions of tiny lights: phosphorescence. I had never seen this before; never even heard of it. We would walk into the water and immerse ourselves and rise up again and the lights would cling to our bodies, fading away as we laughed.</p>
<p>Now, back home, the world seems changed. A two month break from my country, my upbringing, my cultural assumptions, a two month immersion in something far more raw and unmediated, has left me open to seeing this place as it really is. I see the atomisation and the inward focus and the faces of the people in a hurry on the other side of windscreens. I see the streetlights and the asphalt as I had not quite seen them before. What I see most of all are the adverts.</p>
<p>For the first time, I realise the extent and the scope and the impacts of the billboards, the posters, the TV and radio ads. Everywhere an image, a phrase, a demand or a recommendation is screaming for my attention, trying to sell me something, tell me who to be, what to desire and to need. And this is before the internet; before apples and blackberries became indispensable to people who wouldn’t know where to pick the real thing; before the deep, accelerating immersion of people in their technologies, even outdoors, even in the sunshine. Compared to where I have been, this world is so tamed, so mediated and commoditised, that something within it seems to have broken off and been lost beneath the slabs. No one has noticed this, or says so if they have. Something is missing: I can almost see the gap where it used to be. But it is not remarked upon. Nobody says a thing.</p>
<p> <r_snippet name="division"/> </p>
<p>It is 9.30 at night in mid-December at the end of the first decade of the 21st century. I step outside my front door into the farmyard and I walk over to the track, letting my eyes adjust to the dark. I am lucky enough to be living among the Cumbrian fells now, and as my pupils widen I can see, under a clear, starlit sky, the outline of the Old Man of Coniston, Dow Crag, Wetherlam, Helvellyn, the Fairfield horseshoe. I stand there for ten minutes, growing colder. I see two shooting stars and a satellite. I suddenly wish my dad was still alive and I wonder where the magic has gone.</p>
<p>These experiences, and others like them, were what formed me. They were what made me what I would later learn to call an ‘environmentalist’: something which seemed rebellious and excitingly outsiderish when I first took it up (and which successfully horrified my social climbing father ’ especially as it was partly his fault) but which these days is almost de rigeur amongst the British bourgeoisie. Early in my adult life, just after I came back from Twyford Down, I vowed, self-importantly, that this would be my life’s work: saving nature from people. Preventing the destruction of beauty and brilliance, speaking up for the small and the overlooked and the things that could not speak for themselves. When I look back on this now, I’m quite touched by my younger self. I would like to be him again, perhaps just for a day; someone to whom all sensations are fiery and all answers are simple.</p>
<p>All of this – the downs, the woods, the rainforest, the great oceans and, perhaps most of all, the silent isolation of the moors and mountains, which at the time seemed so hateful and unremitting – took hold of me somewhere unexamined. The relief I used to feel on those long trudges with my dad when I saw the lights of a village or a remote pub, even a minor road or a pylon; any sign of humanity – as I grow older this is replaced by the relief of escaping from the towns and the villages, away from the pylons and the pubs and the people, up onto the moors again, where only the ghosts and the saucer-eyed dogs and the old legends and the wind can possess me.</p>
<p>But they are harder to find now, those spirits. I look out across the moonlit Lake District ranges and it’s as clear as the night air that what used to come in regular waves, pounding like the sea, comes now only in flashes, out of the corner of my eyes, like a lighthouse in a storm. Perhaps it’s the way the world has changed. There are more cars on the roads now, more satellites in the sky. The footpaths up the fells are like stone motorways, there are turbines on the moors and the farmers are being edged out by south country refugees like me, trying to escape but bringing with us the things we flee from. The new world is online and loving it, the virtual happily edging out the actual. The darkness is shut out and the night grows lighter and nobody is there to see it.</p>
<p>It could be all that, but it probably isn’t. It’s probably me. I am 37 now. The world is smaller, more tired, more fragile, more horribly complex and full of troubles. Or, rather: the world is the same as it ever was, but I am more aware of it and of the reality of my place within it. I have grown up, and there is nothing to be done about it. The worst part of it is that I can’t seem to look without thinking anymore. And now I know far more about what we are doing. We: the people. I know what we are doing, all over the world, to everything, all of the time. I know why the magic is dying. It’s me. It’s us.</p>
<p> <r_snippet name="division"/> </p>
<p>I became an ‘environmentalist’ because of a strong emotional reaction to wild places and the other-than-human world: to beech trees and hedgerows and pounding waterfalls, to songbirds and sunsets, to the flying fish in the Java Sea and the canopy of the rainforest at dusk when the gibbons come to the waterside to feed. From that reaction came a feeling, which became a series of thoughts: that such things are precious for their own sake, that they are food for the human soul and that they need people to speak for them to, and defend them from, other people, because they cannot speak our language and we have forgotten how to speak theirs. And because we are killing them to feed ourselves and we know it and we care about it, sometimes, but we do it anyway because we are hungry, or we have persuaded ourselves that we are.</p>
<p>But these are not, I think, very common views today. Today’s environmentalism is as much a victim of the contemporary cult of utility as every other aspect of our lives, from science to education. We are not environmentalists now because we have an emotional reaction to the wild world. In this country, most of us wouldn’t even know where to find it. We are environmentalists now in order to promote something called ‘sustainability’. What does this curious, plastic word mean? It does not mean defending the non-human world from the ever-expanding empire of Homo sapiens sapiens, though some of its adherents like to pretend it does, even to themselves. It means sustaining human civilisation at the comfort level which the world’s rich people – us – feel is their right, without destroying the ‘natural capital’ or the ‘resource base’ which is needed to do so.</p>
<p>It is, in other words, an entirely human-centred piece of politicking, disguised as concern for ‘the planet’. In a very short time – just over a decade – this worldview has become all-pervasive. It is voiced by the President of the <span class="caps">USA</span> and the President of Anglo-Dutch Shell and many people in-between. The success of environmentalism has been total – at the price of its soul.</p>
<p>Let me offer up just one example of how this pact has worked. If ‘sustainability’ is about anything, it is about carbon. Carbon and climate change. To listen to most environmentalists today, you would think that these were the only things in the word worth talking about. The business of ‘sustainability’ is the business of preventing carbon emissions. Carbon emissions threaten a potentially massive downgrading of our prospects for material advancement as a species. They threaten to unacceptably erode our resource base and put at risk our vital hoards of natural capital. If we cannot sort this out quickly, we are going to end up darning our socks again and growing our own carrots and holidaying in Weston-super-Mare and other such unthinkable things. All of the horrors our grandparents left behind will return like deathless legends. Carbon emissions must be ‘tackled’ like a drunk with a broken bottle: quickly, and with maximum force.</p>
<p>Don’t get me wrong: I don’t doubt the potency of climate change to undermine the human machine. It looks to me as if it is already beginning to do so, and that it is too late to do anything but attempt to mitigate the worst effects. But what I am also convinced of is that the fear of losing both the comfort and the meaning that our civilisation gifts us has gone to the heads of environmentalists to such a degree that they have forgotten everything else. The carbon must be stopped, like the Umayyad at Tours, or all will be lost.</p>
<p>This reductive approach to the human-environmental challenge leads to an obvious conclusion: if carbon is the problem, then ‘zero-carbon’ is the solution. Society needs to go about its business without spewing the stuff out. It needs to do this quickly, and by any means necessary. Build enough of the right kind of energy technologies, quickly enough, to generate the power we ‘need’ without producing greenhouse gases and there will be no need to ever turn the lights off; no need to ever slow down.</p>
<p>To do this will require the large-scale harvesting of the planet’s ambient energy: sunlight, wind, water power. This means that vast new conglomerations of human industry are going to appear in places where this energy is most abundant. Unfortunately, these places coincide with some of the world’s wildest, most beautiful and most untouched landscapes. The sort of places which environmentalism came into being to protect.</p>
<p>And so the deserts, perhaps the landscape always most resistant to permanent human conquest, are to be colonised by vast ‘solar arrays’, glass and steel and aluminium, the size of small countries. The mountains and moors, the wild uplands, are to be staked out like vampires in the sun, their chests pierced with rows of 500 foot wind turbines and associated access roads, masts, pylons and wires. The open oceans, already swimming in our plastic refuse and emptying of marine life, will be home to enormous offshore turbine ranges and hundreds of wave machines strung around the coastlines like Victorian necklaces. The rivers are to see their estuaries severed and silted by industrial barrages. The croplands and even the rainforests, the richest habitats on this terrestrial Earth, are already highly profitable sites for biofuel plantations designed to provide guilt free car fuel to the motion-hungry masses of Europe and America.</p>
<p>What this adds up to should be clear enough, yet many people who should know better choose not to see it. This is business-as-usual: the expansive, colonising, progressive human narrative, shorn only of the carbon. It is the latest phase of our careless, self-absorbed, ambition-addled destruction of the wild, the unpolluted and the non-human. It is the mass destruction of the world’s remaining wild places in order to feed the human economy. And without any sense of irony, people are calling this ‘environmentalism’.</p>
<p>A while back I wrote an article in a newspaper highlighting the impact of industrial wind power stations (which are usually referred to, in a nice Orwellian touch, as wind ‘farms’) on the uplands of Britain. I was emailed the next day by an environmentalist friend who told me he hoped I was feeling ashamed of myself. I was wrong; worse, I was dangerous. What was I doing giving succour to the fossil fuel industry? Didn’t I know that climate change would do far more damage to upland landscapes than turbines? Didn’t I know that this was the only way to meet our urgent carbon targets? Didn’t I see how beautiful turbines were? So much more beautiful than nuclear power stations. I might think that a ‘view’ was more important than the future of the entire world, but this was because I was a middle class escapist who needed to get real.</p>
<p>It became apparent at that point that what I saw as the next phase of the human attack on the non-human world, a lot of my environmentalist friends saw as ‘progressive’, ‘sustainable’ and ‘green’. What I called destruction they called ‘large scale solutions’. This stuff was realistic, necessarily urgent. It went with the grain of human nature and the market, which as we now know are the same thing. We didn’t have time to ‘romanticise’ the woods and the hills. There were emissions to reduce, and the end justified the means.</p>
<p>It took me a while to realise where this kind of talk took me back to: the maze and the moonlit hilltop. This desperate scrabble for ‘sustainable development’ – in reality it was the same old same old. People I had thought were on my side were arguing aggressively for the industrialising of wild places in the name of human desire. This was the same rootless, distant destruction that had led me to the top of Twyford Down. Only now there seemed to be some kind of crude equation at work that allowed them to believe this was something entirely different. Motorway through downland: bad. Wind power station on downland: good. Container port wiping out estuary mudflats: bad. Renewable hydro-power barrage wiping out estuary mudflats: good. Destruction minus carbon equals sustainability.</p>
<p>So here I was again: a Luddite, a Nimby, a reactionary, a romantic; standing in the way of progress. I realised that I was dealing with environmentalists with no attachment to any actual environment. Their talk was of parts per million of carbon, peer reviewed papers, sustainable technologies, renewable supergrids, green growth and the fifteenth conference of the parties. There were campaigns about ‘the planet’ and ‘the Earth’, but there was no specificity: no sign of any real, felt attachment to any small part of that Earth.</p>
<p> <r_snippet name="division"/> </p>
<p>Back at university, in love with my newfound radicalism, as students tend to be, I started to read things. Not the stuff I was supposed to be reading about Lollards and Wycliffe and pre-reformation Europe, but green political thought: wild ideas I had never come across before. I could literally feel my mind levering itself open. Most exciting to me were the implications of a new word I stumbled across: ecocentrism. This word crystallised everything I had been feeling for years. I had no idea there were words for it or that other people felt it too, or had written intimidating books about it. The nearest I had come to such a realisation thus far was reading Wordsworth in the sixth form and feeling an excited tingling sensation as I began to understand what he was getting at amongst all those poems about shepherds and girls called Lucy. Here was a kindred spirit! Here was a man moved to love and fear by mountains, who believed rocks had souls, that ‘Nature never did betray the heart that loved her’ (though even then that sounded a little optimistic to me). Pantheism was my new word that year.</p>
<p>Now I declared, to myself if no one else, that I was ‘ecocentric’ too. This was not the same as being egocentric, though some disagreed, and though it sounded a bit too much like ‘eccentric’ this was also a distraction. I was ecocentric because I did not believe – had never believed, I didn’t think – that humans were the centre of the world, that the Earth was their playground, that they had the right to do what they liked or even that what they did was that important. I thought we were part of something bigger, which had as much to right to the world as we did and which we were stomping on for our own benefit. I had always been haunted by shameful thoughts like this. It had always seemed to me that the beauty to be found on the trunk of a birch tree was worth any number of Mona Lisas, and that a Saturday night sunset was better than Saturday night telly. It had always seemed that most of what mattered to me could not be counted or corralled by the kind of people who thought, and still think, that I just needed to grow up.</p>
<p>It had been made clear to me for a long time that these feelings were at best charmingly naïve and at worst backwards and dangerous. Later, the dismissals became encrusted with familiar words, designed to keep the ship of human destiny afloat: Romantic, Luddite, nimby and the like. For now, though, I had found my place. I was a young, fiery, radical, ecocentric environmentalist and I was going to save the world.</p>
<p>When I look back on the road protests of the mid-1990s, which I often do, it is with nostalgia and fondness and a sense of gratitude that I was able to be there, to see whatI saw and do what I did. But I realise now that it is more than this that makes me think and talk and write about Twyford Down and Newbury and Solsbury Hill to an extent which bores even my patient friends. This, I think, was the last time I was part of an environmental movement that was genuinely environmental. The people involved were, like me, ecocentric: they didn’t see ‘the environment’ as something ‘out there’; separate from people, to be utilised or destroyed or protected according to human whim. They saw themselves as part of it, within it, of it.</p>
<p>There was a Wordsworthian feel to the whole thing: the defence of the trees simply because they were trees. Living under the stars and in the rain, in the oaks and in the chaotic, miraculous tunnels beneath them, in the soil itself like the rabbits and the badgers. We were connected to a place; a real place that we loved and had made a choice to belong to, if only for a short time. There was little theory, much action but even more simple being. Being in a place, knowing it, standing up for it. It was environmentalism at its rawest, and the people who came to be part of it were those who loved the land, in their hearts as well as their heads.</p>
<p>In years to come, this was worn away. It took a while before I started to notice what was happening, but when I did it was all around me. The ecocentrism – in simple language, the love of place, the humility, the sense of belonging, the feelings – was absent from most of the ‘environmentalist’ talk I heard around me. Replacing it were two other kinds of talk. One was the save-the-world-with-windfarms narrative; the same old face in new makeup. The other was a distant, sombre sound: the marching boots and rattling swords of an approaching fifth column.</p>
<p>Environmentalism, which in its raw, early form had no time for the encrusted, seized-up politics of left and right, offering instead a worldview which saw the growth economy and the industrialist mentality beloved by both as the problem in itself, was being sucked into the yawning, bottomless chasm of the ‘progressive’ left. Suddenly people like me, talking about birch trees and hilltops and sunsets, were politely, or less politely, elbowed to one side by people who were bringing a ‘class analysis’ to green politics.</p>
<p>All this talk of nature, it turned out, was bourgeois, Western and unproductive. It was a middle class conceit, and there was nothing worse than a middle class conceit. The workers had no time for thoughts like this (though no one bothered to notify the workers themselves that they were simply clodhopping, nature-loathing cannon fodder in a political flame war). It was terribly, objectively right wing. Hitler liked nature after all. He was a vegetarian too. It was all deeply ‘problematic’.</p>
<p>More problematic for me was what this kind of talk represented. With the near global failure of the left wing project over the past few decades, green politics was fast becoming a refuge for disillusioned socialists, Trots, Marxists and a ragbag of fellow travellers who could no longer believe in communism or the Labour party or even George Galloway, and who saw in green politics a promising bolthole. In they all trooped, with their Stop The War banners and their Palestinian solidarity scarves, and with them they brought a new sensibility.</p>
<p>Now it seemed that environmentalism was not about wildness or ecocentrism or the other-than-human world and our relationship to it. Instead it was about (human) social justice and (human) equality and (human) progress and ensuring that all these things could be realised without degrading the (human) resource base which we used to call nature back when we were being naïve and problematic. Suddenly, never-ending economic growth was a good thing after all: the poor needed it to get rich, which was their right. To square the circle, for those who still realised there was a circle, we were told that ‘(human) social justice and environmental justice go hand in hand’ – a suggestion of such bizarre inaccuracy that it could surely only be wishful thinking.</p>
<p>Suddenly, sustaining a global human population of ten billion people was not a problem at all, and anyone who suggested otherwise was not highlighting any obvious ecological crunch points but was giving succour to fascism or racism or gender discrimination or orientalism or essentialism or some other such hip and largely unexamined concept. The ‘real issue’, it seemed, was not the human relationship with the non-human world; it was fat cats and bankers and cap’lism. These things must be destroyed, by way of marches, protests and votes for fringe political parties, to make way for something known as ‘eco-socialism’: a conflation of concepts that pretty much guarantees the instant hostility of 95% of the population.</p>
<p>I didn’t object to this because I thought that environmentalism should occupy the right rather than the left wing, or because I was right-wing myself, which I wasn’t (these days I tend to consider the entire bird with a kind of frustrated detachment). And I understood that there was at least a partial reason for the success of this colonisation of the greens by the reds. Modern environmentalism sprung partly from the early twentieth century conservation movement, and that movement had often been about preserving supposedly pristine landscapes at the expense of people. Forcing tribal people from their ancestral lands which had been newly designated as national parks, for example, in order to create a fictional ‘untouched nature’ had once been fairly common, from Africa to the <span class="caps">USA</span>. And actually, Hitler had been something of an environmentalist, and the wellsprings which nourished some green thought nourished the thought of some other unsavoury characters too (a fact which some ideologues love to point to when witch-hunting the greens, as if it wouldn’t be just as easy to point out that ideas of equality and justice fuelled Stalin and Pol Pot).</p>
<p>In this context it was fair enough to make it clear that environmentalism allied itself with ideas of justice and decency, and that it was about people as well as everything else on the planet. Of course it was, for ‘nature’ as something separate from people has never existed. We are nature, and the environmentalist project was always supposed to be about how we are to be part of it, to live well as part of it, to understand and respect it, to understand our place within it and to feel it as part of ourselves.</p>
<p>So there was a reason for environmentalism’s shift to the left, just as there was a reason for its blinding obsession with carbon. Meanwhile, the fact of what humans are doing to the world had become so obvious, even to those who were doing very well out of it, that it became hard not to listen to the greens. Success duly arrived. You can’t open a newspaper now or visit a corporate website or listen to a politician or read the label on a packet of biscuits without being bombarded with propaganda about the importance of ‘saving the planet’. But there is a terrible hollowness to it all; a sense that society is going through the motions without understanding why. The shift, the pact, has come at a probably fatal price.</p>
<p>Now that price is being paid. The weird and unintentional pincer movement of the failed left, with its class analysis of waterfalls and fresh air, and the managerial, carbon-uber-alles brigade has infiltrated, ironed out and reworked environmentalism for its own ends. Now it is not about the ridiculous beauty of coral, the mist over the fields at dawn. It is not about ecocentrism. It is not about reforging a connection between over-civilised people and the world outside their windows. It is not about living close to the land or valuing the world for the sake of the world. It is not about attacking the self-absorbed conceits of the bubble that our civilisation has become.</p>
<p>Today’s environmentalism is about people. It is a consolation prize for a gaggle of washed-up Trots and at the same time, with an amusing irony, it is an adjunct to hyper-capitalism; the catalytic converter on the silver <span class="caps">SUV</span> of the global economy. It is an engineering challenge; a problem-solving device for people to whom the sight of a wild Pennine hilltop on a clear winter day brings not feelings of transcendence but thoughts about the wasted potential for renewable energy. It is about saving civilisation from the results of its own actions; a desperate attempt to prevent Gaia from hiccupping and wiping out our coffee shops and broadband connections. It is our last hope.</p>
<p> <r_snippet name="division"/> </p>
<p>I generalise, of course. Environmentalism’s chancel is as accommodating as that of socialism, anarchism or conservatism, and just as capable of generating poisonous internal bickering that will last until the death of the sun. Many who call themselves green have little time for the mainstream line I am attacking here. But it is the mainstream line. It is how most people see environmentalism today, even if it is not how all environmentalists intend it to be seen. These are the arguments and the positions that popular environmentalism ’ now a global force ’ offers up in its quest for redemption. There are reasons; there are always reasons. But whatever they are, they have led the greens down a dark, litter-strewn dead end street, where the bins overflow, the lightbulbs have blown and the stray dogs are very hungry indeed.</p>
<p>What is to be done about this? Probably nothing. It was perhaps inevitable that a utilitarian society would generate a utilitarian environmentalism, and inevitable too that the greens would not be able to last for long outside the established political bunkers. But for me, now ’ well, this is no longer mine, that’s all. I can’t make my peace with people who cannibalise the land in the name of saving it. I can’t speak the language of science without a corresponding poetry. I can’t speak with a straight face about saving the planet when what I really mean is saving myself from what is coming.</p>
<p>Like all of us, I am a footsoldier of empire. It is the empire of Homo sapiens sapiens and it stretches from Tasmania to Baffin Island. Like all empires it is built on expropriation and exploitation, and like all empires it dresses these things up in the language of morality and duty. When we turn wilderness over to agriculture we speak of our duty to feed the poor. When we industrialise the wild places we speak of our duty to stop the climate from changing. When we spear whales we speak of our duty to science. When we raze forests we speak of our duty to develop. We alter the atmospheric makeup of the entire world: half of us pretends it’s not happening, the other half immediately starts looking for new machines that will reverse it. This is how empires work, particularly when they have started to decay. Denial, displacement, anger, fear.</p>
<p>The environment is the victim of this empire. But ‘the environment’ – that distancing word, that empty concept – does not exist. It is the air, the waters, the creatures we make homeless or lifeless in flocks and legions, and it is us too. We are it; we are in it and of it, we make it and live it, we are fruit and soil and tree, and the things done to the roots and the leaves come back to us. We make ourselves slaves to make ourselves free, and when the shackles start to rub we confidently predict the emergence of new, more comfortable designs.</p>
<p>I don’t have any answers, if by answers we mean political systems, better machines, means of engineering some grand shift in consciousness. All I have is a personal conviction built on those feelings, those responses, that goes back to the moors of northern England and the rivers of southern Borneo – that something big is being missed. That we are both hollow men and stuffed men, and that we will keep stuffing ourselves until the food runs out and if outside the dining room door we have made a wasteland and called it necessity, then at least we will know we were not to blame, because we are never to blame, because we are the humans.</p>
<p>What am I to do with feelings like these? Useless feelings in a world in which everything must be made useful. Sensibilities in a world of utility. Feelings like this provide no ‘solutions’. They build no new eco-homes, remove no carbon from the atmosphere. This is head-in-the-clouds stuff, as relevant to our busy, modern lives as the new moon or the date of Lughnasadh. Easy to ignore, easy to dismiss, like the places that inspire the feelings, like the world outside the bubble, like the people who have seen it, if only in brief flashes beyond the ridge of some dark line of hills.</p>
<p>But this is fine; the dismissal, the platitudes, the brusque moving-on of the grown-ups. It’s all fine. I withdraw, you see. I withdraw from the campaigning and the marching, I withdraw from the arguing and the talked-up necessity and all of the false assumptions. I withdraw from the words. I am leaving. I am going to go out walking.</p>
<p>I am leaving on a pilgrimage to find what I left behind in the jungles and by the cold campfires and in the parts of my head and my heart that I have been skirting around because I have been busy fragmenting the world in order to save it; busy believing it is mine to save. I am going to listen to the wind and see what it tells me, or whether it tells me anything at all. You see, it turns out that I have more time than I thought. I will follow the songlines and see what they sing to me and maybe, one day, I might even come back. And if I am very lucky I might bring with me a harvest of fresh tales which I can scatter like apple seeds across this tired and angry continent.</p>
