title: Major Open Source Project Revokes Access to Companies That Work with ICE
url: https://motherboard.vice.com/en_us/article/8xbynx/major-open-source-project-revokes-access-to-companies-that-work-with-ice
hash_url: ea272c160cc7169d5c36305d2cc99a4f

<div class="article__body dsp-block-xs bod-m"><p><b><i>Update 8/30/2018: <a href="https://motherboard.vice.com/en_us/article/pawnwv/open-source-devs-reverse-decision-to-block-ice-contractors-from-using-software" target="_blank">Open source devs reverse decision to block ICE collaborators from using their software</a>. </i></b><br/></p><hr/><p>In the last few months, the United States’ Immigrations and Customs Enforcement (ICE) has come under fire for human rights abuses in its immigrant detention facilities. Activists’ call to “abolish ICE” entered the mainstream after it was revealed that ICE agents were authorized by the Department of Justice to separate children as young as a few months old from their families and keep in cage-like holding cells. Although the DOJ has spent the last few weeks trying to reunite the children with their families, many are unsatisfied with this result and have resorted to direct action</p> <p>On Tuesday, the developers behind a widely used open source code-management software called Lerna modified the terms and conditions of its use to prohibit any organization that collaborates with ICE from using the software. Among the companies and organizations that <a href="https://github.com/lerna/lerna/pull/1616" target="_blank">were specifically banned</a> were Palantir, Microsoft, Amazon, Northeastern University, Motorola, Dell, UPS, and Johns Hopkins University. </p> <p>Although <a href="http://time.com/money/5318933/organizations-doing-business-with-ice/" target="_blank">all of these companies have contracted with ICE</a>, not all of them have implemented Lerna. According to the developers of the software, only <a href="https://github.com/Microsoft/fast-dna/blob/master/lerna.json" target="_blank">Microsoft</a> and <a href="https://github.com/palantir/blueprint/blob/develop/lerna.json" target="_blank">Palantir</a> are confirmed to use Lerna, although LinkedIn employees have told the developers that the company also uses the program. </p> <p>“Recently, it has come to my attention that many of these companies which are being paid millions of dollars by ICE are also using some of the open source software that I helped build,” Jamie Kyle, an <a href="https://t.co/yiRiDd0Ocv" target="_blank">open source developer</a> and one of the lead programmers on the Lerna project, wrote in a <a href="https://github.com/lerna/lerna/pull/1616" target="_blank">statement</a>. “It’s not news to me that people can use open source for evil, that’s part of the whole deal. But it’s really hard for me to sit back and ignore what these companies are doing with my code.” </p> <p class="article__blockquote"><b> Read More: </b><a href="https://motherboard.vice.com/en_us/article/nekm9z/microsoft-ice-child-parent-separation-policy" target="_blank"><b> Microsoft, an ICE Partner, Is ‘Dismayed’ By Child Separation Policy</b></a></p> <p>When I emailed with Kyle, he told me that he had been aware “for a few years” that Palantir was using the Lerna software. But after seeing an <a href="https://twitter.com/ACLU/status/1033084026893070338" target="_blank">ACLU video</a> depicting a toddler who was detained by ICE for several months being reunited with his family and unable to look his mother in the face, Kyle said he could no longer tolerate his software being used by ICE collaborators. </p> <p>Lerna is a <a href="https://lernajs.io/" target="_blank">monorepo software</a> that helps companies manage large amounts of code by bring them together in one place. This helps the organizations keep track of changes made to the code and makes the whole development process a lot less messy. Historically, monorepos were developed internally by large companies, but Lerna made them available to smaller organizations, too. It turned out to be such a good program, however, that major companies like Palantir and Microsoft also began using the open source version developed by Kyle and his colleagues. </p> <p>There are many types of open source licenses, but one of the most popular—and the version used by Lerna—is called the <a href="https://opensource.org/licenses/MIT" target="_blank">MIT license</a>. This open source license is one of the most permissive and allows a project to take the open source software and use it in any project they so choose, even if that project itself is not open source. </p> <p class="article__blockquote"><b> Read More: </b><a href="https://motherboard.vice.com/en_us/article/evk3kw/ice-modified-its-risk-assessment-software-so-it-automatically-recommends-detention" target="_blank"><b> ICE Modified Its Risk Assessment Software so It Automatically Recommends Detention</b></a></p> <p>Before he changed the license, Kyle left a <a href="https://github.com/palantir/blueprint/issues/2870" target="_blank">comment on Palantir’s Github</a> asking the company to stop using the software. “Apologies to any contributors who aren’t employees of Palantir, but to those who are, please find jobs elsewhere and stop helping Palantir do horrible things,” Kyle wrote last week, linking to <a href="https://theintercept.com/2017/03/02/palantir-provides-the-engine-for-donald-trumps-deportation-machine/" target="_blank">an article in The Intercept</a> about the company’s collaboration with ICE. “Also, stop using my tools. I don’t support you and I don’t want my work to benefit your awful company.”</p> <p>On Tuesday, Palantir <a href="https://github.com/palantir/blueprint/issues/2870#issuecomment-416676079" target="_blank">responded to Kyle’s comment</a> thanking him for his contributions to Lerna and other open source projects. “We appreciate your concerns based on the article you linked to,” a Palantir representative wrote. “We would like to clarify that Palantir’s contracts are with Homeland Security Investigations, the ICE directorate responsible for investigating serious transnational criminal activity such as human trafficking, child exploitation, and counter terrorism as opposed to the activities theorized in the article.” </p> <p>Palantir then closed the comment thread to further discussion. Motherboard has reached out to Palantir and Microsoft for comment and will update this article if we hear back. </p> <p>Tech companies’ cooperation with ICE has become very controversial in recent months and in some cases has even resulted in internal protests. Over 100 employees at Microsoft, for instance, <a href="https://int.nyt.com/data/documenthelper/46-microsoft-employee-letter-ice/323507fcbddb9d0c59ff/optimized/full.pdf#page=1" target="_blank">signed a letter of protest</a> about the company’s $19.4 million cloud computing contract with the agency. A similar <a href="https://www.washingtonpost.com/news/the-switch/wp/2018/06/22/amazon-employees-demand-company-cut-ties-with-ice/" target="_blank">initiative happened at Amazon</a>.</p> <p>After Kyle discussed his concerns with some of the other lead developers on the Lerna project, they assented to a change to the Lerna license that would effectively bar any organization that collaborates with ICE from continuing to use the software. This led to some developers <a href="https://github.com/lerna/lerna/pull/1616#issuecomment-416814422" target="_blank">calling the change illegitimate</a> and lamenting that it technically meant the project was <a href="https://github.com/lerna/lerna/pull/1616#issuecomment-416814961" target="_blank">no longer open source</a>. </p> <p>It’s uncertain whether the companies and organizations named by Kyle in the license change will comply with the change, but he told me he expects that they will and that he won’t have to get a lawyer involved. </p> <p>“I’ve been around the block enough to know how every company affected is going to respond,” Kyle told me. “They’re not going to try and find a loophole. I kinda hope they do try to keep using my tools though—I’m really excited about the idea of actually getting to take Microsoft, Palantir or Amazon to court.”</p> <p>As for the hate he has received online about how open source projects shouldn’t be politicized, Kyle said this misses the point.</p> <p>“I believe that all technology is political, especially open source,” he told me. “I believe that the technology industry should have a code of ethics like science or medicine. Working with ICE in any capacity is accepting money in exchange for morality. I am under no obligation to have a rigid code of ethics allowing everyone to use my open source software when the people using it follow no such code of ethics.”</p></div>